<?php
// $Id: weather_es_data.inc,v 1.1.4.2 2009/06/26 14:55:15 bullakio Exp $
/*
 * Weather_es shows the weather forecast of 8112 cities of Spain using the AEMET web information.
 * Copyright (C) 2008 José Mª Sirvent <drupal@hykrion.com>
 *
 * This file is part of the Drupal weather_es module.
 * It is based on the Weather module which was written in 2006 by
 * Tobias Toedter <t.toedter@gmx.net>
 *
 * Weather_es is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * Weather_es is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with Weather_es; if not, write to the Free Software
 * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA
 */

/**
 * @file
 * Inset AEMET city codes
 *
 * The module is compatible with Drupal 5.x
 *
 * @author José Mª Sirvent
 */

function _weather_es_fill_aemet_table() {
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '01', '010', 'Alegría-Dulantzi');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '01', '020', 'Amurrio');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '01', '460', 'Añana');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '01', '030', 'Aramaio');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '01', '060', 'Armiñón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '01', '350', 'Arraia-Maeztu');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '01', '080', 'Arrazua-Ubarrundia');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '01', '040', 'Artziniega');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '01', '090', 'Asparrena');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '01', '100', 'Ayala/Aiara');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '01', '110', 'Baños de Ebro/Mañueta');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '01', '130', 'Barrundia');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '01', '140', 'Berantevilla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '01', '160', 'Bernedo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '01', '170', 'Campezo/Kanpezu');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '01', '210', 'Elburgo/Burgelu');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '01', '220', 'Elciego');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '01', '230', 'Elvillar/Bilar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '01', '520', 'Harana/Valle de Arana');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '01', '245', 'Iruña Oka/Iruña de Oca');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '01', '250', 'Iruraiz-Gauna');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '01', '190', 'Kripan');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '01', '200', 'Kuartango');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '01', '260', 'Labastida');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '01', '280', 'Lagrán');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '01', '290', 'Laguardia');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '01', '300', 'Lanciego/Lantziego');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '01', '305', 'Lantarón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '01', '310', 'Lapuebla de Labarca');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '01', '540', 'Legutiano');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '01', '320', 'Leza');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '01', '340', 'Llodio');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '01', '360', 'Moreda de Àlava');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '01', '380', 'Navaridas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '01', '390', 'Okondo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '01', '400', 'Oyón-Oion');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '01', '410', 'Peñacerrada-Urizaharra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '01', '430', 'Ribera Alta');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '01', '440', 'Ribera Baja/Erribera Beitia');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '01', '470', 'Salvatierra/Agurain');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '01', '480', 'Samaniego');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '01', '490', 'San Millán/Donemiliaga');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '01', '500', 'Urkabustaiz');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '01', '510', 'Valdegovía');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '01', '530', 'Villabuena de Álava/Eskuernaga');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '01', '001', 'Vitoria-Gasteiz');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '01', '550', 'Yécora/Iekora');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '01', '560', 'Zalduondo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '01', '570', 'Zambrana');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '01', '180', 'Zigoitia');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '01', '580', 'Zuia');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '02', '010', 'Abengibre');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '02', '020', 'Alatoz');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '02', '001', 'Albacete');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '02', '030', 'Albatana');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '02', '040', 'Alborea');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '02', '050', 'Alcadozo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '02', '060', 'Alcalá del Júcar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '02', '070', 'Alcaraz');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '02', '080', 'Almansa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '02', '090', 'Alpera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '02', '100', 'Ayna');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '02', '110', 'Balazote');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '02', '130', 'Ballestero, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '02', '120', 'Balsa de Ves');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '02', '140', 'Barrax');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '02', '150', 'Bienservida');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '02', '160', 'Bogarra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '02', '170', 'Bonete');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '02', '180', 'Bonillo, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '02', '190', 'Carcelén');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '02', '200', 'Casas de Juan Núñez');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '02', '210', 'Casas de Lázaro');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '02', '220', 'Casas de Ves');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '02', '230', 'Casas-Ibáñez');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '02', '240', 'Caudete');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '02', '250', 'Cenizate');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '02', '280', 'Chinchilla de Monte-Aragón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '02', '260', 'Corral-Rubio');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '02', '270', 'Cotillas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '02', '290', 'Elche de la Sierra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '02', '300', 'Férez');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '02', '310', 'Fuensanta');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '02', '320', 'Fuente-Alamo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '02', '330', 'Fuentealbilla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '02', '340', 'Gineta, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '02', '350', 'Golosalvo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '02', '360', 'Hellín');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '02', '370', 'Herrera, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '02', '380', 'Higueruela');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '02', '390', 'Hoya-Gonzalo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '02', '400', 'Jorquera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '02', '410', 'Letur');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '02', '420', 'Lezuza');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '02', '430', 'Liétor');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '02', '440', 'Madrigueras');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '02', '450', 'Mahora');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '02', '460', 'Masegoso');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '02', '470', 'Minaya');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '02', '480', 'Molinicos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '02', '490', 'Montalvos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '02', '500', 'Montealegre del Castillo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '02', '510', 'Motilleja');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '02', '520', 'Munera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '02', '530', 'Navas de Jorquera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '02', '540', 'Nerpio');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '02', '550', 'Ontur');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '02', '560', 'Ossa de Montiel');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '02', '570', 'Paterna del Madera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '02', '590', 'Peñascosa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '02', '580', 'Peñas de San Pedro');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '02', '600', 'Pétrola');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '02', '610', 'Povedilla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '02', '615', 'Pozo Cañada');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '02', '630', 'Pozohondo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '02', '620', 'Pozo-Lorente');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '02', '640', 'Pozuelo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '02', '650', 'Recueja, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '02', '660', 'Riópar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '02', '670', 'Robledo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '02', '680', 'Roda, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '02', '690', 'Salobre');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '02', '700', 'San Pedro');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '02', '710', 'Socovos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '02', '720', 'Tarazona de la Mancha');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '02', '730', 'Tobarra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '02', '740', 'Valdeganga');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '02', '750', 'Vianos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '02', '760', 'Villa de Ves');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '02', '770', 'Villalgordo del Júcar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '02', '780', 'Villamalea');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '02', '790', 'Villapalacios');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '02', '800', 'Villarrobledo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '02', '810', 'Villatoya');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '02', '820', 'Villavaliente');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '02', '830', 'Villaverde de Guadalimar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '02', '840', 'Viveros');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '02', '850', 'Yeste');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '005', 'Adsubia');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '010', 'Agost');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '015', 'Agres');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '020', 'Aigües');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '025', 'Albatera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '030', 'Alcalalí');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '035', 'Alcocer de Planes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '040', 'Alcoleja');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '045', 'Alcoy/Alcoi');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '050', 'Alfafara');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '055', 'Alfàs del Pi, l\'');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '060', 'Algorfa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '065', 'Algueña');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '001', 'Alicante/Alacant');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '070', 'Almoradí');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '075', 'Almudaina');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '080', 'Alqueria d\'Asnar, l\'');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '085', 'Altea');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '090', 'Aspe');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '095', 'Balones');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '100', 'Banyeres de Mariola');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '105', 'Benasau');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '110', 'Beneixama');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '115', 'Benejúzar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '120', 'Benferri');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '125', 'Beniarbeig');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '130', 'Beniardá');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '135', 'Beniarrés');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '145', 'Benidoleig');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '150', 'Benidorm');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '155', 'Benifallim');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '160', 'Benifato');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '140', 'Benigembla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '165', 'Benijófar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '170', 'Benilloba');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '175', 'Benillup');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '180', 'Benimantell');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '185', 'Benimarfull');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '190', 'Benimassot');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '195', 'Benimeli');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '200', 'Benissa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '205', 'Benitachell/Poble Nou de Benitatxell, el');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '210', 'Biar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '215', 'Bigastro');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '220', 'Bolulla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '225', 'Busot');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '235', 'Callosa d\'En Sarrià');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '240', 'Callosa de Segura');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '230', 'Calpe/Calp');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '245', 'Campello, el');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '250', 'Campo de Mirra/Camp de Mirra, el');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '255', 'Cañada');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '260', 'Castalla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '265', 'Castell de Castells');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '370', 'Castell de Guadalest, el');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '270', 'Catral');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '275', 'Cocentaina');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '280', 'Confrides');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '285', 'Cox');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '290', 'Crevillent');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '300', 'Daya Nueva');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '305', 'Daya Vieja');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '310', 'Dénia');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '315', 'Dolores');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '320', 'Elche/Elx');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '325', 'Elda');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '330', 'Facheca');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '335', 'Famorca');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '340', 'Finestrat');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '345', 'Formentera del Segura');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '355', 'Gaianes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '350', 'Gata de Gorgos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '360', 'Gorga');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '365', 'Granja de Rocamora');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '375', 'Guardamar del Segura');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '380', 'Hondón de las Nieves');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '385', 'Hondón de los Frailes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '390', 'Ibi');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '395', 'Jacarilla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '400', 'Jalón/Xaló');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '405', 'Jávea/Xàbia');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '410', 'Jijona/Xixona');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '420', 'Llíber');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '415', 'Lorcha/Orxa, l\'');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '425', 'Millena');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '430', 'Monforte del Cid');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '435', 'Monóvar/Monòver');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '437', 'Montesinos, Los');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '445', 'Murla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '450', 'Muro de Alcoy');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '440', 'Mutxamel');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '455', 'Novelda');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '460', 'Nucia, la');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '465', 'Ondara');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '470', 'Onil');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '475', 'Orba');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '485', 'Orihuela');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '480', 'Orxeta');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '490', 'Parcent');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '495', 'Pedreguer');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '500', 'Pego');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '505', 'Penàguila');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '510', 'Petrer');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '512', 'Pilar de la Horadada');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '515', 'Pinoso');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '520', 'Planes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '615', 'Poblets, els');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '525', 'Polop');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '295', 'Quatretondeta');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '530', 'Rafal');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '535', 'Ràfol de Almúnia');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '540', 'Redován');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '545', 'Relleu');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '550', 'Rojales');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '555', 'Romana, la');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '560', 'Sagra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '565', 'Salinas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '590', 'Sanet y Negrals');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '570', 'San Fulgencio');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '572', 'San Isidro');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '580', 'San Miguel de Salinas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '595', 'Santa Pola');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '575', 'Sant Joan d\'Alacant');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '585', 'San Vicente del Raspeig/Sant Vicent del Raspeig');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '600', 'Sax');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '605', 'Sella');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '610', 'Senija');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '620', 'Tárbena');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '625', 'Teulada');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '630', 'Tibi');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '635', 'Tollos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '640', 'Tormos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '645', 'Torremanzanas/Torre de les Maçanes, la');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '650', 'Torrevieja');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '655', 'Vall d\'Alcalà, la');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '660', 'Vall de Ebo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '665', 'Vall de Gallinera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '670', 'Vall de Laguar, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '675', 'Verger, el');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '680', 'Villajoyosa/Vila Joiosa, la');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '03', '685', 'Villena');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '04', '005', 'Abla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '04', '010', 'Abrucena');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '04', '015', 'Adra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '04', '020', 'Albánchez');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '04', '025', 'Alboloduy');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '04', '030', 'Albox');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '04', '035', 'Alcolea');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '04', '040', 'Alcóntar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '04', '045', 'Alcudia de Monteagud');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '04', '050', 'Alhabia');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '04', '055', 'Alhama de Almería');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '04', '060', 'Alicún');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '04', '001', 'Almería');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '04', '065', 'Almócita');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '04', '070', 'Alsodux');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '04', '075', 'Antas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '04', '080', 'Arboleas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '04', '085', 'Armuña de Almanzora');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '04', '090', 'Bacares');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '04', '095', 'Bayárcal');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '04', '100', 'Bayarque');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '04', '105', 'Bédar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '04', '110', 'Beires');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '04', '115', 'Benahadux');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '04', '125', 'Benitagla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '04', '130', 'Benizalón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '04', '135', 'Bentarique');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '04', '140', 'Berja');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '04', '145', 'Canjáyar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '04', '150', 'Cantoria');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '04', '155', 'Carboneras');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '04', '160', 'Castro de Filabres');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '04', '175', 'Chercos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '04', '180', 'Chirivel');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '04', '165', 'Cóbdar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '04', '170', 'Cuevas del Almanzora');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '04', '185', 'Dalías');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '04', '195', 'Ejido, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '04', '200', 'Enix');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '04', '210', 'Felix');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '04', '215', 'Fines');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '04', '220', 'Fiñana');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '04', '225', 'Fondón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '04', '230', 'Gádor');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '04', '235', 'Gallardos, Los');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '04', '240', 'Garrucha');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '04', '245', 'Gérgal');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '04', '250', 'Huécija');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '04', '255', 'Huércal de Almería');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '04', '260', 'Huércal-Overa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '04', '265', 'Illar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '04', '270', 'Instinción');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '04', '275', 'Laroya');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '04', '280', 'Láujar de Andarax');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '04', '285', 'Líjar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '04', '290', 'Lubrín');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '04', '295', 'Lucainena de las Torres');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '04', '300', 'Lúcar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '04', '305', 'Macael');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '04', '310', 'María');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '04', '315', 'Mojácar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '04', '318', 'Mojonera, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '04', '320', 'Nacimiento');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '04', '325', 'Níjar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '04', '330', 'Ohanes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '04', '335', 'Olula de Castro');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '04', '340', 'Olula del Río');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '04', '345', 'Oria');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '04', '350', 'Padules');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '04', '355', 'Partaloa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '04', '360', 'Paterna del Río');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '04', '365', 'Pechina');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '04', '370', 'Pulpí');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '04', '375', 'Purchena');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '04', '380', 'Rágol');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '04', '385', 'Rioja');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '04', '390', 'Roquetas de Mar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '04', '395', 'Santa Cruz de Marchena');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '04', '400', 'Santa Fe de Mondújar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '04', '405', 'Senés');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '04', '410', 'Serón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '04', '415', 'Sierro');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '04', '420', 'Somontín');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '04', '425', 'Sorbas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '04', '430', 'Suflí');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '04', '435', 'Tabernas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '04', '440', 'Taberno');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '04', '445', 'Tahal');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '04', '450', 'Terque');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '04', '455', 'Tíjola');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '04', '458', 'Tres Villas, Las');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '04', '460', 'Turre');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '04', '465', 'Turrillas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '04', '470', 'Uleila del Campo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '04', '475', 'Urrácal');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '04', '480', 'Velefique');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '04', '485', 'Vélez-Blanco');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '04', '490', 'Vélez-Rubio');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '04', '495', 'Vera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '04', '500', 'Viator');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '04', '505', 'Vícar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '04', '510', 'Zurgena');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '003', 'Adanero');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '006', 'Adrada, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '015', 'Albornos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '021', 'Aldeanueva de Santa Cruz');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '024', 'Aldeaseca');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '027', 'Aldehuela, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '033', 'Amavida');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '036', 'Arenal, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '039', 'Arenas de San Pedro');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '042', 'Arevalillo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '045', 'Arévalo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '048', 'Aveinte');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '051', 'Avellaneda');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '001', 'Ávila');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '054', 'Barco de Ávila, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '057', 'Barraco, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '060', 'Barromán');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '063', 'Becedas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '066', 'Becedillas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '069', 'Bercial de Zapardiel');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '072', 'Berlanas, Las');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '078', 'Bernuy-Zapardiel');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '081', 'Berrocalejo de Aragona');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '084', 'Blascomillán');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '087', 'Blasconuño de Matacabras');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '090', 'Blascosancho');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '093', 'Bohodón, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '096', 'Bohoyo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '099', 'Bonilla de la Sierra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '102', 'Brabos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '105', 'Bularros');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '108', 'Burgohondo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '111', 'Cabezas de Alambre');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '114', 'Cabezas del Pozo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '117', 'Cabezas del Villar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '120', 'Cabizuela');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '123', 'Canales');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '126', 'Candeleda');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '129', 'Cantiveros');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '132', 'Cardeñosa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '138', 'Carrera, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '141', 'Casas del Puerto de Villatoro');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '144', 'Casasola');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '147', 'Casavieja');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '150', 'Casillas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '153', 'Castellanos de Zapardiel');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '156', 'Cebreros');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '159', 'Cepeda la Mora');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '186', 'Chamartín');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '162', 'Cillán');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '165', 'Cisla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '168', 'Colilla, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '171', 'Collado de Contreras');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '174', 'Collado del Mirón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '177', 'Constanzana');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '180', 'Crespos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '183', 'Cuevas del Valle');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '190', 'Diego del Carpio');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '192', 'Donjimeno');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '195', 'Donvidas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '201', 'Espinosa de los Caballeros');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '204', 'Flores de Ávila');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '207', 'Fontiveros');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '210', 'Fresnedilla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '213', 'Fresno, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '216', 'Fuente el Saúz');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '219', 'Fuentes de Año');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '222', 'Gallegos de Altamiros');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '225', 'Gallegos de Sobrinos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '228', 'Garganta del Villar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '231', 'Gavilanes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '234', 'Gemuño');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '240', 'Gilbuena');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '237', 'Gil García');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '243', 'Gimialcón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '246', 'Gotarrendura');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '249', 'Grandes y San Martín');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '252', 'Guisando');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '255', 'Gutierre-Muñoz');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '258', 'Hernansancho');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '261', 'Herradón de Pinares');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '264', 'Herreros de Suso');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '267', 'Higuera de las Dueñas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '270', 'Hija de Dios, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '273', 'Horcajada, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '279', 'Horcajo de las Torres');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '282', 'Hornillo, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '288', 'Hoyocasero');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '285', 'Hoyo de Pinares, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '291', 'Hoyorredondo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '297', 'Hoyos del Collado');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '300', 'Hoyos del Espino');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '294', 'Hoyos de Miguel Muñoz');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '303', 'Hurtumpascual');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '306', 'Junciana');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '309', 'Langa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '312', 'Lanzahíta');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '321', 'Llanos de Tormes, Los');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '318', 'Losar del Barco, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '324', 'Madrigal de las Altas Torres');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '327', 'Maello');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '330', 'Malpartida de Corneja');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '333', 'Mamblas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '336', 'Mancera de Arriba');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '339', 'Manjabálago');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '342', 'Marlín');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '345', 'Martiherrero');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '348', 'Martínez');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '351', 'Mediana de Voltoya');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '354', 'Medinilla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '357', 'Mengamuñoz');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '360', 'Mesegar de Corneja');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '363', 'Mijares');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '366', 'Mingorría');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '369', 'Mirón, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '372', 'Mironcillo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '375', 'Mirueña de los Infanzones');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '378', 'Mombeltrán');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '381', 'Monsalupe');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '384', 'Moraleja de Matacabras');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '387', 'Muñana');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '390', 'Muñico');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '393', 'Muñogalindo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '396', 'Muñogrande');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '399', 'Muñomer del Peco');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '402', 'Muñopepe');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '405', 'Muñosancho');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '408', 'Muñotello');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '414', 'Narrillos del Álamo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '417', 'Narrillos del Rebollar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '423', 'Narros del Castillo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '426', 'Narros del Puerto');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '420', 'Narros de Saldueña');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '435', 'Navacepedilla de Corneja');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '429', 'Nava de Arévalo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '432', 'Nava del Barco');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '438', 'Navadijos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '441', 'Navaescurial');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '444', 'Navahondilla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '447', 'Navalacruz');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '450', 'Navalmoral');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '453', 'Navalonguilla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '456', 'Navalosa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '459', 'Navalperal de Pinares');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '462', 'Navalperal de Tormes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '465', 'Navaluenga');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '468', 'Navaquesera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '471', 'Navarredonda de Gredos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '474', 'Navarredondilla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '477', 'Navarrevisca');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '480', 'Navas del Marqués, Las');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '483', 'Navatalgordo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '486', 'Navatejares');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '489', 'Neila de San Miguel');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '492', 'Niharra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '495', 'Ojos-Albos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '498', 'Orbita');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '501', 'Oso, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '504', 'Padiernos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '507', 'Pajares de Adaja');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '510', 'Palacios de Goda');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '513', 'Papatrigo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '516', 'Parral, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '519', 'Pascualcobo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '522', 'Pedro Bernardo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '525', 'Pedro-Rodríguez');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '528', 'Peguerinos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '531', 'Peñalba de Ávila');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '534', 'Piedrahíta');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '537', 'Piedralaves');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '540', 'Poveda');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '543', 'Poyales del Hoyo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '546', 'Pozanco');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '549', 'Pradosegar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '552', 'Puerto Castilla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '555', 'Rasueros');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '558', 'Riocabado');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '561', 'Riofrío');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '564', 'Rivilla de Barajas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '567', 'Salobral');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '570', 'Salvadiós');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '573', 'San Bartolomé de Béjar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '576', 'San Bartolomé de Corneja');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '579', 'San Bartolomé de Pinares');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '636', 'Sanchidrián');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '639', 'Sanchorreja');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '585', 'San Esteban de los Patos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '591', 'San Esteban del Valle');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '588', 'San Esteban de Zapardiel');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '594', 'San García de Ingelmos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '597', 'San Juan de Gredos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '600', 'San Juan de la Encinilla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '603', 'San Juan de la Nava');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '606', 'San Juan del Molinillo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '609', 'San Juan del Olmo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '612', 'San Lorenzo de Tormes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '615', 'San Martín de la Vega del Alberche');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '618', 'San Martín del Pimpollar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '621', 'San Miguel de Corneja');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '624', 'San Miguel de Serrezuela');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '627', 'San Pascual');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '630', 'San Pedro del Arroyo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '645', 'Santa Cruz del Valle');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '642', 'Santa Cruz de Pinares');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '654', 'Santa María del Arroyo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '657', 'Santa María del Berrocal');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '660', 'Santa María del Cubillo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '651', 'Santa María de los Caballeros');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '663', 'Santa María del Tiétar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '666', 'Santiago del Collado');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '667', 'Santiago del Tormes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '669', 'Santo Domingo de las Posadas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '672', 'Santo Tomé de Zabarcos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '633', 'San Vicente de Arévalo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '675', 'Serrada, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '678', 'Serranillos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '681', 'Sigeres');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '684', 'Sinlabajos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '687', 'Solana de Ávila');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '690', 'Solana de Rioalmar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '693', 'Solosancho');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '696', 'Sotalbo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '699', 'Sotillo de la Adrada');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '702', 'Tiemblo, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '705', 'Tiñosillos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '708', 'Tolbaños');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '711', 'Tormellas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '714', 'Tornadizos de Ávila');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '717', 'Torre, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '720', 'Tórtoles');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '726', 'Umbrías');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '731', 'Vadillo de la Sierra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '735', 'Valdecasa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '738', 'Vega de Santa María');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '741', 'Velayos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '747', 'Villaflor');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '750', 'Villafranca de la Sierra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '751', 'Villanueva de Ávila');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '753', 'Villanueva de Gómez');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '756', 'Villanueva del Aceral');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '759', 'Villanueva del Campillo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '762', 'Villar de Corneja');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '765', 'Villarejo del Valle');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '768', 'Villatoro');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '771', 'Viñegra de Moraña');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '774', 'Vita');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '777', 'Zapardiel de la Cañada');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '05', '780', 'Zapardiel de la Ribera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '005', 'Acedera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '010', 'Aceuchal');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '015', 'Ahillones');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '020', 'Alange');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '025', 'Albuera, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '030', 'Alburquerque');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '035', 'Alconchel');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '040', 'Alconera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '045', 'Aljucén');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '050', 'Almendral');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '055', 'Almendralejo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '060', 'Arroyo de San Serván');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '065', 'Atalaya');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '070', 'Azuaga');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '001', 'Badajoz');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '075', 'Barcarrota');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '080', 'Baterno');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '085', 'Benquerencia de la Serena');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '090', 'Berlanga');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '095', 'Bienvenida');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '100', 'Bodonal de la Sierra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '105', 'Burguillos del Cerro');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '110', 'Cabeza del Buey');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '115', 'Cabeza la Vaca');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '120', 'Calamonte');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '125', 'Calera de León');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '130', 'Calzadilla de los Barros');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '135', 'Campanario');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '140', 'Campillo de Llerena');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '145', 'Capilla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '150', 'Carmonita');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '155', 'Carrascalejo, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '160', 'Casas de Don Pedro');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '165', 'Casas de Reina');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '170', 'Castilblanco');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '175', 'Castuera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '205', 'Cheles');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '180', 'Codosera, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '185', 'Cordobilla de Lácara');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '190', 'Coronada, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '195', 'Corte de Peleas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '200', 'Cristina');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '210', 'Don Álvaro');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '215', 'Don Benito');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '220', 'Entrín Bajo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '225', 'Esparragalejo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '235', 'Esparragosa de Lares');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '230', 'Esparragosa de la Serena');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '240', 'Feria');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '245', 'Fregenal de la Sierra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '250', 'Fuenlabrada de los Montes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '255', 'Fuente de Cantos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '260', 'Fuente del Arco');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '265', 'Fuente del Maestre');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '270', 'Fuentes de León');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '275', 'Garbayuela');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '280', 'Garlitos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '285', 'Garrovilla, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '290', 'Granja de Torrehermosa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '295', 'Guareña');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '300', 'Haba, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '305', 'Helechosa de los Montes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '310', 'Herrera del Duque');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '315', 'Higuera de la Serena');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '320', 'Higuera de Llerena');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '325', 'Higuera de Vargas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '330', 'Higuera la Real');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '335', 'Hinojosa del Valle');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '340', 'Hornachos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '345', 'Jerez de los Caballeros');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '350', 'Lapa, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '360', 'Llera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '365', 'Llerena');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '355', 'Lobón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '370', 'Magacela');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '375', 'Maguilla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '380', 'Malcocinado');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '385', 'Malpartida de la Serena');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '390', 'Manchita');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '395', 'Medellín');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '400', 'Medina de las Torres');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '405', 'Mengabril');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '410', 'Mérida');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '415', 'Mirandilla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '420', 'Monesterio');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '425', 'Montemolín');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '430', 'Monterrubio de la Serena');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '435', 'Montijo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '440', 'Morera, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '445', 'Nava de Santiago, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '450', 'Navalvillar de Pela');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '455', 'Nogales');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '460', 'Oliva de la Frontera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '465', 'Oliva de Mérida');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '470', 'Olivenza');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '475', 'Orellana de la Sierra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '480', 'Orellana la Vieja');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '485', 'Palomas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '490', 'Parra, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '495', 'Peñalsordo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '500', 'Peraleda del Zaucejo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '505', 'Puebla de Alcocer');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '510', 'Puebla de la Calzada');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '515', 'Puebla de la Reina');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '530', 'Puebla del Maestre');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '535', 'Puebla del Prior');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '520', 'Puebla de Obando');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '525', 'Puebla de Sancho Pérez');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '537', 'Pueblonuevo del Guadiana');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '540', 'Quintana de la Serena');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '545', 'Reina');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '550', 'Rena');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '555', 'Retamal de Llerena');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '560', 'Ribera del Fresno');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '565', 'Risco');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '570', 'Roca de la Sierra, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '575', 'Salvaleón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '580', 'Salvatierra de los Barros');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '595', 'Sancti-Spíritus');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '585', 'San Pedro de Mérida');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '600', 'Santa Amalia');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '605', 'Santa Marta');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '610', 'Santos de Maimona, Los');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '590', 'San Vicente de Alcántara');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '615', 'Segura de León');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '620', 'Siruela');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '625', 'Solana de los Barros');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '630', 'Talarrubias');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '635', 'Talavera la Real');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '640', 'Táliga');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '645', 'Tamurejo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '650', 'Torre de Miguel Sesmero');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '655', 'Torremayor');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '660', 'Torremejía');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '665', 'Trasierra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '670', 'Trujillanos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '675', 'Usagre');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '680', 'Valdecaballeros');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '682', 'Valdelacalzada');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '685', 'Valdetorres');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '690', 'Valencia de las Torres');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '695', 'Valencia del Mombuey');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '700', 'Valencia del Ventoso');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '725', 'Valle de la Serena');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '730', 'Valle de Matamoros');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '735', 'Valle de Santa Ana');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '705', 'Valverde de Burguillos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '710', 'Valverde de Leganés');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '715', 'Valverde de Llerena');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '720', 'Valverde de Mérida');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '740', 'Villafranca de los Barros');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '745', 'Villagarcía de la Torre');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '750', 'Villagonzalo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '755', 'Villalba de los Barros');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '760', 'Villanueva de la Serena');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '765', 'Villanueva del Fresno');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '775', 'Villar del Rey');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '770', 'Villar de Rena');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '780', 'Villarta de los Montes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '785', 'Zafra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '790', 'Zahínos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '795', 'Zalamea de la Serena');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '805', 'Zarza, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '06', '800', 'Zarza-Capilla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '07', '020', 'Alaior');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '07', '010', 'Alaró');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '07', '030', 'Alcúdia');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '07', '040', 'Algaida');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '07', '050', 'Andratx');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '07', '055', 'Ariany');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '07', '060', 'Artà');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '07', '070', 'Banyalbufar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '07', '080', 'Binissalem');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '07', '090', 'Búger');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '07', '100', 'Bunyola');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '07', '110', 'Calvià');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '07', '120', 'Campanet');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '07', '130', 'Campos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '07', '140', 'Capdepera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '07', '630', 'Castell, Es');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '07', '150', 'Ciutadella de Menorca');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '07', '160', 'Consell');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '07', '170', 'Costitx');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '07', '180', 'Deyá');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '07', '260', 'Eivissa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '07', '190', 'Escorca');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '07', '200', 'Esporles');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '07', '210', 'Estellencs');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '07', '220', 'Felanitx');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '07', '230', 'Ferreries');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '07', '240', 'Formentera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '07', '250', 'Fornalutx');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '07', '270', 'Inca');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '07', '280', 'Lloret de Vistalegre');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '07', '290', 'Lloseta');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '07', '300', 'Llubí');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '07', '310', 'Llucmajor');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '07', '330', 'Manacor');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '07', '340', 'Mancor de la Vall');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '07', '320', 'Maó');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '07', '350', 'Maria de la Salut');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '07', '360', 'Marratxí');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '07', '370', 'Mercadal, Es');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '07', '375', 'Migjorn Gran, Es');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '07', '380', 'Montuïri');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '07', '390', 'Muro');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '07', '001', 'Palma de Mallorca');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '07', '400', 'Petra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '07', '430', 'Pobla, Sa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '07', '410', 'Pollença');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '07', '420', 'Porreres');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '07', '440', 'Puigpunyent');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '07', '580', 'Salines, Ses');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '07', '520', 'Santa Eugènia');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '07', '530', 'Santa Eulalia del Río');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '07', '540', 'Santa Margalida');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '07', '550', 'Santa María del Camí');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '07', '450', 'Sant Antoni de Portmany');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '07', '560', 'Santanyí');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '07', '470', 'Sant Joan');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '07', '480', 'Sant Joan de Labritja');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '07', '460', 'Sant Josep de sa Talaia');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '07', '490', 'Sant Llorenç des Cardassar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '07', '500', 'Sant Lluís');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '07', '570', 'Selva');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '07', '510', 'Sencelles');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '07', '590', 'Sineu');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '07', '600', 'Sóller');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '07', '610', 'Son Servera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '07', '620', 'Valldemossa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '07', '640', 'Vilafranca de Bonany');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '003', 'Abrera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '006', 'Aguilar de Segarra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '042', 'Aiguafreda');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '009', 'Alella');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '012', 'Alpens');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '015', 'Ametlla del Vallès, L\'');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '018', 'Arenys de Mar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '021', 'Arenys de Munt');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '024', 'Argençola');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '027', 'Argentona');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '030', 'Artés');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '033', 'Avià');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '036', 'Avinyó');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '039', 'Avinyonet del Penedès');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '045', 'Badalona');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '046', 'Badia del Vallès');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '048', 'Bagà');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '051', 'Balenyà');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '054', 'Balsareny');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '765', 'Barberà del Vallès');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '001', 'Barcelona');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '057', 'Begues');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '060', 'Bellprat');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '063', 'Berga');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '066', 'Bigues i Riells');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '069', 'Borredà');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '072', 'Bruc, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '075', 'Brull, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '078', 'Cabanyes, Les');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '081', 'Cabrera d\'Igualada');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '084', 'Cabrera de Mar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '087', 'Cabrils');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '090', 'Calaf');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '099', 'Calders');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '093', 'Caldes d\'Estrac');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '096', 'Caldes de Montbui');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '102', 'Calella');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '108', 'Calldetenes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '111', 'Callús');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '105', 'Calonge de Segarra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '114', 'Campins');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '117', 'Canet de Mar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '120', 'Canovelles');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '123', 'Cànoves i Samalús');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '126', 'Canyelles');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '129', 'Capellades');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '132', 'Capolat');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '135', 'Cardedeu');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '138', 'Cardona');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '141', 'Carme');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '144', 'Casserres');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '153', 'Castellar del Riu');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '156', 'Castellar del Vallès');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '150', 'Castellar de n\'Hug');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '159', 'Castellbell i el Vilar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '162', 'Castellbisbal');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '165', 'Castellcir');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '168', 'Castelldefels');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '147', 'Castell de l\'Areny');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '171', 'Castellet i la Gornal');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '177', 'Castellfollit del Boix');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '174', 'Castellfollit de Riubregós');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '180', 'Castellgalí');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '183', 'Castellnou de Bages');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '186', 'Castellolí');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '189', 'Castellterçol');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '192', 'Castellví de la Marca');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '195', 'Castellví de Rosanes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '198', 'Centelles');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '801', 'Cercs');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '795', 'Cerdanyola del Vallès');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '201', 'Cervelló');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '204', 'Collbató');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '207', 'Collsuspina');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '210', 'Copons');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '213', 'Corbera de Llobregat');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '216', 'Cornellà de Llobregat');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '219', 'Cubelles');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '222', 'Dosrius');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '225', 'Esparreguera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '228', 'Esplugues de Llobregat');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '231', 'Espunyola, L\'');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '234', 'Estany, L\'');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '399', 'Figaró-Montmany');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '237', 'Fígols');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '243', 'Fogars de la Selva');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '240', 'Fogars de Montclús');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '246', 'Folgueroles');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '249', 'Fonollosa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '252', 'Font-rubí');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '255', 'Franqueses del Vallès, Les');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '267', 'Gaià');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '258', 'Gallifa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '261', 'Garriga, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '264', 'Gavà');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '270', 'Gelida');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '273', 'Gironella');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '276', 'Gisclareny');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '279', 'Granada, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '282', 'Granera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '285', 'Granollers');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '288', 'Gualba');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '294', 'Guardiola de Berguedà');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '297', 'Gurb');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '300', 'Hospitalet de Llobregat, L\'');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '483', 'Hostalets de Pierola, Els');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '303', 'Igualada');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '306', 'Jorba');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '309', 'Llacuna, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '312', 'Llagosta, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '318', 'Lliçà d\'Amunt');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '321', 'Lliçà de Vall');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '315', 'Llinars del Vallès');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '324', 'Lluçà');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '327', 'Malgrat de Mar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '330', 'Malla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '333', 'Manlleu');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '336', 'Manresa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '735', 'Marganell');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '339', 'Martorell');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '342', 'Martorelles');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '345', 'Masies de Roda, Les');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '348', 'Masies de Voltregà, Les');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '351', 'Masnou, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '354', 'Masquefa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '357', 'Matadepera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '360', 'Mataró');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '363', 'Mediona');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '411', 'Moià');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '366', 'Molins de Rei');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '369', 'Mollet del Vallès');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '381', 'Monistrol de Calders');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '378', 'Monistrol de Montserrat');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '372', 'Montcada i Reixac');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '387', 'Montclar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '390', 'Montesquiu');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '375', 'Montgat');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '393', 'Montmajor');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '396', 'Montmaneu');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '402', 'Montmeló');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '405', 'Montornès del Vallès');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '408', 'Montseny');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '384', 'Muntanyola');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '414', 'Mura');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '417', 'Navarcles');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '420', 'Navàs');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '423', 'Nou de Berguedà, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '426', 'Òdena');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '432', 'Olèrdola');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '435', 'Olesa de Bonesvalls');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '438', 'Olesa de Montserrat');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '441', 'Olivella');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '444', 'Olost');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '429', 'Olvan');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '447', 'Orís');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '450', 'Oristà');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '453', 'Orpí');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '456', 'Òrrius');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '459', 'Pacs del Penedès');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '462', 'Palafolls');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '465', 'Palau-solità i Plegamans');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '468', 'Pallejà');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '469', 'Palma de Cervelló, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '471', 'Papiol, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '474', 'Parets del Vallès');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '477', 'Perafita');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '480', 'Piera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '486', 'Pineda de Mar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '489', 'Pla del Penedès, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '492', 'Pobla de Claramunt, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '495', 'Pobla de Lillet, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '498', 'Polinyà');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '543', 'Pont de Vilomara i Rocafort, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '501', 'Pontons');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '504', 'Prat de Llobregat, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '507', 'Prats de Lluçanès');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '510', 'Prats de Rei, Els');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '687', 'Premià de Dalt');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '513', 'Premià de Mar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '519', 'Puigdàlber');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '522', 'Puig-reig');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '525', 'Pujalt');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '528', 'Quar, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '531', 'Rajadell');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '534', 'Rellinars');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '537', 'Ripollet');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '540', 'Roca del Vallès, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '546', 'Roda de Ter');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '549', 'Rubí');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '552', 'Rubió');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '556', 'Rupit i Pruit');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '558', 'Sabadell');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '561', 'Sagàs');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '567', 'Saldes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '570', 'Sallent');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '738', 'Santa Cecília de Voltregà');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '741', 'Santa Coloma de Cervelló');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '744', 'Santa Coloma de Gramenet');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '579', 'Sant Adrià de Besòs');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '747', 'Santa Eugènia de Berga');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '750', 'Santa Eulàlia de Riuprimer');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '753', 'Santa Eulàlia de Ronçana');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '756', 'Santa Fe del Penedès');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '582', 'Sant Agustí de Lluçanès');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '759', 'Santa Margarida de Montbui');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '762', 'Santa Margarida i els Monjos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '783', 'Santa Maria d\'Oló');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '768', 'Santa Maria de Besora');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '771', 'Santa Maria de Corcó');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '777', 'Santa Maria de Martorelles');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '774', 'Santa Maria de Merlès');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '780', 'Santa Maria de Miralles');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '786', 'Santa Maria de Palautordera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '585', 'Sant Andreu de la Barca');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '588', 'Sant Andreu de Llavaneres');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '591', 'Sant Antoni de Vilamajor');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '789', 'Santa Perpètua de Mogoda');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '792', 'Santa Susanna');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '594', 'Sant Bartomeu del Grau');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '597', 'Sant Boi de Llobregat');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '600', 'Sant Boi de Lluçanès');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '606', 'Sant Cebrià de Vallalta');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '603', 'Sant Celoni');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '609', 'Sant Climent de Llobregat');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '612', 'Sant Cugat del Vallès');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '615', 'Sant Cugat Sesgarrigues');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '618', 'Sant Esteve de Palautordera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '621', 'Sant Esteve Sesrovires');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '627', 'Sant Feliu de Codines');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '630', 'Sant Feliu de Llobregat');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '633', 'Sant Feliu Sasserra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '624', 'Sant Fost de Campsentelles');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '636', 'Sant Fruitós de Bages');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '642', 'Sant Hipòlit de Voltregà');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '576', 'Sant Iscle de Vallalta');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '645', 'Sant Jaume de Frontanyà');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '654', 'Sant Joan Despí');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '648', 'Sant Joan de Vilatorrada');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '655', 'Sant Julià de Cerdanyola');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '657', 'Sant Julià de Vilatorta');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '660', 'Sant Just Desvern');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '663', 'Sant Llorenç d\'Hortons');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '666', 'Sant Llorenç Savall');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '675', 'Sant Martí d\'Albars');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '669', 'Sant Martí de Centelles');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '672', 'Sant Martí de Tous');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '678', 'Sant Martí Sarroca');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '681', 'Sant Martí Sesgueioles');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '684', 'Sant Mateu de Bages');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '573', 'Santpedor');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '690', 'Sant Pere de Ribes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '693', 'Sant Pere de Riudebitlles');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '696', 'Sant Pere de Torelló');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '699', 'Sant Pere de Vilamajor');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '564', 'Sant Pere Sallavinera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '702', 'Sant Pol de Mar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '705', 'Sant Quintí de Mediona');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '708', 'Sant Quirze de Besora');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '711', 'Sant Quirze del Vallès');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '714', 'Sant Quirze Safaja');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '717', 'Sant Sadurní d\'Anoia');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '720', 'Sant Sadurní d\'Osormort');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '291', 'Sant Salvador de Guardiola');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '723', 'Sant Vicenç de Castellet');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '732', 'Sant Vicenç dels Horts');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '726', 'Sant Vicenç de Montalt');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '729', 'Sant Vicenç de Torelló');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '798', 'Sentmenat');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '804', 'Seva');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '807', 'Sitges');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '810', 'Sobremunt');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '813', 'Sora');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '816', 'Subirats');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '819', 'Súria');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '825', 'Tagamanent');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '828', 'Talamanca');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '831', 'Taradell');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '822', 'Tavèrnoles');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '837', 'Tavertet');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '840', 'Teià');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '834', 'Terrassa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '843', 'Tiana');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '846', 'Tona');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '849', 'Tordera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '852', 'Torelló');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '855', 'Torre de Claramunt, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '858', 'Torrelavit');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '861', 'Torrelles de Foix');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '864', 'Torrelles de Llobregat');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '867', 'Ullastrell');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '870', 'Vacarisses');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '873', 'Vallbona d\'Anoia');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '876', 'Vallcebre');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '879', 'Vallgorguina');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '882', 'Vallirana');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '885', 'Vallromanes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '888', 'Veciana');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '891', 'Vic');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '894', 'Vilada');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '900', 'Viladecans');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '897', 'Viladecavalls');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '903', 'Vilafranca del Penedès');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '918', 'Vilalba Sasserra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '909', 'Vilanova del Camí');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '910', 'Vilanova del Vallès');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '906', 'Vilanova de Sau');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '912', 'Vilanova i la Geltrú');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '639', 'Vilassar de Dalt');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '651', 'Vilassar de Mar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '915', 'Vilobí del Penedès');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '08', '921', 'Viver i Serrateix');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '004', 'Abajas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '006', 'Adrada de Haza');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '012', 'Aguas Cándidas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '014', 'Aguilar de Bureba');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '018', 'Albillos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '020', 'Alcocero de Mola');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '022', 'Alfoz de Bricia');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '023', 'Alfoz de Quintanadueñas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '024', 'Alfoz de Santa Gadea');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '026', 'Altable');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '028', 'Altos, Los');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '030', 'Ameyugo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '032', 'Anguix');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '034', 'Aranda de Duero');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '036', 'Arandilla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '038', 'Arauzo de Miel');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '040', 'Arauzo de Salce');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '042', 'Arauzo de Torre');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '044', 'Arcos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '046', 'Arenillas de Riopisuerga');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '048', 'Arija');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '050', 'Arlanzón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '052', 'Arraya de Oca');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '056', 'Atapuerca');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '058', 'Ausines, Los');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '060', 'Avellanosa de Muñó');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '066', 'Bahabón de Esgueva');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '068', 'Balbases, Los');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '070', 'Baños de Valdearados');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '072', 'Bañuelos de Bureba');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '074', 'Barbadillo de Herreros');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '076', 'Barbadillo del Mercado');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '078', 'Barbadillo del Pez');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '080', 'Barrio de Muñó');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '082', 'Barrios de Bureba, Los');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '084', 'Barrios de Colina');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '086', 'Basconcillos del Tozo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '088', 'Bascuñana');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '090', 'Belbimbre');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '092', 'Belorado');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '096', 'Berberana');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '098', 'Berlangas de Roa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '100', 'Berzosa de Bureba');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '104', 'Bozoó');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '106', 'Brazacorta');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '108', 'Briviesca');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '110', 'Bugedo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '112', 'Buniel');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '001', 'Burgos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '114', 'Busto de Bureba');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '116', 'Cabañes de Esgueva');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '118', 'Cabezón de la Sierra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '120', 'Cabia');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '122', 'Caleruega');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '124', 'Campillo de Aranda');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '126', 'Campolara');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '128', 'Canicosa de la Sierra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '130', 'Cantabrana');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '134', 'Carazo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '136', 'Carcedo de Bureba');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '138', 'Carcedo de Burgos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '140', 'Cardeñadijo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '142', 'Cardeñajimeno');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '144', 'Cardeñuela Riopico');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '146', 'Carrias');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '148', 'Cascajares de Bureba');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '150', 'Cascajares de la Sierra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '152', 'Castellanos de Castro');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '160', 'Castildelgado');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '158', 'Castil de Peones');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '162', 'Castrillo de la Reina');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '164', 'Castrillo de la Vega');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '170', 'Castrillo del Val');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '166', 'Castrillo de Riopisuerga');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '172', 'Castrillo Matajudíos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '174', 'Castrojeriz');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '178', 'Cayuela');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '180', 'Cebrecos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '182', 'Celada del Camino');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '186', 'Cerezo de Río Tirón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '190', 'Cerratón de Juarros');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '192', 'Ciadoncha');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '194', 'Cillaperlata');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '196', 'Cilleruelo de Abajo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '198', 'Cilleruelo de Arriba');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '200', 'Ciruelos de Cervera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '202', 'Cogollos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '204', 'Condado de Treviño');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '206', 'Contreras');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '208', 'Coruña del Conde');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '210', 'Covarrubias');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '212', 'Cubillo del Campo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '214', 'Cubo de Bureba');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '218', 'Cueva de Roa, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '220', 'Cuevas de San Clemente');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '222', 'Encío');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '226', 'Espinosa de Cervera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '230', 'Espinosa del Camino');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '228', 'Espinosa de los Monteros');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '232', 'Estépar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '236', 'Fontioso');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '238', 'Frandovínez');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '240', 'Fresneda de la Sierra Tirón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '242', 'Fresneña');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '244', 'Fresnillo de las Dueñas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '246', 'Fresno de Río Tirón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '248', 'Fresno de Rodilla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '250', 'Frías');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '252', 'Fuentebureba');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '254', 'Fuentecén');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '256', 'Fuentelcésped');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '258', 'Fuentelisendo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '260', 'Fuentemolinos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '262', 'Fuentenebro');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '264', 'Fuentespina');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '268', 'Galbarros');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '270', 'Gallega, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '278', 'Grijalba');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '280', 'Grisaleña');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '284', 'Gumiel de Izán');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '286', 'Gumiel de Mercado');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '290', 'Hacinas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '064', 'Haza');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '296', 'Hontanas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '298', 'Hontangas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '302', 'Hontoria de la Cantera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '306', 'Hontoria del Pinar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '304', 'Hontoria de Valdearados');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '308', 'Hormazas, Las');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '310', 'Hornillos del Camino');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '312', 'Horra, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '314', 'Hortigüela');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '316', 'Hoyales de Roa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '320', 'Huérmeces');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '322', 'Huerta de Arriba');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '324', 'Huerta de Rey');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '326', 'Humada');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '328', 'Hurones');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '330', 'Ibeas de Juarros');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '332', 'Ibrillos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '334', 'Iglesiarrubia');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '336', 'Iglesias');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '338', 'Isar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '340', 'Itero del Castillo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '342', 'Jaramillo de la Fuente');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '344', 'Jaramillo Quemado');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '352', 'Junta de Traslaloma');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '354', 'Junta de Villalba de Losa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '356', 'Jurisdicción de Lara');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '358', 'Jurisdicción de San Zadornil');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '362', 'Lerma');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '364', 'Llano de Bureba');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '366', 'Madrigal del Monte');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '368', 'Madrigalejo del Monte');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '370', 'Mahamud');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '372', 'Mambrilla de Castrejón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '374', 'Mambrillas de Lara');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '376', 'Mamolar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '378', 'Manciles');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '384', 'Mazuela');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '386', 'Mecerreyes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '388', 'Medina de Pomar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '390', 'Melgar de Fernamental');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '392', 'Merindad de Cuesta-Urria');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '394', 'Merindad de Montija');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '395', 'Merindad de Río Ubierna');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '396', 'Merindad de Sotoscueva');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '398', 'Merindad de Valdeporres');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '400', 'Merindad de Valdivielso');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '402', 'Milagros');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '404', 'Miranda de Ebro');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '406', 'Miraveche');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '408', 'Modúbar de la Emparedada');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '412', 'Monasterio de la Sierra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '414', 'Monasterio de Rodilla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '416', 'Moncalvillo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '418', 'Monterrubio de la Demanda');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '420', 'Montorio');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '422', 'Moradillo de Roa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '424', 'Nava de Roa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '426', 'Navas de Bureba');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '428', 'Nebreda');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '430', 'Neila');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '434', 'Olmedillo de Roa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '436', 'Olmillos de Muñó');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '438', 'Oña');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '440', 'Oquillas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '444', 'Orbaneja Riopico');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '446', 'Padilla de Abajo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '448', 'Padilla de Arriba');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '450', 'Padrones de Bureba');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '454', 'Palacios de la Sierra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '456', 'Palacios de Riopisuerga');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '458', 'Palazuelos de la Sierra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '460', 'Palazuelos de Muñó');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '462', 'Pampliega');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '464', 'Pancorbo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '468', 'Pardilla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '470', 'Partido de la Sierra en Tobalina');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '472', 'Pedrosa de Duero');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '474', 'Pedrosa del Páramo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '476', 'Pedrosa del Príncipe');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '478', 'Pedrosa de Río Úrbel');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '482', 'Peñaranda de Duero');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '484', 'Peral de Arlanza');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '490', 'Piérnigas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '492', 'Pineda de la Sierra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '494', 'Pineda Trasmonte');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '496', 'Pinilla de los Barruecos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '498', 'Pinilla de los Moros');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '500', 'Pinilla-Trasmonte');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '502', 'Poza de la Sal');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '504', 'Prádanos de Bureba');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '506', 'Pradoluengo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '508', 'Presencio');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '510', 'Puebla de Arganzón, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '512', 'Puentedura');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '516', 'Quemada');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '520', 'Quintanabureba');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '518', 'Quintana del Pidio');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '524', 'Quintanaélez');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '532', 'Quintanaortuño');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '534', 'Quintanapalla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '536', 'Quintanar de la Sierra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '542', 'Quintanavides');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '554', 'Quintanilla del Agua y Tordueles');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '544', 'Quintanilla de la Mata');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '546', 'Quintanilla del Coco');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '558', 'Quintanillas, Las');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '550', 'Quintanilla San García');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '556', 'Quintanilla Vivar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '560', 'Rabanera del Pinar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '562', 'Rábanos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '564', 'Rabé de las Calzadas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '566', 'Rebolledo de la Torre');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '568', 'Redecilla del Camino');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '570', 'Redecilla del Campo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '572', 'Regumiel de la Sierra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '574', 'Reinoso');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '576', 'Retuerta');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '582', 'Revilla del Campo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '586', 'Revillarruz');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '584', 'Revilla Vallejera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '578', 'Revilla y Ahedo, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '588', 'Rezmondo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '590', 'Riocavado de la Sierra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '592', 'Roa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '594', 'Rojas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '596', 'Royuela de Río Franco');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '598', 'Rubena');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '600', 'Rublacedo de Abajo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '602', 'Rucandio');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '604', 'Salas de Bureba');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '606', 'Salas de los Infantes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '608', 'Saldaña de Burgos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '612', 'Salinillas de Bureba');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '614', 'San Adrián de Juarros');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '616', 'San Juan del Monte');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '618', 'San Mamés de Burgos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '620', 'San Martín de Rubiales');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '622', 'San Millán de Lara');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '630', 'Santa Cecilia');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '634', 'Santa Cruz de la Salceda');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '636', 'Santa Cruz del Valle Urbión');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '638', 'Santa Gadea del Cid');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '640', 'Santa Inés');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '644', 'Santa María del Campo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '646', 'Santa María del Invierno');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '642', 'Santa María del Mercadillo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '648', 'Santa María Rivarredonda');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '650', 'Santa Olalla de Bureba');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '652', 'Santibáñez de Esgueva');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '654', 'Santibáñez del Val');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '656', 'Santo Domingo de Silos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '626', 'San Vicente del Valle');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '660', 'Sargentes de la Lora');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '662', 'Sarracín');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '664', 'Sasamón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '668', 'Sequera de Haza, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '670', 'Solarana');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '674', 'Sordillos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '676', 'Sotillo de la Ribera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '680', 'Sotragero');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '682', 'Sotresgudo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '684', 'Susinos del Páramo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '686', 'Tamarón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '688', 'Tardajos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '690', 'Tejada');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '692', 'Terradillos de Esgueva');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '694', 'Tinieblas de la Sierra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '696', 'Tobar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '698', 'Tordómar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '700', 'Torrecilla del Monte');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '702', 'Torregalindo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '704', 'Torrelara');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '706', 'Torrepadre');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '708', 'Torresandino');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '710', 'Tórtoles de Esgueva');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '712', 'Tosantos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '714', 'Trespaderne');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '716', 'Tubilla del Agua');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '718', 'Tubilla del Lago');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '722', 'Úrbel del Castillo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '724', 'Vadocondes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '728', 'Valdeande');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '732', 'Valdezate');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '734', 'Valdorros');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '738', 'Vallarta de Bureba');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '740', 'Valle de las Navas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '741', 'Valle de Losa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '742', 'Valle de Manzanedo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '744', 'Valle de Mena');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '746', 'Valle de Oca');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '748', 'Valle de Santibáñez');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '666', 'Valle de Sedano');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '750', 'Valle de Tobalina');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '752', 'Valle de Valdebezana');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '754', 'Valle de Valdelaguna');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '756', 'Valle de Valdelucio');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '758', 'Valle de Zamanzas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '760', 'Vallejera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '762', 'Valles de Palenzuela');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '764', 'Valluércanes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '736', 'Valmala');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '770', 'Vid de Bureba, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '768', 'Vid y Barrios, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '772', 'Vileña');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '778', 'Villadiego');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '780', 'Villaescusa de Roa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '782', 'Villaescusa la Sombría');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '784', 'Villaespasa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '786', 'Villafranca Montes de Oca');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '788', 'Villafruela');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '790', 'Villagalijo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '792', 'Villagonzalo Pedernales');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '796', 'Villahoz');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '798', 'Villalba de Duero');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '800', 'Villalbilla de Burgos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '802', 'Villalbilla de Gumiel');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '804', 'Villaldemiro');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '806', 'Villalmanzo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '808', 'Villamayor de los Montes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '810', 'Villamayor de Treviño');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '812', 'Villambistia');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '814', 'Villamedianilla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '816', 'Villamiel de la Sierra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '818', 'Villangómez');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '820', 'Villanueva de Argaño');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '822', 'Villanueva de Carazo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '824', 'Villanueva de Gumiel');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '830', 'Villanueva de Teba');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '832', 'Villaquirán de la Puebla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '834', 'Villaquirán de los Infantes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '836', 'Villarcayo de Merindad de Castilla la Vieja');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '838', 'Villariezo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '842', 'Villasandino');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '844', 'Villasur de Herreros');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '846', 'Villatuelda');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '848', 'Villaverde del Monte');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '850', 'Villaverde-Mogina');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '856', 'Villayerno Morquillas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '858', 'Villazopeque');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '860', 'Villegas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '866', 'Villoruebo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '774', 'Viloria de Rioja');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '776', 'Vilviestre del Pinar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '868', 'Vizcaínos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '870', 'Zael');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '874', 'Zarzosa de Río Pisuerga');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '876', 'Zazuar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '09', '878', 'Zuñeda');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '004', 'Abadía');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '008', 'Abertura');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '012', 'Acebo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '016', 'Acehúche');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '020', 'Aceituna');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '024', 'Ahigal');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '028', 'Albalá');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '032', 'Alcántara');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '036', 'Alcollarín');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '040', 'Alcuéscar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '052', 'Aldeacentenera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '048', 'Aldea del Cano');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '044', 'Aldea de Trujillo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '056', 'Aldeanueva de la Vera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '060', 'Aldeanueva del Camino');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '064', 'Aldehuela de Jerte');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '068', 'Alía');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '072', 'Aliseda');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '076', 'Almaraz');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '080', 'Almoharín');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '084', 'Arroyo de la Luz');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '092', 'Arroyomolinos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '088', 'Arroyomolinos de la Vera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '096', 'Baños de Montemayor');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '100', 'Barrado');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '104', 'Belvís de Monroy');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '108', 'Benquerencia');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '112', 'Berrocalejo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '116', 'Berzocana');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '120', 'Bohonal de Ibor');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '124', 'Botija');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '128', 'Brozas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '132', 'Cabañas del Castillo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '136', 'Cabezabellosa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '140', 'Cabezuela del Valle');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '144', 'Cabrero');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '001', 'Cáceres');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '148', 'Cachorrilla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '152', 'Cadalso');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '156', 'Calzadilla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '160', 'Caminomorisco');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '164', 'Campillo de Deleitosa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '168', 'Campo Lugar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '172', 'Cañamero');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '176', 'Cañaveral');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '180', 'Carbajo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '184', 'Carcaboso');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '188', 'Carrascalejo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '192', 'Casar de Cáceres');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '196', 'Casar de Palomero');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '200', 'Casares de las Hurdes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '204', 'Casas de Don Antonio');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '208', 'Casas de Don Gómez');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '220', 'Casas del Castañar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '224', 'Casas del Monte');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '212', 'Casas de Millán');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '216', 'Casas de Miravete');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '228', 'Casatejada');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '232', 'Casillas de Coria');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '236', 'Castañar de Ibor');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '240', 'Ceclavín');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '244', 'Cedillo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '248', 'Cerezo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '252', 'Cilleros');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '256', 'Collado');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '260', 'Conquista de la Sierra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '264', 'Coria');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '268', 'Cuacos de Yuste');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '272', 'Cumbre, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '276', 'Deleitosa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '280', 'Descargamaría');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '284', 'Eljas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '288', 'Escurial');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '292', 'Fresnedoso de Ibor');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '296', 'Galisteo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '300', 'Garciaz');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '304', 'Garganta, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '308', 'Garganta la Olla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '312', 'Gargantilla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '316', 'Gargüera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '320', 'Garrovillas de Alconétar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '324', 'Garvín');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '328', 'Gata');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '332', 'Gordo, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '336', 'Granja, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '340', 'Guadalupe');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '344', 'Guijo de Coria');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '348', 'Guijo de Galisteo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '352', 'Guijo de Granadilla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '356', 'Guijo de Santa Bárbara');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '360', 'Herguijuela');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '364', 'Hernán-Pérez');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '368', 'Herrera de Alcántara');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '372', 'Herreruela');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '376', 'Hervás');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '380', 'Higuera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '384', 'Hinojal');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '388', 'Holguera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '392', 'Hoyos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '396', 'Huélaga');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '400', 'Ibahernando');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '404', 'Jaraicejo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '408', 'Jaraíz de la Vera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '412', 'Jarandilla de la Vera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '416', 'Jarilla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '420', 'Jerte');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '424', 'Ladrillar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '428', 'Logrosán');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '432', 'Losar de la Vera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '436', 'Madrigal de la Vera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '440', 'Madrigalejo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '444', 'Madroñera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '448', 'Majadas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '452', 'Malpartida de Cáceres');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '456', 'Malpartida de Plasencia');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '460', 'Marchagaz');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '464', 'Mata de Alcántara');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '468', 'Membrío');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '472', 'Mesas de Ibor');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '476', 'Miajadas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '480', 'Millanes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '484', 'Mirabel');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '488', 'Mohedas de Granadilla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '492', 'Monroy');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '496', 'Montánchez');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '500', 'Montehermoso');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '504', 'Moraleja');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '508', 'Morcillo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '512', 'Navaconcejo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '516', 'Navalmoral de la Mata');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '520', 'Navalvillar de Ibor');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '524', 'Navas del Madroño');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '528', 'Navezuelas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '532', 'Nuñomoral');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '536', 'Oliva de Plasencia');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '540', 'Palomero');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '544', 'Pasarón de la Vera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '548', 'Pedroso de Acim');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '552', 'Peraleda de la Mata');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '556', 'Peraleda de San Román');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '560', 'Perales del Puerto');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '564', 'Pescueza');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '568', 'Pesga, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '572', 'Piedras Albas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '576', 'Pinofranqueado');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '580', 'Piornal');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '584', 'Plasencia');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '588', 'Plasenzuela');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '592', 'Portaje');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '596', 'Portezuelo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '600', 'Pozuelo de Zarzón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '604', 'Puerto de Santa Cruz');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '608', 'Rebollar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '612', 'Riolobos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '616', 'Robledillo de Gata');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '620', 'Robledillo de la Vera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '624', 'Robledillo de Trujillo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '628', 'Robledollano');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '632', 'Romangordo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '634', 'Rosalejo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '636', 'Ruanes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '640', 'Salorino');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '644', 'Salvatierra de Santiago');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '648', 'San Martín de Trevejo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '652', 'Santa Ana');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '656', 'Santa Cruz de la Sierra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '660', 'Santa Cruz de Paniagua');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '664', 'Santa Marta de Magasca');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '668', 'Santiago de Alcántara');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '672', 'Santiago del Campo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '676', 'Santibáñez el Alto');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '680', 'Santibáñez el Bajo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '684', 'Saucedilla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '688', 'Segura de Toro');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '692', 'Serradilla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '696', 'Serrejón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '700', 'Sierra de Fuentes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '704', 'Talaván');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '708', 'Talaveruela de la Vera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '712', 'Talayuela');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '716', 'Tejeda de Tiétar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '720', 'Toril');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '724', 'Tornavacas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '728', 'Torno, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '740', 'Torrecilla de los Ángeles');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '744', 'Torrecillas de la Tiesa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '732', 'Torre de Don Miguel');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '736', 'Torre de Santa María');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '752', 'Torrejoncillo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '748', 'Torrejón el Rubio');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '756', 'Torremenga');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '760', 'Torremocha');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '764', 'Torreorgaz');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '768', 'Torrequemada');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '772', 'Trujillo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '776', 'Valdastillas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '780', 'Valdecañas de Tajo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '784', 'Valdefuentes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '788', 'Valdehúncar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '792', 'Valdelacasa de Tajo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '796', 'Valdemorales');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '800', 'Valdeobispo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '804', 'Valencia de Alcántara');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '808', 'Valverde de la Vera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '812', 'Valverde del Fresno');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '816', 'Viandar de la Vera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '820', 'Villa del Campo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '824', 'Villa del Rey');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '828', 'Villamesías');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '832', 'Villamiel');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '836', 'Villanueva de la Sierra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '840', 'Villanueva de la Vera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '848', 'Villar del Pedroso');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '844', 'Villar de Plasencia');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '852', 'Villasbuenas de Gata');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '856', 'Zarza de Granadilla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '860', 'Zarza de Montánchez');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '864', 'Zarza la Mayor');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '10', '868', 'Zorita');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '11', '010', 'Alcalá de los Gazules');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '11', '020', 'Alcalá del Valle');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '11', '030', 'Algar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '11', '040', 'Algeciras');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '11', '050', 'Algodonales');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '11', '060', 'Arcos de la Frontera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '11', '070', 'Barbate');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '11', '080', 'Barrios, Los');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '11', '085', 'Benalup-Casas Viejas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '11', '090', 'Benaocaz');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '11', '100', 'Bornos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '11', '110', 'Bosque, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '11', '001', 'Cádiz');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '11', '120', 'Castellar de la Frontera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '11', '140', 'Chiclana de la Frontera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '11', '150', 'Chipiona');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '11', '130', 'Conil de la Frontera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '11', '160', 'Espera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '11', '170', 'Gastor, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '11', '180', 'Grazalema');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '11', '190', 'Jerez de la Frontera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '11', '200', 'Jimena de la Frontera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '11', '210', 'Línea de la Concepción, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '11', '220', 'Medina-Sidonia');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '11', '230', 'Olvera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '11', '240', 'Paterna de Rivera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '11', '250', 'Prado del Rey');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '11', '260', 'Puerto de Santa María, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '11', '270', 'Puerto Real');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '11', '280', 'Puerto Serrano');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '11', '290', 'Rota');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '11', '300', 'San Fernando');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '11', '305', 'San José del Valle');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '11', '320', 'Sanlúcar de Barrameda');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '11', '310', 'San Roque');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '11', '330', 'Setenil de las Bodegas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '11', '340', 'Tarifa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '11', '350', 'Torre Alháquime');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '11', '360', 'Trebujena');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '11', '370', 'Ubrique');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '11', '380', 'Vejer de la Frontera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '11', '390', 'Villaluenga del Rosario');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '11', '400', 'Villamartín');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '11', '410', 'Zahara');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '010', 'Aín');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '015', 'Albocàsser');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '020', 'Alcalà de Xivert');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '025', 'Alcora, l\'');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '030', 'Alcudia de Veo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '035', 'Alfondeguilla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '040', 'Algimia de Almonacid');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '045', 'Almazora/Almassora');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '050', 'Almedíjar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '055', 'Almenara');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '057', 'Alquerías del Niño Perdido');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '060', 'Altura');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '065', 'Arañuel');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '070', 'Ares del Maestre');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '075', 'Argelita');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '080', 'Artana');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '005', 'Atzeneta del Maestrat');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '085', 'Ayódar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '090', 'Azuébar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '100', 'Barracas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '110', 'Bejís');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '115', 'Benafer');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '120', 'Benafigos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '125', 'Benasal');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '130', 'Benicarló');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '135', 'Benicasim/Benicàssim');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '140', 'Benlloch');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '105', 'Betxí');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '150', 'Borriol');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '155', 'Burriana');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '160', 'Cabanes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '165', 'Càlig');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '170', 'Canet lo Roig');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '175', 'Castell de Cabres');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '180', 'Castellfort');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '185', 'Castellnovo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '001', 'Castellón de la Plana/Castelló de la Plana');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '190', 'Castillo de Villamalefa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '195', 'Catí');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '200', 'Caudiel');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '205', 'Cervera del Maestre');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '245', 'Chert/Xert');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '250', 'Chilches/Xilxes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '260', 'Chodos/Xodos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '265', 'Chóvar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '210', 'Cinctorres');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '215', 'Cirat');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '225', 'Cortes de Arenoso');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '230', 'Costur');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '235', 'Coves de Vinromà, les');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '240', 'Culla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '270', 'Eslida');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '275', 'Espadilla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '280', 'Fanzara');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '285', 'Figueroles');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '290', 'Forcall');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '300', 'Fuente la Reina');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '305', 'Fuentes de Ayódar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '310', 'Gaibiel');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '320', 'Geldo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '325', 'Herbés');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '330', 'Higueras');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '335', 'Jana, la');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '340', 'Jérica');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '355', 'Llosa, la');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '345', 'Lucena del Cid');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '350', 'Ludiente');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '360', 'Mata de Morella, la');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '365', 'Matet');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '370', 'Moncofa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '375', 'Montán');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '380', 'Montanejos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '385', 'Morella');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '390', 'Navajas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '395', 'Nules');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '400', 'Olocau del Rey');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '405', 'Onda');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '410', 'Oropesa del Mar/Orpesa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '420', 'Palanques');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '425', 'Pavías');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '430', 'Peñíscola');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '435', 'Pina de Montalgrao');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '450', 'Pobla de Benifassà, la');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '455', 'Pobla Tornesa, la');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '440', 'Portell de Morella');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '445', 'Puebla de Arenoso');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '460', 'Ribesalbes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '465', 'Rossell');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '470', 'Sacañet');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '475', 'Salzadella, la');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '490', 'San Rafael del Río');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '495', 'Santa Magdalena de Pulpis');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '482', 'Sant Joan de Moró');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '480', 'Sant Jordi/San Jorge');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '485', 'Sant Mateu');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '500', 'Sarratella');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '505', 'Segorbe');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '510', 'Sierra Engarcerán');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '515', 'Soneja');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '520', 'Sot de Ferrer');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '525', 'Sueras/Suera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '530', 'Tales');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '535', 'Teresa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '540', 'Tírig');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '545', 'Todolella');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '550', 'Toga');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '555', 'Torás');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '560', 'Toro, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '565', 'Torralba del Pinar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '580', 'Torreblanca');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '585', 'Torrechiva');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '570', 'Torre d\'En Besora, la');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '575', 'Torre Endoménech');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '590', 'Traiguera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '595', 'Useras/Useres, les');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '615', 'Vallat');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '600', 'Vall d\'Alba');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '610', 'Vall d\'Uixó, la');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '605', 'Vall de Almonacid');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '620', 'Vallibona');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '625', 'Vilafamés');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '645', 'Vilanova d\'Alcolea');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '655', 'Vilar de Canes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '660', 'Vila-real');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '665', 'Vilavella');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '630', 'Villafranca del Cid');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '635', 'Villahermosa del Río');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '640', 'Villamalur');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '650', 'Villanueva de Viver');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '670', 'Villores');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '675', 'Vinaròs');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '680', 'Vistabella del Maestrazgo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '685', 'Viver');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '690', 'Zorita del Maestrazgo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '12', '695', 'Zucaina');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '13', '010', 'Abenójar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '13', '020', 'Agudo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '13', '030', 'Alamillo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '13', '040', 'Albaladejo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '13', '050', 'Alcázar de San Juan');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '13', '060', 'Alcoba');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '13', '070', 'Alcolea de Calatrava');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '13', '080', 'Alcubillas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '13', '090', 'Aldea del Rey');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '13', '100', 'Alhambra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '13', '110', 'Almadén');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '13', '120', 'Almadenejos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '13', '130', 'Almagro');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '13', '140', 'Almedina');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '13', '150', 'Almodóvar del Campo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '13', '160', 'Almuradiel');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '13', '170', 'Anchuras');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '13', '175', 'Arenales de San Gregorio');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '13', '180', 'Arenas de San Juan');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '13', '190', 'Argamasilla de Alba');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '13', '200', 'Argamasilla de Calatrava');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '13', '210', 'Arroba de los Montes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '13', '220', 'Ballesteros de Calatrava');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '13', '230', 'Bolaños de Calatrava');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '13', '240', 'Brazatortas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '13', '250', 'Cabezarados');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '13', '260', 'Cabezarrubias del Puerto');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '13', '270', 'Calzada de Calatrava');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '13', '280', 'Campo de Criptana');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '13', '290', 'Cañada de Calatrava');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '13', '300', 'Caracuel de Calatrava');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '13', '310', 'Carrión de Calatrava');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '13', '320', 'Carrizosa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '13', '330', 'Castellar de Santiago');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '13', '370', 'Chillón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '13', '001', 'Ciudad Real');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '13', '340', 'Corral de Calatrava');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '13', '350', 'Cortijos, Los');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '13', '360', 'Cózar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '13', '380', 'Daimiel');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '13', '390', 'Fernán Caballero');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '13', '400', 'Fontanarejo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '13', '410', 'Fuencaliente');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '13', '420', 'Fuenllana');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '13', '430', 'Fuente el Fresno');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '13', '440', 'Granátula de Calatrava');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '13', '450', 'Guadalmez');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '13', '460', 'Herencia');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '13', '470', 'Hinojosas de Calatrava');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '13', '480', 'Horcajo de los Montes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '13', '490', 'Labores, Las');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '13', '495', 'Llanos del Caudillo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '13', '500', 'Luciana');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '13', '510', 'Malagón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '13', '520', 'Manzanares');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '13', '530', 'Membrilla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '13', '540', 'Mestanza');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '13', '550', 'Miguelturra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '13', '560', 'Montiel');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '13', '570', 'Moral de Calatrava');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '13', '580', 'Navalpino');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '13', '590', 'Navas de Estena');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '13', '600', 'Pedro Muñoz');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '13', '610', 'Picón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '13', '620', 'Piedrabuena');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '13', '630', 'Poblete');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '13', '640', 'Porzuna');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '13', '650', 'Pozuelo de Calatrava');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '13', '660', 'Pozuelos de Calatrava, Los');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '13', '670', 'Puebla de Don Rodrigo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '13', '680', 'Puebla del Príncipe');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '13', '690', 'Puerto Lápice');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '13', '700', 'Puertollano');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '13', '710', 'Retuerta del Bullaque');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '13', '715', 'Robledo, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '13', '717', 'Ruidera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '13', '720', 'Saceruela');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '13', '730', 'San Carlos del Valle');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '13', '740', 'San Lorenzo de Calatrava');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '13', '750', 'Santa Cruz de los Cáñamos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '13', '760', 'Santa Cruz de Mudela');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '13', '770', 'Socuéllamos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '13', '780', 'Solana, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '13', '790', 'Solana del Pino');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '13', '800', 'Terrinches');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '13', '810', 'Tomelloso');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '13', '820', 'Torralba de Calatrava');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '13', '830', 'Torre de Juan Abad');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '13', '840', 'Torrenueva');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '13', '850', 'Valdemanco del Esteras');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '13', '860', 'Valdepeñas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '13', '870', 'Valenzuela de Calatrava');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '13', '880', 'Villahermosa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '13', '890', 'Villamanrique');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '13', '900', 'Villamayor de Calatrava');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '13', '910', 'Villanueva de la Fuente');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '13', '920', 'Villanueva de los Infantes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '13', '930', 'Villanueva de San Carlos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '13', '940', 'Villar del Pozo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '13', '950', 'Villarrubia de los Ojos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '13', '960', 'Villarta de San Juan');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '13', '970', 'Viso del Marqués');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '14', '010', 'Adamuz');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '14', '020', 'Aguilar de la Frontera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '14', '030', 'Alcaracejos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '14', '040', 'Almedinilla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '14', '050', 'Almodóvar del Río');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '14', '060', 'Añora');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '14', '070', 'Baena');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '14', '080', 'Belalcázar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '14', '090', 'Belmez');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '14', '100', 'Benamejí');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '14', '110', 'Blázquez, Los');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '14', '120', 'Bujalance');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '14', '130', 'Cabra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '14', '140', 'Cañete de las Torres');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '14', '150', 'Carcabuey');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '14', '160', 'Cardeña');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '14', '170', 'Carlota, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '14', '180', 'Carpio, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '14', '190', 'Castro del Río');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '14', '200', 'Conquista');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '14', '001', 'Córdoba');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '14', '210', 'Doña Mencía');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '14', '220', 'Dos Torres');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '14', '230', 'Encinas Reales');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '14', '240', 'Espejo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '14', '250', 'Espiel');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '14', '260', 'Fernán-Núñez');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '14', '270', 'Fuente la Lancha');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '14', '280', 'Fuente Obejuna');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '14', '290', 'Fuente Palmera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '14', '300', 'Fuente-Tójar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '14', '310', 'Granjuela, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '14', '320', 'Guadalcázar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '14', '330', 'Guijo, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '14', '340', 'Hinojosa del Duque');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '14', '350', 'Hornachuelos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '14', '360', 'Iznájar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '14', '370', 'Lucena');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '14', '380', 'Luque');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '14', '390', 'Montalbán de Córdoba');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '14', '400', 'Montemayor');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '14', '410', 'Montilla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '14', '420', 'Montoro');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '14', '430', 'Monturque');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '14', '440', 'Moriles');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '14', '450', 'Nueva Carteya');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '14', '460', 'Obejo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '14', '470', 'Palenciana');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '14', '480', 'Palma del Río');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '14', '490', 'Pedro Abad');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '14', '500', 'Pedroche');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '14', '510', 'Peñarroya-Pueblonuevo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '14', '520', 'Posadas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '14', '530', 'Pozoblanco');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '14', '540', 'Priego de Córdoba');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '14', '550', 'Puente Genil');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '14', '560', 'Rambla, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '14', '570', 'Rute');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '14', '580', 'San Sebastián de los Ballesteros');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '14', '600', 'Santaella');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '14', '590', 'Santa Eufemia');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '14', '610', 'Torrecampo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '14', '620', 'Valenzuela');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '14', '630', 'Valsequillo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '14', '640', 'Victoria, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '14', '650', 'Villa del Río');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '14', '660', 'Villafranca de Córdoba');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '14', '670', 'Villaharta');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '14', '680', 'Villanueva de Córdoba');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '14', '690', 'Villanueva del Duque');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '14', '700', 'Villanueva del Rey');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '14', '710', 'Villaralto');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '14', '720', 'Villaviciosa de Córdoba');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '14', '730', 'Viso, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '14', '740', 'Zuheros');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '15', '010', 'Abegondo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '15', '020', 'Ames');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '15', '030', 'Aranga');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '15', '040', 'Ares');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '15', '050', 'Arteixo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '15', '060', 'Arzúa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '15', '070', 'Baña, A');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '15', '080', 'Bergondo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '15', '090', 'Betanzos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '15', '100', 'Boimorto');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '15', '110', 'Boiro');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '15', '120', 'Boqueixón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '15', '130', 'Brión');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '15', '140', 'Cabana de Bergantiños');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '15', '150', 'Cabanas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '15', '160', 'Camariñas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '15', '170', 'Cambre');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '15', '180', 'Capela, A');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '15', '190', 'Carballo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '15', '195', 'Cariño');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '15', '200', 'Carnota');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '15', '210', 'Carral');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '15', '220', 'Cedeira');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '15', '230', 'Cee');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '15', '240', 'Cerceda');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '15', '250', 'Cerdido');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '15', '260', 'Cesuras');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '15', '270', 'Coirós');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '15', '280', 'Corcubión');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '15', '290', 'Coristanco');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '15', '001', 'Coruña, A');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '15', '300', 'Culleredo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '15', '310', 'Curtis');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '15', '320', 'Dodro');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '15', '330', 'Dumbría');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '15', '340', 'Fene');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '15', '350', 'Ferrol');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '15', '360', 'Fisterra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '15', '370', 'Frades');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '15', '380', 'Irixoa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '15', '400', 'Laracha, A');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '15', '390', 'Laxe');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '15', '410', 'Lousame');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '15', '420', 'Malpica de Bergantiños');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '15', '430', 'Mañón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '15', '440', 'Mazaricos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '15', '450', 'Melide');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '15', '460', 'Mesía');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '15', '470', 'Miño');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '15', '480', 'Moeche');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '15', '490', 'Monfero');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '15', '500', 'Mugardos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '15', '520', 'Muros');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '15', '510', 'Muxía');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '15', '530', 'Narón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '15', '540', 'Neda');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '15', '550', 'Negreira');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '15', '560', 'Noia');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '15', '570', 'Oleiros');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '15', '580', 'Ordes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '15', '590', 'Oroso');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '15', '600', 'Ortigueira');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '15', '610', 'Outes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '15', '620', 'Oza dos Ríos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '15', '630', 'Paderne');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '15', '640', 'Padrón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '15', '650', 'Pino, O');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '15', '660', 'Pobra do Caramiñal, A');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '15', '670', 'Ponteceso');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '15', '680', 'Pontedeume');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '15', '690', 'Pontes de García Rodríguez, As');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '15', '700', 'Porto do Son');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '15', '710', 'Rianxo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '15', '720', 'Ribeira');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '15', '730', 'Rois');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '15', '740', 'Sada');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '15', '750', 'San Sadurniño');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '15', '760', 'Santa Comba');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '15', '770', 'Santiago de Compostela');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '15', '780', 'Santiso');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '15', '790', 'Sobrado');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '15', '800', 'Somozas, As');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '15', '810', 'Teo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '15', '820', 'Toques');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '15', '830', 'Tordoia');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '15', '840', 'Touro');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '15', '850', 'Trazo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '15', '870', 'Val do Dubra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '15', '860', 'Valdoviño');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '15', '880', 'Vedra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '15', '900', 'Vilarmaior');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '15', '890', 'Vilasantar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '15', '910', 'Vimianzo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '15', '920', 'Zas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '004', 'Abia de la Obispalía');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '008', 'Acebrón, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '012', 'Alarcón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '016', 'Albaladejo del Cuende');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '020', 'Albalate de las Nogueras');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '024', 'Albendea');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '028', 'Alberca de Záncara, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '032', 'Alcalá de la Vega');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '036', 'Alcantud');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '040', 'Alcázar del Rey');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '044', 'Alcohujate');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '048', 'Alconchel de la Estrella');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '052', 'Algarra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '056', 'Aliaguilla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '060', 'Almarcha, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '064', 'Almendros');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '068', 'Almodóvar del Pinar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '072', 'Almonacid del Marquesado');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '076', 'Altarejos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '080', 'Arandilla del Arroyo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '084', 'Arcas del Villar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '088', 'Arcos de la Sierra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '096', 'Arguisuelas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '100', 'Arrancacepas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '104', 'Atalaya del Cañavate');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '108', 'Barajas de Melo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '112', 'Barchín del Hoyo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '116', 'Bascuñana de San Pedro');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '120', 'Beamud');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '124', 'Belinchón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '128', 'Belmonte');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '132', 'Belmontejo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '136', 'Beteta');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '140', 'Boniches');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '144', 'Buciegas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '148', 'Buenache de Alarcón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '152', 'Buenache de la Sierra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '156', 'Buendía');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '160', 'Campillo de Altobuey');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '164', 'Campillos-Paravientos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '168', 'Campillos-Sierra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '172', 'Campos del Paraíso');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '176', 'Canalejas del Arroyo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '180', 'Cañada del Hoyo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '184', 'Cañada Juncosa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '188', 'Cañamares');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '192', 'Cañavate, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '196', 'Cañaveras');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '200', 'Cañaveruelas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '204', 'Cañete');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '208', 'Cañizares');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '212', 'Carboneras de Guadazaón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '216', 'Cardenete');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '220', 'Carrascosa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '224', 'Carrascosa de Haro');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '228', 'Casas de Benítez');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '232', 'Casas de Fernando Alonso');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '236', 'Casas de Garcimolina');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '240', 'Casas de Guijarro');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '244', 'Casas de Haro');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '248', 'Casas de los Pinos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '252', 'Casasimarro');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '256', 'Castejón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '260', 'Castillejo de Iniesta');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '264', 'Castillejo-Sierra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '268', 'Castillo-Albaráñez');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '272', 'Castillo de Garcimuñoz');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '276', 'Cervera del Llano');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '092', 'Chillarón de Cuenca');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '298', 'Chumillas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '280', 'Cierva, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '001', 'Cuenca');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '292', 'Cueva del Hierro');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '300', 'Enguídanos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '304', 'Fresneda de Altarejos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '308', 'Fresneda de la Sierra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '312', 'Frontera, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '316', 'Fuente de Pedro Naharro');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '320', 'Fuentelespino de Haro');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '324', 'Fuentelespino de Moya');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '328', 'Fuentenava de Jábaga');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '332', 'Fuentes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '336', 'Fuertescusa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '340', 'Gabaldón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '344', 'Garaballa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '348', 'Gascueña');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '352', 'Graja de Campalbo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '356', 'Graja de Iniesta');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '360', 'Henarejos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '364', 'Herrumblar, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '368', 'Hinojosa, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '372', 'Hinojosos, Los');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '376', 'Hito, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '380', 'Honrubia');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '384', 'Hontanaya');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '388', 'Hontecillas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '392', 'Horcajo de Santiago');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '396', 'Huélamo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '400', 'Huelves');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '404', 'Huérguina');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '408', 'Huerta de la Obispalía');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '412', 'Huerta del Marquesado');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '416', 'Huete');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '420', 'Iniesta');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '424', 'Laguna del Marquesado');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '428', 'Lagunaseca');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '432', 'Landete');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '436', 'Ledaña');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '440', 'Leganiel');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '444', 'Majadas, Las');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '448', 'Mariana');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '452', 'Masegosa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '456', 'Mesas, Las');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '460', 'Minglanilla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '464', 'Mira');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '468', 'Monreal del Llano');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '472', 'Montalbanejo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '476', 'Montalbo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '478', 'Monteagudo de las Salinas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '480', 'Mota de Altarejos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '484', 'Mota del Cuervo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '488', 'Motilla del Palancar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '492', 'Moya');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '496', 'Narboneta');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '500', 'Olivares de Júcar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '504', 'Olmeda de la Cuesta');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '506', 'Olmeda del Rey');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '508', 'Olmedilla de Alarcón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '512', 'Olmedilla de Eliz');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '516', 'Osa de la Vega');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '520', 'Pajarón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '524', 'Pajaroncillo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '528', 'Palomares del Campo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '532', 'Palomera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '536', 'Paracuellos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '540', 'Paredes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '544', 'Parra de las Vegas, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '548', 'Pedernoso, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '552', 'Pedroñeras, Las');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '556', 'Peral, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '560', 'Peraleja, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '564', 'Pesquera, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '568', 'Picazo, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '572', 'Pinarejo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '576', 'Pineda de Gigüela');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '580', 'Piqueras del Castillo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '584', 'Portalrubio de Guadamejud');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '588', 'Portilla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '592', 'Poyatos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '596', 'Pozoamargo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '600', 'Pozorrubielos de la Mancha');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '604', 'Pozorrubio');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '608', 'Pozuelo, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '612', 'Priego');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '616', 'Provencio, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '620', 'Puebla de Almenara');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '624', 'Puebla de Don Francisco');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '628', 'Puebla del Salvador');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '632', 'Quintanar del Rey');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '636', 'Rada de Haro');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '640', 'Reíllo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '656', 'Rozalén del Monte');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '660', 'Saceda-Trasierra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '664', 'Saelices');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '668', 'Salinas del Manzano');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '672', 'Salmeroncillos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '676', 'Salvacañete');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '680', 'San Clemente');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '684', 'San Lorenzo de la Parrilla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '688', 'San Martín de Boniches');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '692', 'San Pedro Palmiches');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '696', 'Santa Cruz de Moya');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '704', 'Santa María del Campo Rus');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '700', 'Santa María de los Llanos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '708', 'Santa María del Val');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '712', 'Sisante');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '713', 'Solera de Gabaldón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '714', 'Sotorribas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '720', 'Talayuelas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '724', 'Tarancón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '728', 'Tébar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '732', 'Tejadillos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '736', 'Tinajas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '740', 'Torralba');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '748', 'Torrejoncillo del Rey');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '752', 'Torrubia del Campo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '756', 'Torrubia del Castillo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '760', 'Tragacete');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '764', 'Tresjuncos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '768', 'Tribaldos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '772', 'Uclés');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '776', 'Uña');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '780', 'Valdecolmenas, Los');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '784', 'Valdemeca');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '788', 'Valdemorillo de la Sierra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '792', 'Valdemoro-Sierra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '796', 'Valdeolivas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '800', 'Valdetórtola');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '804', 'Valeras, Las');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '808', 'Valhermoso de la Fuente');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '812', 'Valsalobre');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '816', 'Valverde de Júcar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '820', 'Valverdejo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '824', 'Vara de Rey');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '828', 'Vega del Codorno');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '832', 'Vellisca');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '836', 'Villaconejos de Trabaque');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '840', 'Villaescusa de Haro');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '844', 'Villagarcía del Llano');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '848', 'Villalba de la Sierra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '852', 'Villalba del Rey');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '856', 'Villalgordo del Marquesado');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '860', 'Villalpardo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '864', 'Villamayor de Santiago');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '868', 'Villanueva de Guadamejud');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '872', 'Villanueva de la Jara');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '880', 'Villar de Cañas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '884', 'Villar de Domingo García');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '888', 'Villar de la Encina');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '896', 'Villar del Humo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '900', 'Villar del Infantado');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '892', 'Villar de Olalla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '908', 'Villarejo de Fuentes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '912', 'Villarejo de la Peñuela');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '916', 'Villarejo-Periesteban');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '920', 'Villares del Saz');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '924', 'Villarrubio');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '928', 'Villarta');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '906', 'Villar y Velasco');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '932', 'Villas de la Ventosa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '936', 'Villaverde y Pasaconsol');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '940', 'Víllora');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '944', 'Vindel');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '948', 'Yémeda');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '952', 'Zafra de Záncara');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '956', 'Zafrilla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '960', 'Zarza de Tajo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '16', '964', 'Zarzuela');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '004', 'Agullana');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '008', 'Aiguaviva');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '012', 'Albanyà');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '016', 'Albons');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '024', 'Alp');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '028', 'Amer');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '032', 'Anglès');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '036', 'Arbúcies');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '040', 'Argelaguer');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '044', 'Armentera, L\'');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '048', 'Avinyonet de Puigventós');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '060', 'Banyoles');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '064', 'Bàscara');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '052', 'Begur');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '068', 'Bellcaire d\'Empordà');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '072', 'Besalú');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '076', 'Bescanó');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '080', 'Beuda');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '084', 'Bisbal d\'Empordà, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '880', 'Biure');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '088', 'Blanes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '112', 'Boadella d\'Empordà');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '092', 'Bolvir');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '096', 'Bordils');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '100', 'Borrassà');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '104', 'Breda');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '108', 'Brunyola');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '120', 'Cabanelles');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '116', 'Cabanes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '124', 'Cadaqués');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '128', 'Caldes de Malavella');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '132', 'Calonge');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '136', 'Camós');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '140', 'Campdevànol');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '144', 'Campelles');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '148', 'Campllong');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '156', 'Camprodon');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '160', 'Canet d\'Adri');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '164', 'Cantallops');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '152', 'Capmany');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '172', 'Cassà de la Selva');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '176', 'Castellfollit de la Roca');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '180', 'Castelló d\'Empúries');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '184', 'Castell-Platja d\'Aro');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '712', 'Cellera de Ter, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '188', 'Celrà');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '192', 'Cervià de Ter');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '196', 'Cistella');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '204', 'Colera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '208', 'Colomers');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '216', 'Corçà');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '212', 'Cornellà del Terri');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '220', 'Crespià');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '224', 'Cruïlles, Monells i Sant Sadurní de l\'Heura');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '228', 'Darnius');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '232', 'Das');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '236', 'Escala, L\'');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '240', 'Espinelves');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '244', 'Espolla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '248', 'Esponellà');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '020', 'Far d\'Empordà, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '252', 'Figueres');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '256', 'Flaçà');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '260', 'Foixà');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '264', 'Fontanals de Cerdanya');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '268', 'Fontanilles');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '272', 'Fontcoberta');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '278', 'Forallac');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '280', 'Fornells de la Selva');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '284', 'Fortià');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '288', 'Garrigàs');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '292', 'Garrigoles');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '296', 'Garriguella');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '300', 'Ger');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '001', 'Girona');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '304', 'Gombrèn');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '308', 'Gualta');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '312', 'Guils de Cerdanya');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '316', 'Hostalric');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '320', 'Isòvol');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '324', 'Jafre');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '328', 'Jonquera, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '332', 'Juià');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '336', 'Lladó');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '340', 'Llagostera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '344', 'Llambilles');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '348', 'Llanars');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '352', 'Llançà');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '356', 'Llers');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '360', 'Llívia');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '364', 'Lloret de Mar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '368', 'Llosses, Les');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '392', 'Maçanet de Cabrenys');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '396', 'Maçanet de la Selva');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '372', 'Madremanya');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '376', 'Maià de Montcal');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '384', 'Masarac');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '388', 'Massanes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '380', 'Meranges');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '400', 'Mieres');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '404', 'Mollet de Peralada');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '408', 'Molló');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '412', 'Montagut i Oix');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '416', 'Mont-ras');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '420', 'Navata');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '424', 'Ogassa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '428', 'Olot');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '432', 'Ordis');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '436', 'Osor');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '440', 'Palafrugell');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '444', 'Palamós');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '448', 'Palau de Santa Eulàlia');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '456', 'Palau-sator');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '452', 'Palau-saverdera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '464', 'Palol de Revardit');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '468', 'Pals');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '472', 'Pardines');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '476', 'Parlavà');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '480', 'Pau');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '484', 'Pedret i Marzà');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '488', 'Pera, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '496', 'Peralada');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '500', 'Planes d\'Hostoles, Les');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '504', 'Planoles');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '508', 'Pont de Molins');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '512', 'Pontós');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '516', 'Porqueres');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '520', 'Portbou');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '528', 'Port de la Selva, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '524', 'Preses, Les');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '532', 'Puigcerdà');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '536', 'Quart');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '168', 'Queralbs');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '540', 'Rabós');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '544', 'Regencós');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '548', 'Ribes de Freser');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '552', 'Riells i Viabrea');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '556', 'Ripoll');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '560', 'Riudarenes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '564', 'Riudaura');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '568', 'Riudellots de la Selva');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '572', 'Riumors');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '576', 'Roses');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '580', 'Rupià');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '584', 'Sales de Llierca');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '586', 'Salt');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '688', 'Santa Coloma de Farners');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '692', 'Santa Cristina d\'Aro');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '696', 'Santa Llogaia d\'Àlguema');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '592', 'Sant Andreu Salou');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '680', 'Sant Aniol de Finestres');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '700', 'Santa Pau');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '596', 'Sant Climent Sescebes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '600', 'Sant Feliu de Buixalleu');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '604', 'Sant Feliu de Guíxols');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '608', 'Sant Feliu de Pallerols');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '612', 'Sant Ferriol');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '616', 'Sant Gregori');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '620', 'Sant Hilari Sacalm');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '624', 'Sant Jaume de Llierca');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '632', 'Sant Joan de les Abadesses');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '636', 'Sant Joan de Mollet');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '684', 'Sant Joan les Fonts');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '628', 'Sant Jordi Desvalls');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '686', 'Sant Julià del Llor i Bonmatí');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '640', 'Sant Julià de Ramis');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '648', 'Sant Llorenç de la Muga');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '652', 'Sant Martí de Llémena');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '656', 'Sant Martí Vell');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '660', 'Sant Miquel de Campmajor');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '664', 'Sant Miquel de Fluvià');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '668', 'Sant Mori');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '672', 'Sant Pau de Segúries');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '676', 'Sant Pere Pescador');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '702', 'Sarrià de Ter');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '704', 'Saus');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '708', 'Selva de Mar, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '716', 'Serinyà');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '720', 'Serra de Daró');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '724', 'Setcases');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '728', 'Sils');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '200', 'Siurana');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '732', 'Susqueda');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '736', 'Tallada d\'Empordà, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '740', 'Terrades');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '744', 'Torrent');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '748', 'Torroella de Fluvià');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '752', 'Torroella de Montgrí');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '756', 'Tortellà');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '760', 'Toses');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '764', 'Tossa de Mar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '772', 'Ullà');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '776', 'Ullastret');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '768', 'Ultramort');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '780', 'Urús');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '056', 'Vajol, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '784', 'Vall d\'en Bas, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '788', 'Vall de Bianya, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '644', 'Vallfogona de Ripollès');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '792', 'Vall-llobrega');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '796', 'Ventalló');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '800', 'Verges');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '804', 'Vidrà');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '808', 'Vidreres');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '812', 'Vilabertran');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '816', 'Vilablareix');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '824', 'Viladamat');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '820', 'Viladasens');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '828', 'Vilademuls');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '832', 'Viladrau');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '836', 'Vilafant');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '844', 'Vilajuïga');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '848', 'Vilallonga de Ter');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '852', 'Vilamacolum');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '856', 'Vilamalla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '860', 'Vilamaniscle');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '864', 'Vilanant');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '868', 'Vila-sacra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '840', 'Vilaür');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '876', 'Vilobí d\'Onyar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '17', '872', 'Vilopriu');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '005', 'Agrón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '010', 'Alamedilla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '015', 'Albolote');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '020', 'Albondón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '025', 'Albuñán');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '030', 'Albuñol');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '035', 'Albuñuelas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '040', 'Aldeire');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '045', 'Alfacar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '050', 'Algarinejo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '055', 'Alhama de Granada');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '060', 'Alhendín');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '065', 'Alicún de Ortega');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '070', 'Almegíjar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '075', 'Almuñécar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '080', 'Alpujarra de la Sierra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '085', 'Alquife');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '095', 'Arenas del Rey');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '100', 'Armilla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '105', 'Atarfe');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '110', 'Baza');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '115', 'Beas de Granada');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '120', 'Beas de Guadix');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '130', 'Benalúa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '135', 'Benalúa de las Villas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '140', 'Benamaurel');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '145', 'Bérchules');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '150', 'Bubión');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '155', 'Busquístar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '160', 'Cacín');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '165', 'Cádiar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '170', 'Cájar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '480', 'Calahorra, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '175', 'Calicasas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '180', 'Campotéjar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '185', 'Caniles');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '190', 'Cáñar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '195', 'Capileira');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '200', 'Carataunas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '205', 'Cástaras');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '210', 'Castilléjar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '215', 'Castril');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '220', 'Cenes de la Vega');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '265', 'Chauchina');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '270', 'Chimeneas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '275', 'Churriana de la Vega');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '225', 'Cijuela');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '230', 'Cogollos de Guadix');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '235', 'Cogollos de la Vega');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '240', 'Colomera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '245', 'Cortes de Baza');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '250', 'Cortes y Graena');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '252', 'Cuevas del Campo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '255', 'Cúllar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '260', 'Cúllar Vega');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '280', 'Darro');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '285', 'Dehesas de Guadix');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '290', 'Deifontes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '295', 'Diezma');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '300', 'Dílar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '305', 'Dólar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '310', 'Dúdar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '315', 'Dúrcal');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '320', 'Escúzar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '325', 'Ferreira');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '330', 'Fonelas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '335', 'Freila');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '340', 'Fuente Vaqueros');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '345', 'Gabias, Las');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '350', 'Galera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '355', 'Gobernador');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '360', 'Gójar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '365', 'Gor');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '370', 'Gorafe');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '001', 'Granada');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '375', 'Guadahortuna');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '380', 'Guadix');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '385', 'Guajares, Los');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '390', 'Gualchos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '395', 'Güejar Sierra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '400', 'Güevéjar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '405', 'Huélago');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '410', 'Huéneja');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '415', 'Huéscar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '420', 'Huétor de Santillán');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '425', 'Huétor Tájar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '430', 'Huétor Vega');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '435', 'Illora');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '440', 'Itrabo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '450', 'Iznalloz');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '455', 'Jayena');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '460', 'Jerez del Marquesado');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '465', 'Jete');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '470', 'Jun');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '475', 'Juviles');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '485', 'Láchar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '490', 'Lanjarón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '495', 'Lanteira');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '500', 'Lecrín');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '505', 'Lentegí');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '510', 'Lobras');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '515', 'Loja');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '520', 'Lugros');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '525', 'Lújar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '530', 'Malahá, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '535', 'Maracena');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '540', 'Marchal');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '545', 'Moclín');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '550', 'Molvízar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '555', 'Monachil');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '560', 'Montefrío');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '565', 'Montejícar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '570', 'Montillana');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '575', 'Moraleda de Zafayona');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '580', 'Morelábor');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '585', 'Motril');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '590', 'Murtas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '595', 'Nevada');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '600', 'Nigüelas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '605', 'Nívar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '610', 'Ogíjares');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '615', 'Orce');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '620', 'Órgiva');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '625', 'Otívar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '630', 'Otura');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '635', 'Padul');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '640', 'Pampaneira');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '645', 'Pedro Martínez');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '650', 'Peligros');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '655', 'Peza, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '658', 'Pinar, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '665', 'Pinos Genil');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '670', 'Pinos Puente');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '675', 'Píñar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '685', 'Polícar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '690', 'Polopos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '695', 'Pórtugos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '700', 'Puebla de Don Fadrique');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '705', 'Pulianas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '715', 'Purullena');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '720', 'Quéntar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '725', 'Rubite');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '730', 'Salar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '735', 'Salobreña');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '740', 'Santa Cruz del Comercio');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '745', 'Santa Fe');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '750', 'Soportújar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '755', 'Sorvilán');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '757', 'Taha, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '760', 'Torre-Cardela');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '765', 'Torvizcón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '770', 'Trevélez');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '775', 'Turón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '780', 'Ugíjar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '790', 'Valle, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '795', 'Valle del Zalabí');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '785', 'Válor');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '797', 'Vegas del Genil');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '800', 'Vélez de Benaudalla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '805', 'Ventas de Huelma');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '810', 'Villamena');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '815', 'Villanueva de las Torres');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '820', 'Villanueva Mesía');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '825', 'Víznar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '830', 'Zafarraya');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '832', 'Zagra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '835', 'Zubia, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '18', '840', 'Zújar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '003', 'Abánades');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '006', 'Ablanque');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '009', 'Adobes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '012', 'Alaminos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '015', 'Alarilla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '018', 'Albalate de Zorita');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '021', 'Albares');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '024', 'Albendiego');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '027', 'Alcocer');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '030', 'Alcolea de las Peñas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '033', 'Alcolea del Pinar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '039', 'Alcoroches');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '042', 'Aldeanueva de Guadalajara');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '045', 'Algar de Mesa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '048', 'Algora');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '051', 'Alhóndiga');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '054', 'Alique');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '057', 'Almadrones');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '060', 'Almoguera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '063', 'Almonacid de Zorita');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '066', 'Alocén');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '069', 'Alovera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '072', 'Alustante');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '078', 'Angón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '081', 'Anguita');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '084', 'Anquela del Ducado');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '087', 'Anquela del Pedregal');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '090', 'Aranzueque');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '093', 'Arbancón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '096', 'Arbeteta');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '099', 'Argecilla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '102', 'Armallones');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '105', 'Armuña de Tajuña');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '108', 'Arroyo de las Fraguas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '111', 'Atanzón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '114', 'Atienza');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '117', 'Auñón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '120', 'Azuqueca de Henares');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '123', 'Baides');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '126', 'Baños de Tajo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '129', 'Bañuelos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '132', 'Barriopedro');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '135', 'Berninches');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '138', 'Bodera, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '141', 'Brihuega');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '144', 'Budia');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '147', 'Bujalaro');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '150', 'Bustares');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '153', 'Cabanillas del Campo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '156', 'Campillo de Dueñas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '159', 'Campillo de Ranas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '162', 'Campisábalos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '168', 'Canredondo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '171', 'Cantalojas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '174', 'Cañizar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '177', 'Cardoso de la Sierra, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '180', 'Casa de Uceda');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '183', 'Casar, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '186', 'Casas de San Galindo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '189', 'Caspueñas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '192', 'Castejón de Henares');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '195', 'Castellar de la Muela');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '198', 'Castilforte');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '201', 'Castilnuevo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '204', 'Cendejas de Enmedio');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '207', 'Cendejas de la Torre');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '210', 'Centenera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '252', 'Checa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '255', 'Chequilla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '261', 'Chillarón del Rey');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '258', 'Chiloeches');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '213', 'Cifuentes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '216', 'Cincovillas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '219', 'Ciruelas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '222', 'Ciruelos del Pinar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '225', 'Cobeta');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '228', 'Cogollor');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '231', 'Cogolludo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '234', 'Condemios de Abajo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '237', 'Condemios de Arriba');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '240', 'Congostrina');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '243', 'Copernal');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '246', 'Corduente');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '249', 'Cubillo de Uceda, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '264', 'Driebes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '267', 'Durón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '270', 'Embid');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '273', 'Escamilla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '276', 'Escariche');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '279', 'Escopete');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '282', 'Espinosa de Henares');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '285', 'Esplegares');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '288', 'Establés');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '291', 'Estriégana');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '294', 'Fontanar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '297', 'Fuembellida');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '300', 'Fuencemillán');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '303', 'Fuentelahiguera de Albatages');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '306', 'Fuentelencina');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '309', 'Fuentelsaz');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '312', 'Fuentelviejo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '315', 'Fuentenovilla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '318', 'Gajanejos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '321', 'Galápagos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '324', 'Galve de Sorbe');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '327', 'Gascueña de Bornova');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '001', 'Guadalajara');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '330', 'Henche');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '333', 'Heras de Ayuso');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '336', 'Herrería');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '339', 'Hiendelaencina');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '342', 'Hijes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '348', 'Hita');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '351', 'Hombrados');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '354', 'Hontoba');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '357', 'Horche');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '360', 'Hortezuela de Océn');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '363', 'Huerce, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '366', 'Huérmeces del Cerro');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '369', 'Huertahernando');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '372', 'Hueva');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '375', 'Humanes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '378', 'Illana');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '381', 'Iniéstola');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '384', 'Inviernas, Las');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '387', 'Irueste');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '390', 'Jadraque');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '393', 'Jirueque');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '396', 'Ledanca');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '399', 'Loranca de Tajuña');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '402', 'Lupiana');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '405', 'Luzaga');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '408', 'Luzón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '411', 'Majaelrayo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '414', 'Málaga del Fresno');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '417', 'Malaguilla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '420', 'Mandayona');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '423', 'Mantiel');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '426', 'Maranchón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '429', 'Marchamalo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '432', 'Masegoso de Tajuña');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '435', 'Matarrubia');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '438', 'Matillas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '441', 'Mazarete');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '444', 'Mazuecos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '447', 'Medranda');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '450', 'Megina');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '453', 'Membrillera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '456', 'Miedes de Atienza');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '459', 'Mierla, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '465', 'Millana');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '462', 'Milmarcos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '468', 'Miñosa, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '471', 'Mirabueno');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '474', 'Miralrío');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '477', 'Mochales');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '480', 'Mohernando');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '483', 'Molina de Aragón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '486', 'Monasterio');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '489', 'Mondéjar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '492', 'Montarrón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '495', 'Moratilla de los Meleros');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '498', 'Morenilla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '501', 'Muduex');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '504', 'Navas de Jadraque, Las');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '507', 'Negredo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '510', 'Ocentejo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '513', 'Olivar, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '516', 'Olmeda de Cobeta');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '519', 'Olmeda de Jadraque, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '522', 'Ordial, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '525', 'Orea');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '528', 'Pálmaces de Jadraque');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '531', 'Pardos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '534', 'Paredes de Sigüenza');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '537', 'Pareja');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '540', 'Pastrana');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '543', 'Pedregal, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '546', 'Peñalén');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '549', 'Peñalver');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '552', 'Peralejos de las Truchas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '555', 'Peralveche');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '558', 'Pinilla de Jadraque');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '561', 'Pinilla de Molina');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '564', 'Pioz');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '567', 'Piqueras');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '570', 'Pobo de Dueñas, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '573', 'Poveda de la Sierra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '576', 'Pozo de Almoguera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '579', 'Pozo de Guadalajara');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '582', 'Prádena de Atienza');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '585', 'Prados Redondos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '588', 'Puebla de Beleña');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '591', 'Puebla de Valles');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '594', 'Quer');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '597', 'Rebollosa de Jadraque');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '600', 'Recuenco, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '603', 'Renera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '606', 'Retiendas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '609', 'Riba de Saelices');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '612', 'Rillo de Gallo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '615', 'Riofrío del Llano');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '618', 'Robledillo de Mohernando');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '621', 'Robledo de Corpes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '624', 'Romanillos de Atienza');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '627', 'Romanones');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '630', 'Rueda de la Sierra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '633', 'Sacecorbo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '636', 'Sacedón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '639', 'Saelices de la Sal');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '642', 'Salmerón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '645', 'San Andrés del Congosto');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '648', 'San Andrés del Rey');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '651', 'Santiuste');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '654', 'Saúca');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '657', 'Sayatón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '663', 'Selas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '664', 'Semillas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '666', 'Setiles');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '669', 'Sienes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '672', 'Sigüenza');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '675', 'Solanillos del Extremo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '678', 'Somolinos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '681', 'Sotillo, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '684', 'Sotodosos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '687', 'Tamajón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '690', 'Taragudo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '693', 'Taravilla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '696', 'Tartanedo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '699', 'Tendilla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '702', 'Terzaga');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '705', 'Tierzo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '708', 'Toba, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '714', 'Tordellego');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '711', 'Tordelrábano');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '717', 'Tordesilos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '720', 'Torija');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '729', 'Torrecuadrada de Molina');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '732', 'Torrecuadradilla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '723', 'Torre del Burgo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '735', 'Torrejón del Rey');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '738', 'Torremocha de Jadraque');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '741', 'Torremocha del Campo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '744', 'Torremocha del Pinar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '747', 'Torremochuela');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '750', 'Torrubia');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '753', 'Tórtola de Henares');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '756', 'Tortuera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '759', 'Tortuero');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '762', 'Traíd');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '765', 'Trijueque');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '768', 'Trillo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '774', 'Uceda');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '777', 'Ujados');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '780', 'Utande');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '783', 'Valdarachas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '786', 'Valdearenas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '789', 'Valdeavellano');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '792', 'Valdeaveruelo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '795', 'Valdeconcha');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '798', 'Valdegrudas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '801', 'Valdelcubo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '804', 'Valdenuño Fernández');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '807', 'Valdepeñas de la Sierra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '810', 'Valderrebollo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '813', 'Valdesotos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '816', 'Valfermoso de Tajuña');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '819', 'Valhermoso');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '822', 'Valtablado del Río');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '825', 'Valverde de los Arroyos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '828', 'Viana de Jadraque');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '837', 'Villanueva de Alcorón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '840', 'Villanueva de Argecilla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '843', 'Villanueva de la Torre');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '846', 'Villares de Jadraque');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '849', 'Villaseca de Henares');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '852', 'Villaseca de Uceda');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '855', 'Villel de Mesa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '858', 'Viñuelas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '861', 'Yebes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '864', 'Yebra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '867', 'Yélamos de Abajo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '870', 'Yélamos de Arriba');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '873', 'Yunquera de Henares');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '876', 'Yunta, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '879', 'Zaorejas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '882', 'Zarzuela de Jadraque');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '19', '885', 'Zorita de los Canes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '20', '010', 'Abaltzisketa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '20', '020', 'Aduna');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '20', '160', 'Aia');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '20', '030', 'Aizarnazabal');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '20', '040', 'Albiztur');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '20', '050', 'Alegia');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '20', '060', 'Alkiza');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '20', '065', 'Altzaga');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '20', '070', 'Altzo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '20', '080', 'Amezketa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '20', '090', 'Andoain');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '20', '100', 'Anoeta');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '20', '110', 'Antzuola');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '20', '120', 'Arama');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '20', '130', 'Aretxabaleta');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '20', '550', 'Arrasate/Mondragón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '20', '140', 'Asteasu');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '20', '145', 'Astigarraga');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '20', '150', 'Ataun');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '20', '170', 'Azkoitia');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '20', '180', 'Azpeitia');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '20', '185', 'Baliarrain');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '20', '190', 'Beasain');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '20', '200', 'Beizama');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '20', '210', 'Belauntza');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '20', '220', 'Berastegi');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '20', '730', 'Bergara');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '20', '230', 'Berrobi');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '20', '240', 'Bidegoyan');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '20', '290', 'Deba');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '20', '001', 'Donostia-San Sebastián');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '20', '300', 'Eibar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '20', '310', 'Elduain');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '20', '330', 'Elgeta');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '20', '320', 'Elgoibar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '20', '670', 'Errenteria');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '20', '660', 'Errezil');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '20', '340', 'Eskoriatza');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '20', '350', 'Ezkio-Itsaso');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '20', '380', 'Gabiria');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '20', '370', 'Gaintza');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '20', '385', 'Gaztelu');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '20', '390', 'Getaria');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '20', '400', 'Hernani');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '20', '410', 'Hernialde');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '20', '360', 'Hondarribia');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '20', '420', 'Ibarra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '20', '430', 'Idiazabal');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '20', '440', 'Ikaztegieta');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '20', '450', 'Irun');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '20', '460', 'Irura');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '20', '470', 'Itsasondo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '20', '480', 'Larraul');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '20', '485', 'Lasarte-Oria');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '20', '490', 'Lazkao');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '20', '500', 'Leaburu');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '20', '510', 'Legazpi');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '20', '520', 'Legorreta');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '20', '680', 'Leintz-Gatzaga');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '20', '530', 'Lezo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '20', '540', 'Lizartza');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '20', '545', 'Mendaro');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '20', '570', 'Mutiloa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '20', '560', 'Mutriku');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '20', '630', 'Oiartzun');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '20', '580', 'Olaberria');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '20', '590', 'Oñati');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '20', '750', 'Ordizia');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '20', '605', 'Orendain');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '20', '600', 'Orexa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '20', '610', 'Orio');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '20', '620', 'Ormaiztegi');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '20', '640', 'Pasaia');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '20', '690', 'Segura');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '20', '650', 'Soraluze/Placencia de las Armas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '20', '700', 'Tolosa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '20', '710', 'Urnieta');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '20', '760', 'Urretxu');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '20', '720', 'Usurbil');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '20', '740', 'Villabona');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '20', '770', 'Zaldibia');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '20', '780', 'Zarautz');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '20', '250', 'Zegama');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '20', '260', 'Zerain');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '20', '270', 'Zestoa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '20', '280', 'Zizurkil');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '20', '800', 'Zumaia');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '20', '790', 'Zumarraga');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '21', '010', 'Alájar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '21', '020', 'Aljaraque');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '21', '030', 'Almendro, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '21', '040', 'Almonaster la Real');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '21', '050', 'Almonte');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '21', '060', 'Alosno');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '21', '070', 'Aracena');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '21', '080', 'Aroche');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '21', '090', 'Arroyomolinos de León');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '21', '100', 'Ayamonte');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '21', '110', 'Beas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '21', '120', 'Berrocal');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '21', '130', 'Bollullos Par del Condado');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '21', '140', 'Bonares');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '21', '150', 'Cabezas Rubias');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '21', '160', 'Cala');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '21', '170', 'Calañas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '21', '180', 'Campillo, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '21', '190', 'Campofrío');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '21', '200', 'Cañaveral de León');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '21', '210', 'Cartaya');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '21', '220', 'Castaño del Robledo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '21', '230', 'Cerro de Andévalo, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '21', '300', 'Chucena');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '21', '240', 'Corteconcepción');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '21', '250', 'Cortegana');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '21', '260', 'Cortelazor');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '21', '270', 'Cumbres de Enmedio');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '21', '280', 'Cumbres de San Bartolomé');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '21', '290', 'Cumbres Mayores');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '21', '310', 'Encinasola');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '21', '320', 'Escacena del Campo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '21', '330', 'Fuenteheridos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '21', '340', 'Galaroza');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '21', '350', 'Gibraleón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '21', '360', 'Granada de Río-Tinto, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '21', '370', 'Granado, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '21', '380', 'Higuera de la Sierra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '21', '390', 'Hinojales');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '21', '400', 'Hinojos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '21', '001', 'Huelva');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '21', '410', 'Isla Cristina');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '21', '420', 'Jabugo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '21', '430', 'Lepe');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '21', '440', 'Linares de la Sierra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '21', '450', 'Lucena del Puerto');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '21', '460', 'Manzanilla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '21', '470', 'Marines, Los');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '21', '480', 'Minas de Riotinto');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '21', '490', 'Moguer');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '21', '500', 'Nava, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '21', '510', 'Nerva');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '21', '520', 'Niebla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '21', '530', 'Palma del Condado, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '21', '540', 'Palos de la Frontera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '21', '550', 'Paterna del Campo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '21', '560', 'Paymogo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '21', '570', 'Puebla de Guzmán');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '21', '580', 'Puerto Moral');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '21', '590', 'Punta Umbría');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '21', '600', 'Rociana del Condado');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '21', '610', 'Rosal de la Frontera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '21', '620', 'San Bartolomé de la Torre');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '21', '630', 'San Juan del Puerto');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '21', '650', 'Sanlúcar de Guadiana');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '21', '640', 'San Silvestre de Guzmán');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '21', '660', 'Santa Ana la Real');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '21', '670', 'Santa Bárbara de Casa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '21', '680', 'Santa Olalla del Cala');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '21', '690', 'Trigueros');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '21', '700', 'Valdelarco');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '21', '710', 'Valverde del Camino');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '21', '720', 'Villablanca');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '21', '730', 'Villalba del Alcor');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '21', '740', 'Villanueva de las Cruces');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '21', '750', 'Villanueva de los Castillejos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '21', '760', 'Villarrasa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '21', '770', 'Zalamea la Real');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '21', '780', 'Zufre');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '004', 'Abiego');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '008', 'Abizanda');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '012', 'Adahuesca');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '016', 'Agüero');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '022', 'Aínsa-Sobrarbe');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '024', 'Aisa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '028', 'Albalate de Cinca');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '032', 'Albalatillo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '036', 'Albelda');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '040', 'Albero Alto');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '044', 'Albero Bajo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '048', 'Alberuela de Tubo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '052', 'Alcalá de Gurrea');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '056', 'Alcalá del Obispo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '060', 'Alcampell');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '064', 'Alcolea de Cinca');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '068', 'Alcubierre');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '072', 'Alerre');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '076', 'Alfántega');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '080', 'Almudévar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '084', 'Almunia de San Juan');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '088', 'Almuniente');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '092', 'Alquézar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '100', 'Altorricón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '104', 'Angüés');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '108', 'Ansó');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '112', 'Antillón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '120', 'Aragüés del Puerto');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '124', 'Arén');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '128', 'Argavieso');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '132', 'Arguis');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '140', 'Ayerbe');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '144', 'Azanuy-Alins');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '148', 'Azara');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '152', 'Azlor');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '156', 'Baélls');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '160', 'Bailo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '164', 'Baldellou');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '168', 'Ballobar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '172', 'Banastás');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '176', 'Barbastro');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '180', 'Barbués');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '184', 'Barbuñales');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '188', 'Bárcabo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '192', 'Belver de Cinca');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '196', 'Benabarre');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '200', 'Benasque');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '204', 'Berbegal');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '208', 'Bielsa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '212', 'Bierge');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '216', 'Biescas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '220', 'Binaced');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '224', 'Binéfar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '228', 'Bisaurri');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '232', 'Biscarrués');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '236', 'Blecua y Torres');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '240', 'Boltaña');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '244', 'Bonansa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '248', 'Borau');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '252', 'Broto');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '260', 'Caldearenas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '264', 'Campo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '268', 'Camporrélls');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '272', 'Canal de Berdún');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '276', 'Candasnos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '280', 'Canfranc');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '284', 'Capdesaso');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '288', 'Capella');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '292', 'Casbas de Huesca');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '304', 'Castejón del Puente');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '296', 'Castejón de Monegros');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '300', 'Castejón de Sos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '308', 'Castelflorite');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '312', 'Castiello de Jaca');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '316', 'Castigaleu');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '320', 'Castillazuelo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '324', 'Castillonroy');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '340', 'Chalamera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '344', 'Chía');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '348', 'Chimillas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '328', 'Colungo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '352', 'Esplús');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '356', 'Estada');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '360', 'Estadilla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '364', 'Estopiñán del Castillo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '368', 'Fago');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '372', 'Fanlo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '376', 'Fiscal');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '380', 'Fonz');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '384', 'Foradada del Toscar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '388', 'Fraga');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '392', 'Fueva, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '394', 'Gistaín');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '396', 'Grado, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '400', 'Grañén');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '404', 'Graus');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '408', 'Gurrea de Gállego');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '416', 'Hoz de Jaca');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '418', 'Hoz y Costean');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '420', 'Huerto');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '001', 'Huesca');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '424', 'Ibieca');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '428', 'Igriés');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '432', 'Ilche');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '436', 'Isábena');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '440', 'Jaca');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '444', 'Jasa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '448', 'Labuerda');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '452', 'Laluenga');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '456', 'Lalueza');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '460', 'Lanaja');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '468', 'Laperdiguera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '472', 'Lascellas-Ponzano');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '476', 'Lascuarre');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '480', 'Laspaúles');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '484', 'Laspuña');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '492', 'Loarre');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '496', 'Loporzano');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '500', 'Loscorrales');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '504', 'Lupiñén-Ortilla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '508', 'Monesma y Cajigar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '512', 'Monflorite-Lascasas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '516', 'Montanuy');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '520', 'Monzón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '524', 'Naval');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '528', 'Novales');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '532', 'Nueno');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '536', 'Olvena');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '540', 'Ontiñena');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '544', 'Osso de Cinca');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '548', 'Palo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '552', 'Panticosa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '556', 'Peñalba');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '560', 'Peñas de Riglos, Las');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '564', 'Peralta de Alcofea');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '568', 'Peralta de Calasanz');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '572', 'Peraltilla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '576', 'Perarrúa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '580', 'Pertusa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '584', 'Piracés');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '588', 'Plan');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '592', 'Poleñino');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '596', 'Pozán de Vero');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '600', 'Puebla de Castro, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '604', 'Puente de Montañana');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '608', 'Puente la Reina de Jaca');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '612', 'Puértolas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '616', 'Pueyo de Araguás, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '620', 'Pueyo de Santa Cruz');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '624', 'Quicena');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '628', 'Robres');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '632', 'Sabiñánigo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '636', 'Sahún');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '640', 'Salas Altas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '644', 'Salas Bajas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '648', 'Salillas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '652', 'Sallent de Gállego');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '656', 'San Esteban de Litera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '668', 'Sangarrén');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '660', 'San Juan de Plan');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '664', 'San Miguel del Cinca');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '672', 'Santa Cilia');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '676', 'Santa Cruz de la Serós');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '680', 'Santaliestra y San Quílez');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '684', 'Santa María de Dulcis');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '688', 'Sariñena');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '692', 'Secastilla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '696', 'Seira');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '704', 'Sena');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '708', 'Senés de Alcubierre');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '716', 'Sesa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '720', 'Sesué');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '724', 'Siétamo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '728', 'Sopeira');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '732', 'Sotonera, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '736', 'Tamarite de Litera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '740', 'Tardienta');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '744', 'Tella-Sin');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '748', 'Tierz');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '752', 'Tolva');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '756', 'Torla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '760', 'Torralba de Aragón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '764', 'Torre la Ribera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '768', 'Torrente de Cinca');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '772', 'Torres de Alcanadre');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '776', 'Torres de Barbués');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '780', 'Tramaced');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '784', 'Valfarta');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '788', 'Valle de Bardají');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '792', 'Valle de Hecho');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '796', 'Valle de Lierp');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '800', 'Velilla de Cinca');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '802', 'Vencillón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '804', 'Veracruz');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '808', 'Viacamp y Litera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '812', 'Vicién');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '816', 'Villanova');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '820', 'Villanúa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '824', 'Villanueva de Sigena');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '828', 'Yebra de Basa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '832', 'Yésero');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '22', '836', 'Zaidín');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '23', '010', 'Albanchez de Mágina');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '23', '020', 'Alcalá la Real');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '23', '030', 'Alcaudete');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '23', '040', 'Aldeaquemada');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '23', '050', 'Andújar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '23', '060', 'Arjona');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '23', '070', 'Arjonilla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '23', '080', 'Arquillos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '23', '085', 'Arroyo del Ojanco');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '23', '090', 'Baeza');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '23', '100', 'Bailén');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '23', '110', 'Baños de la Encina');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '23', '120', 'Beas de Segura');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '23', '130', 'Bedmar y Garcíez');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '23', '140', 'Begíjar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '23', '150', 'Bélmez de la Moraleda');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '23', '160', 'Benatae');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '23', '170', 'Cabra del Santo Cristo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '23', '180', 'Cambil');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '23', '190', 'Campillo de Arenas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '23', '200', 'Canena');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '23', '210', 'Carboneros');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '23', '220', 'Cárcheles');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '23', '230', 'Carolina, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '23', '240', 'Castellar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '23', '250', 'Castillo de Locubín');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '23', '260', 'Cazalilla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '23', '270', 'Cazorla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '23', '280', 'Chiclana de Segura');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '23', '290', 'Chilluévar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '23', '300', 'Escañuela');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '23', '310', 'Espelúy');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '23', '320', 'Frailes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '23', '330', 'Fuensanta de Martos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '23', '340', 'Fuerte del Rey');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '23', '350', 'Génave');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '23', '360', 'Guardia de Jaén, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '23', '370', 'Guarromán');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '23', '390', 'Higuera de Calatrava');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '23', '400', 'Hinojares');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '23', '410', 'Hornos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '23', '420', 'Huelma');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '23', '430', 'Huesa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '23', '440', 'Ibros');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '23', '450', 'Iruela, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '23', '460', 'Iznatoraf');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '23', '470', 'Jabalquinto');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '23', '001', 'Jaén');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '23', '480', 'Jamilena');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '23', '490', 'Jimena');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '23', '500', 'Jódar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '23', '380', 'Lahiguera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '23', '510', 'Larva');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '23', '520', 'Linares');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '23', '530', 'Lopera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '23', '540', 'Lupión');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '23', '550', 'Mancha Real');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '23', '560', 'Marmolejo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '23', '570', 'Martos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '23', '580', 'Mengíbar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '23', '590', 'Montizón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '23', '600', 'Navas de San Juan');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '23', '610', 'Noalejo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '23', '620', 'Orcera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '23', '630', 'Peal de Becerro');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '23', '640', 'Pegalajar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '23', '650', 'Porcuna');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '23', '660', 'Pozo Alcón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '23', '670', 'Puente de Génave');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '23', '680', 'Puerta de Segura, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '23', '690', 'Quesada');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '23', '700', 'Rus');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '23', '710', 'Sabiote');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '23', '720', 'Santa Elena');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '23', '730', 'Santiago de Calatrava');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '23', '740', 'Santiago-Pontones');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '23', '750', 'Santisteban del Puerto');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '23', '760', 'Santo Tomé');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '23', '770', 'Segura de la Sierra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '23', '780', 'Siles');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '23', '790', 'Sorihuela del Guadalimar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '23', '800', 'Torreblascopedro');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '23', '810', 'Torre del Campo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '23', '820', 'Torredonjimeno');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '23', '830', 'Torreperogil');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '23', '840', 'Torres');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '23', '850', 'Torres de Albánchez');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '23', '860', 'Úbeda');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '23', '870', 'Valdepeñas de Jaén');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '23', '880', 'Vilches');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '23', '890', 'Villacarrillo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '23', '900', 'Villanueva de la Reina');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '23', '910', 'Villanueva del Arzobispo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '23', '920', 'Villardompardo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '23', '930', 'Villares, Los');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '23', '940', 'Villarrodrigo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '23', '950', 'Villatorres');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '004', 'Acebedo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '008', 'Algadefe');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '012', 'Alija del Infantado');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '016', 'Almanza');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '020', 'Antigua, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '024', 'Ardón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '028', 'Arganza');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '032', 'Astorga');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '036', 'Balboa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '040', 'Bañeza, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '044', 'Barjas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '048', 'Barrios de Luna, Los');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '056', 'Bembibre');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '060', 'Benavides');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '064', 'Benuza');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '068', 'Bercianos del Páramo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '072', 'Bercianos del Real Camino');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '076', 'Berlanga del Bierzo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '080', 'Boca de Huérgano');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '084', 'Boñar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '088', 'Borrenes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '092', 'Brazuelo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '096', 'Burgo Ranero, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '100', 'Burón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '104', 'Bustillo del Páramo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '108', 'Cabañas Raras');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '112', 'Cabreros del Río');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '116', 'Cabrillanes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '120', 'Cacabelos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '124', 'Calzada del Coto');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '128', 'Campazas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '132', 'Campo de Villavidel');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '136', 'Camponaraya');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '140', 'Candín');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '144', 'Cármenes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '148', 'Carracedelo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '152', 'Carrizo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '156', 'Carrocera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '160', 'Carucedo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '164', 'Castilfalé');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '168', 'Castrillo de Cabrera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '172', 'Castrillo de la Valduerna');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '176', 'Castrocalbón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '180', 'Castrocontrigo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '188', 'Castropodame');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '192', 'Castrotierra de Valmadrigal');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '196', 'Cea');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '200', 'Cebanico');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '204', 'Cebrones del Río');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '252', 'Chozas de Abajo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '208', 'Cimanes de la Vega');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '212', 'Cimanes del Tejar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '216', 'Cistierna');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '220', 'Congosto');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '224', 'Corbillos de los Oteros');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '228', 'Corullón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '232', 'Crémenes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '236', 'Cuadros');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '240', 'Cubillas de los Oteros');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '244', 'Cubillas de Rueda');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '248', 'Cubillos del Sil');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '256', 'Destriana');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '260', 'Encinedo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '264', 'Ercina, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '268', 'Escobar de Campos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '272', 'Fabero');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '276', 'Folgoso de la Ribera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '284', 'Fresno de la Vega');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '288', 'Fuentes de Carbajal');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '296', 'Garrafe de Torío');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '300', 'Gordaliza del Pino');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '304', 'Gordoncillo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '308', 'Gradefes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '312', 'Grajal de Campos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '316', 'Gusendos de los Oteros');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '320', 'Hospital de Órbigo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '324', 'Igüeña');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '328', 'Izagre');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '336', 'Joarilla de las Matas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '340', 'Laguna Dalga');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '344', 'Laguna de Negrillos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '001', 'León');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '356', 'Llamas de la Ribera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '348', 'Lucillo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '352', 'Luyego');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '360', 'Magaz de Cepeda');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '364', 'Mansilla de las Mulas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '368', 'Mansilla Mayor');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '372', 'Maraña');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '376', 'Matadeón de los Oteros');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '380', 'Matallana de Torío');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '384', 'Matanza');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '388', 'Molinaseca');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '392', 'Murias de Paredes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '396', 'Noceda del Bierzo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '400', 'Oencia');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '404', 'Omañas, Las');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '408', 'Onzonilla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '412', 'Oseja de Sajambre');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '416', 'Pajares de los Oteros');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '420', 'Palacios de la Valduerna');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '424', 'Palacios del Sil');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '428', 'Páramo del Sil');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '436', 'Peranzanes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '440', 'Pobladura de Pelayo García');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '444', 'Pola de Gordón, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '448', 'Ponferrada');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '452', 'Posada de Valdeón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '456', 'Pozuelo del Páramo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '460', 'Prado de la Guzpeña');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '464', 'Priaranza del Bierzo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '468', 'Prioro');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '472', 'Puebla de Lillo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '476', 'Puente de Domingo Flórez');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '480', 'Quintana del Castillo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '484', 'Quintana del Marco');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '488', 'Quintana y Congosto');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '492', 'Regueras de Arriba');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '500', 'Reyero');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '504', 'Riaño');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '508', 'Riego de la Vega');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '512', 'Riello');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '516', 'Rioseco de Tapia');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '520', 'Robla, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '528', 'Roperuelos del Páramo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '532', 'Sabero');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '540', 'Sahagún');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '548', 'San Adrián del Valle');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '552', 'San Andrés del Rabanedo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '580', 'Sancedo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '556', 'San Cristóbal de la Polantera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '560', 'San Emiliano');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '564', 'San Esteban de Nogales');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '568', 'San Justo de la Vega');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '572', 'San Millán de los Caballeros');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '576', 'San Pedro Bercianos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '584', 'Santa Colomba de Curueño');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '588', 'Santa Colomba de Somoza');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '592', 'Santa Cristina de Valmadrigal');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '596', 'Santa Elena de Jamuz');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '600', 'Santa María de la Isla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '608', 'Santa María del Monte de Cea');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '612', 'Santa María del Páramo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '604', 'Santa María de Ordás');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '616', 'Santa Marina del Rey');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '620', 'Santas Martas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '624', 'Santiago Millas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '628', 'Santovenia de la Valdoncina');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '632', 'Sariegos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '636', 'Sena de Luna');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '640', 'Sobrado');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '644', 'Soto de la Vega');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '648', 'Soto y Amío');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '652', 'Toral de los Guzmanes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '656', 'Toreno');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '660', 'Torre del Bierzo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '664', 'Trabadelo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '668', 'Truchas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '672', 'Turcia');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '676', 'Urdiales del Páramo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '684', 'Valdefresno');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '688', 'Valdefuentes del Páramo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '692', 'Valdelugueros');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '696', 'Valdemora');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '700', 'Valdepiélago');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '704', 'Valdepolo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '708', 'Valderas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '712', 'Valderrey');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '716', 'Valderrueda');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '720', 'Valdesamario');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '680', 'Val de San Lorenzo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '728', 'Valdevimbre');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '732', 'Valencia de Don Juan');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '744', 'Vallecillo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '736', 'Valverde de la Virgen');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '740', 'Valverde-Enrique');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '748', 'Vecilla, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '768', 'Vegacervera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '756', 'Vega de Espinareda');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '760', 'Vega de Infanzones');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '764', 'Vega de Valcarce');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '772', 'Vegaquemada');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '776', 'Vegas del Condado');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '780', 'Villablino');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '784', 'Villabraz');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '792', 'Villadangos del Páramo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '796', 'Villadecanes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '800', 'Villademor de la Vega');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '804', 'Villafranca del Bierzo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '808', 'Villagatón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '812', 'Villamandos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '814', 'Villamanín');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '816', 'Villamañán');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '820', 'Villamartín de Don Sancho');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '824', 'Villamejil');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '828', 'Villamol');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '832', 'Villamontán de la Valduerna');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '836', 'Villamoratiel de las Matas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '840', 'Villanueva de las Manzanas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '844', 'Villaobispo de Otero');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '849', 'Villaornate y Castro');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '852', 'Villaquejida');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '856', 'Villaquilambre');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '860', 'Villarejo de Órbigo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '864', 'Villares de Órbigo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '868', 'Villasabariego');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '872', 'Villaselán');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '876', 'Villaturiel');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '880', 'Villazala');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '884', 'Villazanzo de Valderaduey');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '24', '888', 'Zotes del Páramo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '004', 'Abella de la Conca');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '008', 'Àger');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '012', 'Agramunt');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '144', 'Aitona');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '016', 'Alamús, Els');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '020', 'Alàs i Cerc');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '024', 'Albagés, L\'');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '028', 'Albatàrrec');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '032', 'Albesa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '036', 'Albi, L\'');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '040', 'Alcanó');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '044', 'Alcarràs');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '048', 'Alcoletge');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '052', 'Alfarràs');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '056', 'Alfés');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '060', 'Algerri');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '064', 'Alguaire');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '068', 'Alins');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '072', 'Almacelles');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '076', 'Almatret');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '080', 'Almenar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '084', 'Alòs de Balaguer');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '088', 'Alpicat');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '092', 'Alt Àneu');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '104', 'Anglesola');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '108', 'Arbeca');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '116', 'Arres');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '120', 'Arsèguel');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '124', 'Artesa de Lleida');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '128', 'Artesa de Segre');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '136', 'Aspa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '140', 'Avellanes i Santa Linya, Les');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '148', 'Baix Pallars');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '152', 'Balaguer');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '156', 'Barbens');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '160', 'Baronia de Rialb, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '168', 'Bassella');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '172', 'Bausen');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '176', 'Belianes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '612', 'Bellaguarda');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '184', 'Bellcaire d\'Urgell');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '180', 'Bell-lloc d\'Urgell');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '188', 'Bellmunt d\'Urgell');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '192', 'Bellpuig');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '196', 'Bellver de Cerdanya');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '200', 'Bellvís');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '204', 'Benavent de Segrià');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '208', 'Biosca');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '216', 'Bòrdes, Es');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '220', 'Borges Blanques, Les');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '224', 'Bossòst');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '212', 'Bovera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '228', 'Cabanabona');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '232', 'Cabó');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '236', 'Camarasa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '240', 'Canejan');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '248', 'Castellar de la Ribera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '252', 'Castelldans');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '244', 'Castell de Mur');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '256', 'Castellnou de Seana');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '260', 'Castelló de Farfanya');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '264', 'Castellserà');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '268', 'Cava');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '272', 'Cervera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '276', 'Cervià de les Garrigues');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '280', 'Ciutadilla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '284', 'Clariana de Cardener');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '288', 'Cogul, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '292', 'Coll de Nargó');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '580', 'Coma i la Pedra, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '576', 'Conca de Dalt');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '296', 'Corbins');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '300', 'Cubells');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '304', 'Espluga Calba, L\'');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '308', 'Espot');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '324', 'Estamariu');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '312', 'Estaràs');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '316', 'Esterri d\'Àneu');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '320', 'Esterri de Cardós');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '328', 'Farrera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '332', 'Fígols i Alinyà');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '336', 'Floresta, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '340', 'Fondarella');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '344', 'Foradada');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '348', 'Fuliola, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '352', 'Fulleda');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '356', 'Gavet de la Conca');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '358', 'Gimenells i el Pla de la Font');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '360', 'Golmés');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '364', 'Gósol');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '368', 'Granadella, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '372', 'Granja d\'Escarp, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '376', 'Granyanella');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '384', 'Granyena de les Garrigues');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '380', 'Granyena de Segarra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '388', 'Guimerà');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '392', 'Guingueta d\'Àneu, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '396', 'Guissona');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '400', 'Guixers');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '416', 'Isona i Conca Dellà');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '408', 'Ivars d\'Urgell');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '404', 'Ivars de Noguera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '412', 'Ivorra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '420', 'Josa i Tuixén');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '424', 'Juncosa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '428', 'Juneda');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '432', 'Les');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '436', 'Linyola');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '440', 'Lladorre');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '444', 'Lladurs');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '448', 'Llardecans');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '452', 'Llavorsí');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '001', 'Lleida');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '456', 'Lles de Cerdanya');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '460', 'Llimiana');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '464', 'Llobera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '480', 'Maials');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '468', 'Maldà');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '472', 'Massalcoreig');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '476', 'Massoteres');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '484', 'Menàrguens');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '488', 'Miralcamp');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '496', 'Mollerussa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '492', 'Molsosa, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '504', 'Montellà i Martinet');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '508', 'Montferrer i Castellbò');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '500', 'Montgai');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '516', 'Montoliu de Lleida');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '512', 'Montoliu de Segarra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '520', 'Montornès de Segarra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '524', 'Nalec');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '096', 'Naut Aran');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '528', 'Navès');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '532', 'Odèn');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '536', 'Oliana');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '540', 'Oliola');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '544', 'Olius');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '548', 'Oluges, Les');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '552', 'Omellons, Els');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '556', 'Omells de na Gaia, Els');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '560', 'Organyà');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '564', 'Os de Balaguer');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '568', 'Ossó de Sió');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '572', 'Palau d\'Anglesola, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '584', 'Penelles');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '588', 'Peramola');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '592', 'Pinell de Solsonès');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '596', 'Pinós');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '600', 'Plans de Sió, Els');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '604', 'Poal, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '608', 'Pobla de Cérvoles, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '616', 'Pobla de Segur, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '112', 'Pont de Bar, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '624', 'Pont de Suert, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '620', 'Ponts');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '628', 'Portella, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '632', 'Prats i Sansor');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '636', 'Preixana');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '640', 'Preixens');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '644', 'Prullans');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '648', 'Puiggròs');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '652', 'Puigverd d\'Agramunt');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '656', 'Puigverd de Lleida');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '660', 'Rialp');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '668', 'Ribera d\'Ondara');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '664', 'Ribera d\'Urgellet');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '672', 'Riner');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '674', 'Riu de Cerdanya');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '676', 'Rosselló');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '680', 'Salàs de Pallars');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '696', 'Sanaüja');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '700', 'Sant Esteve de la Sarga');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '684', 'Sant Guim de Freixenet');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '704', 'Sant Guim de la Plana');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '688', 'Sant Llorenç de Morunys');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '708', 'Sant Martí de Riucorb');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '692', 'Sant Ramon');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '716', 'Sarroca de Bellera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '712', 'Sarroca de Lleida');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '720', 'Senterada');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '132', 'Sentiu de Sió, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '728', 'Seròs');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '724', 'Seu d\'Urgell, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '732', 'Sidamon');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '736', 'Soleràs, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '740', 'Solsona');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '744', 'Soriguera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '748', 'Sort');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '752', 'Soses');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '756', 'Sudanell');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '760', 'Sunyer');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '764', 'Talarn');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '768', 'Talavera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '772', 'Tàrrega');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '776', 'Tarrés');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '780', 'Tarroja de Segarra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '784', 'Térmens');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '788', 'Tírvia');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '792', 'Tiurana');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '796', 'Torà');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '800', 'Torms, Els');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '804', 'Tornabous');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '812', 'Torrebesses');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '808', 'Torre de Cabdella, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '816', 'Torrefarrera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '820', 'Torrefeta i Florejacs');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '824', 'Torregrossa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '828', 'Torrelameu');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '832', 'Torres de Segre');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '836', 'Torre-serona');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '840', 'Tremp');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '848', 'Vallbona de les Monges');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '164', 'Vall de Boí, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '844', 'Vall de Cardós');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '856', 'Vallfogona de Balaguer');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '860', 'Valls d\'Aguilar, Les');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '852', 'Valls de Valira, Les');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '864', 'Vansa i Fórnols, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '868', 'Verdú');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '872', 'Vielha e Mijaran');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '876', 'Vilagrassa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '880', 'Vilaller');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '884', 'Vilamòs');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '888', 'Vilanova de Bellpuig');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '892', 'Vilanova de l\'Aguda');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '912', 'Vilanova de la Barca');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '896', 'Vilanova de Meià');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '900', 'Vilanova de Segrià');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '904', 'Vila-sana');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '908', 'Vilosell, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '25', '916', 'Vinaixa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '005', 'Ábalos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '010', 'Agoncillo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '015', 'Aguilar del Río Alhama');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '020', 'Ajamil');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '025', 'Albelda de Iregua');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '030', 'Alberite');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '035', 'Alcanadre');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '040', 'Aldeanueva de Ebro');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '045', 'Alesanco');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '050', 'Alesón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '055', 'Alfaro');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '060', 'Almarza de Cameros');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '065', 'Anguciana');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '070', 'Anguiano');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '075', 'Arenzana de Abajo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '080', 'Arenzana de Arriba');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '085', 'Arnedillo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '090', 'Arnedo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '095', 'Arrúbal');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '100', 'Ausejo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '105', 'Autol');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '110', 'Azofra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '115', 'Badarán');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '120', 'Bañares');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '130', 'Baños de Rioja');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '125', 'Baños de Río Tobía');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '135', 'Berceo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '140', 'Bergasa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '145', 'Bergasillas Bajera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '150', 'Bezares');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '155', 'Bobadilla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '160', 'Brieva de Cameros');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '165', 'Briñas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '170', 'Briones');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '175', 'Cabezón de Cameros');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '180', 'Calahorra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '185', 'Camprovín');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '190', 'Canales de la Sierra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '195', 'Canillas de Río Tuerto');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '200', 'Cañas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '205', 'Cárdenas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '210', 'Casalarreina');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '215', 'Castañares de Rioja');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '220', 'Castroviejo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '225', 'Cellorigo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '230', 'Cenicero');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '235', 'Cervera del Río Alhama');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '240', 'Cidamón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '245', 'Cihuri');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '250', 'Cirueña');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '255', 'Clavijo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '260', 'Cordovín');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '265', 'Corera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '270', 'Cornago');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '275', 'Corporales');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '280', 'Cuzcurrita de Río Tirón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '285', 'Daroca de Rioja');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '290', 'Enciso');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '295', 'Entrena');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '300', 'Estollo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '305', 'Ezcaray');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '310', 'Foncea');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '315', 'Fonzaleche');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '320', 'Fuenmayor');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '325', 'Galbárruli');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '330', 'Galilea');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '335', 'Gallinero de Cameros');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '340', 'Gimileo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '345', 'Grañón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '350', 'Grávalos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '355', 'Haro');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '360', 'Herce');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '365', 'Herramélluri');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '370', 'Hervías');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '375', 'Hormilla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '380', 'Hormilleja');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '385', 'Hornillos de Cameros');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '390', 'Hornos de Moncalvillo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '395', 'Huércanos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '400', 'Igea');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '405', 'Jalón de Cameros');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '410', 'Laguna de Cameros');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '415', 'Lagunilla del Jubera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '420', 'Lardero');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '425', 'Ledesma de la Cogolla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '430', 'Leiva');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '435', 'Leza de Río Leza');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '001', 'Logroño');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '440', 'Lumbreras');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '445', 'Manjarrés');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '450', 'Mansilla de la Sierra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '455', 'Manzanares de Rioja');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '460', 'Matute');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '465', 'Medrano');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '475', 'Munilla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '480', 'Murillo de Río Leza');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '485', 'Muro de Aguas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '490', 'Muro en Cameros');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '495', 'Nájera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '500', 'Nalda');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '505', 'Navajún');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '510', 'Navarrete');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '515', 'Nestares');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '520', 'Nieva de Cameros');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '530', 'Ochánduri');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '525', 'Ocón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '535', 'Ojacastro');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '540', 'Ollauri');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '545', 'Ortigosa de Cameros');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '550', 'Pazuengos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '555', 'Pedroso');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '560', 'Pinillos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '570', 'Pradejón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '575', 'Pradillo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '580', 'Préjano');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '585', 'Quel');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '590', 'Rabanera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '595', 'Rasillo de Cameros, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '600', 'Redal, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '605', 'Ribafrecha');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '610', 'Rincón de Soto');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '615', 'Robres del Castillo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '620', 'Rodezno');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '625', 'Sajazarra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '630', 'San Asensio');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '635', 'San Millán de la Cogolla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '640', 'San Millán de Yécora');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '645', 'San Román de Cameros');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '660', 'Santa Coloma');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '665', 'Santa Engracia del Jubera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '670', 'Santa Eulalia Bajera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '675', 'Santo Domingo de la Calzada');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '650', 'San Torcuato');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '680', 'Santurde de Rioja');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '685', 'Santurdejo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '655', 'San Vicente de la Sonsierra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '690', 'Sojuela');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '695', 'Sorzano');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '700', 'Sotés');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '705', 'Soto en Cameros');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '710', 'Terroba');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '715', 'Tirgo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '720', 'Tobía');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '725', 'Tormantos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '735', 'Torrecilla en Cameros');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '740', 'Torrecilla sobre Alesanco');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '730', 'Torre en Cameros');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '745', 'Torremontalbo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '750', 'Treviana');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '760', 'Tricio');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '765', 'Tudelilla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '770', 'Uruñuela');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '775', 'Valdemadera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '780', 'Valgañón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '785', 'Ventosa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '790', 'Ventrosa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '795', 'Viguera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '800', 'Villalba de Rioja');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '805', 'Villalobar de Rioja');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '810', 'Villamediana de Iregua');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '815', 'Villanueva de Cameros');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '820', 'Villar de Arnedo, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '825', 'Villar de Torre');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '830', 'Villarejo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '835', 'Villarroya');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '840', 'Villarta-Quintana');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '845', 'Villavelayo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '850', 'Villaverde de Rioja');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '855', 'Villoslada de Cameros');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '860', 'Viniegra de Abajo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '865', 'Viniegra de Arriba');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '870', 'Zarratón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '875', 'Zarzosa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '26', '880', 'Zorraquín');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '27', '010', 'Abadín');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '27', '020', 'Alfoz');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '27', '030', 'Antas de Ulla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '27', '040', 'Baleira');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '27', '045', 'Baralla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '27', '050', 'Barreiros');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '27', '060', 'Becerreá');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '27', '070', 'Begonte');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '27', '080', 'Bóveda');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '27', '085', 'Burela');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '27', '090', 'Carballedo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '27', '100', 'Castro de Rei');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '27', '110', 'Castroverde');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '27', '120', 'Cervantes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '27', '130', 'Cervo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '27', '160', 'Chantada');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '27', '140', 'Corgo, O');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '27', '150', 'Cospeito');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '27', '170', 'Folgoso do Courel');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '27', '180', 'Fonsagrada, A');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '27', '190', 'Foz');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '27', '200', 'Friol');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '27', '220', 'Guitiriz');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '27', '230', 'Guntín');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '27', '240', 'Incio, O');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '27', '260', 'Láncara');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '27', '270', 'Lourenzá');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '27', '001', 'Lugo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '27', '280', 'Meira');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '27', '290', 'Mondoñedo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '27', '300', 'Monforte de Lemos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '27', '310', 'Monterroso');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '27', '320', 'Muras');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '27', '330', 'Navia de Suarna');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '27', '340', 'Negueira de Muñiz');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '27', '360', 'Nogais, As');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '27', '370', 'Ourol');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '27', '380', 'Outeiro de Rei');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '27', '390', 'Palas de Rei');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '27', '400', 'Pantón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '27', '410', 'Paradela');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '27', '420', 'Páramo, O');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '27', '430', 'Pastoriza, A');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '27', '440', 'Pedrafita do Cebreiro');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '27', '460', 'Pobra do Brollón, A');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '27', '450', 'Pol');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '27', '470', 'Pontenova, A');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '27', '480', 'Portomarín');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '27', '490', 'Quiroga');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '27', '550', 'Rábade');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '27', '500', 'Ribadeo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '27', '510', 'Ribas de Sil');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '27', '520', 'Ribeira de Piquín');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '27', '530', 'Riotorto');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '27', '540', 'Samos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '27', '560', 'Sarria');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '27', '570', 'Saviñao, O');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '27', '580', 'Sober');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '27', '590', 'Taboada');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '27', '600', 'Trabada');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '27', '610', 'Triacastela');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '27', '620', 'Valadouro, O');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '27', '630', 'Vicedo, O');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '27', '640', 'Vilalba');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '27', '650', 'Viveiro');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '27', '210', 'Xermade');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '27', '250', 'Xove');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '005', 'Acebeda, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '010', 'Ajalvir');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '015', 'Alameda del Valle');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '020', 'Álamo, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '025', 'Alcalá de Henares');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '030', 'Alcobendas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '035', 'Alcorcón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '040', 'Aldea del Fresno');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '045', 'Algete');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '050', 'Alpedrete');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '055', 'Ambite');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '060', 'Anchuelo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '065', 'Aranjuez');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '070', 'Arganda del Rey');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '075', 'Arroyomolinos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '080', 'Atazar, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '085', 'Batres');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '090', 'Becerril de la Sierra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '095', 'Belmonte de Tajo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '100', 'Berrueco, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '105', 'Berzosa del Lozoya');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '110', 'Boadilla del Monte');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '115', 'Boalo, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '120', 'Braojos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '125', 'Brea de Tajo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '130', 'Brunete');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '135', 'Buitrago del Lozoya');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '140', 'Bustarviejo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '145', 'Cabanillas de la Sierra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '150', 'Cabrera, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '155', 'Cadalso de los Vidrios');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '160', 'Camarma de Esteruelas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '165', 'Campo Real');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '170', 'Canencia');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '175', 'Carabaña');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '180', 'Casarrubuelos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '185', 'Cenicientos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '190', 'Cercedilla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '195', 'Cervera de Buitrago');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '255', 'Chapinería');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '260', 'Chinchón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '200', 'Ciempozuelos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '205', 'Cobeña');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '230', 'Collado Mediano');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '235', 'Collado Villalba');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '210', 'Colmenar del Arroyo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '215', 'Colmenar de Oreja');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '225', 'Colmenarejo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '220', 'Colmenar Viejo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '240', 'Corpa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '245', 'Coslada');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '250', 'Cubas de la Sagra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '265', 'Daganzo de Arriba');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '270', 'Escorial, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '275', 'Estremera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '280', 'Fresnedillas de la Oliva');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '285', 'Fresno de Torote');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '290', 'Fuenlabrada');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '295', 'Fuente el Saz de Jarama');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '300', 'Fuentidueña de Tajo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '305', 'Galapagar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '310', 'Garganta de los Montes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '315', 'Gargantilla del Lozoya y Pinilla de Buitrago');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '320', 'Gascones');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '325', 'Getafe');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '330', 'Griñón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '335', 'Guadalix de la Sierra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '340', 'Guadarrama');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '345', 'Hiruela, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '350', 'Horcajo de la Sierra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '355', 'Horcajuelo de la Sierra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '360', 'Hoyo de Manzanares');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '365', 'Humanes de Madrid');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '370', 'Leganés');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '375', 'Loeches');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '380', 'Lozoya');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '385', 'Lozoyuela-Navas-Sieteiglesias');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '390', 'Madarcos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '001', 'Madrid');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '395', 'Majadahonda');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '400', 'Manzanares el Real');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '405', 'Meco');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '410', 'Mejorada del Campo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '415', 'Miraflores de la Sierra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '420', 'Molar, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '425', 'Molinos, Los');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '430', 'Montejo de la Sierra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '435', 'Moraleja de Enmedio');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '440', 'Moralzarzal');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '445', 'Morata de Tajuña');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '450', 'Móstoles');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '455', 'Navacerrada');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '460', 'Navalafuente');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '465', 'Navalagamella');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '470', 'Navalcarnero');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '475', 'Navarredonda y San Mamés');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '480', 'Navas del Rey');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '485', 'Nuevo Baztán');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '490', 'Olmeda de las Fuentes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '495', 'Orusco de Tajuña');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '500', 'Paracuellos de Jarama');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '505', 'Parla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '510', 'Patones');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '515', 'Pedrezuela');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '520', 'Pelayos de la Presa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '525', 'Perales de Tajuña');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '530', 'Pezuela de las Torres');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '535', 'Pinilla del Valle');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '540', 'Pinto');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '545', 'Piñuécar-Gandullas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '550', 'Pozuelo de Alarcón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '555', 'Pozuelo del Rey');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '560', 'Prádena del Rincón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '565', 'Puebla de la Sierra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '570', 'Puentes Viejas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '575', 'Quijorna');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '580', 'Rascafría');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '585', 'Redueña');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '590', 'Ribatejada');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '595', 'Rivas-Vaciamadrid');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '600', 'Robledillo de la Jara');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '605', 'Robledo de Chavela');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '610', 'Robregordo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '615', 'Rozas de Madrid, Las');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '620', 'Rozas de Puerto Real');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '625', 'San Agustín del Guadalix');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '630', 'San Fernando de Henares');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '635', 'San Lorenzo de El Escorial');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '640', 'San Martín de la Vega');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '645', 'San Martín de Valdeiglesias');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '650', 'San Sebastián de los Reyes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '655', 'Santa María de la Alameda');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '660', 'Santorcaz');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '665', 'Santos de la Humosa, Los');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '670', 'Serna del Monte, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '675', 'Serranillos del Valle');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '680', 'Sevilla la Nueva');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '685', 'Somosierra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '690', 'Soto del Real');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '695', 'Talamanca de Jarama');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '700', 'Tielmes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '705', 'Titulcia');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '710', 'Torrejón de Ardoz');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '715', 'Torrejón de la Calzada');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '720', 'Torrejón de Velasco');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '725', 'Torrelaguna');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '730', 'Torrelodones');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '735', 'Torremocha de Jarama');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '740', 'Torres de la Alameda');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '742', 'Tres Cantos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '745', 'Valdaracete');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '750', 'Valdeavero');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '755', 'Valdelaguna');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '760', 'Valdemanco');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '765', 'Valdemaqueda');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '770', 'Valdemorillo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '775', 'Valdemoro');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '780', 'Valdeolmos-Alalpardo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '785', 'Valdepiélagos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '790', 'Valdetorres de Jarama');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '795', 'Valdilecha');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '800', 'Valverde de Alcalá');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '805', 'Velilla de San Antonio');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '810', 'Vellón, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '815', 'Venturada');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '825', 'Villaconejos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '820', 'Villa del Prado');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '830', 'Villalbilla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '835', 'Villamanrique de Tajo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '840', 'Villamanta');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '845', 'Villamantilla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '850', 'Villanueva de la Cañada');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '860', 'Villanueva del Pardillo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '855', 'Villanueva de Perales');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '865', 'Villar del Olmo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '870', 'Villarejo de Salvanés');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '875', 'Villaviciosa de Odón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '880', 'Villavieja del Lozoya');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '28', '885', 'Zarzalejo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '29', '010', 'Alameda');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '29', '020', 'Alcaucín');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '29', '030', 'Alfarnate');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '29', '040', 'Alfarnatejo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '29', '050', 'Algarrobo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '29', '060', 'Algatocín');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '29', '070', 'Alhaurín de la Torre');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '29', '080', 'Alhaurín el Grande');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '29', '090', 'Almáchar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '29', '100', 'Almargen');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '29', '110', 'Almogía');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '29', '120', 'Álora');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '29', '130', 'Alozaina');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '29', '140', 'Alpandeire');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '29', '150', 'Antequera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '29', '160', 'Árchez');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '29', '170', 'Archidona');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '29', '180', 'Ardales');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '29', '190', 'Arenas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '29', '200', 'Arriate');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '29', '210', 'Atajate');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '29', '220', 'Benadalid');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '29', '230', 'Benahavís');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '29', '240', 'Benalauría');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '29', '250', 'Benalmádena');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '29', '260', 'Benamargosa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '29', '270', 'Benamocarra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '29', '280', 'Benaoján');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '29', '290', 'Benarrabá');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '29', '300', 'Borge, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '29', '310', 'Burgo, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '29', '320', 'Campillos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '29', '330', 'Canillas de Aceituno');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '29', '340', 'Canillas de Albaida');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '29', '350', 'Cañete la Real');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '29', '360', 'Carratraca');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '29', '370', 'Cartajima');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '29', '380', 'Cártama');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '29', '390', 'Casabermeja');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '29', '400', 'Casarabonela');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '29', '410', 'Casares');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '29', '420', 'Coín');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '29', '430', 'Colmenar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '29', '440', 'Comares');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '29', '450', 'Cómpeta');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '29', '460', 'Cortes de la Frontera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '29', '470', 'Cuevas Bajas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '29', '490', 'Cuevas del Becerro');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '29', '480', 'Cuevas de San Marcos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '29', '500', 'Cútar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '29', '510', 'Estepona');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '29', '520', 'Faraján');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '29', '530', 'Frigiliana');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '29', '540', 'Fuengirola');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '29', '550', 'Fuente de Piedra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '29', '560', 'Gaucín');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '29', '570', 'Genalguacil');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '29', '580', 'Guaro');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '29', '590', 'Humilladero');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '29', '600', 'Igualeja');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '29', '610', 'Istán');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '29', '620', 'Iznate');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '29', '630', 'Jimera de Líbar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '29', '640', 'Jubrique');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '29', '650', 'Júzcar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '29', '660', 'Macharaviaya');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '29', '001', 'Málaga');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '29', '670', 'Manilva');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '29', '680', 'Marbella');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '29', '690', 'Mijas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '29', '700', 'Moclinejo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '29', '710', 'Mollina');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '29', '720', 'Monda');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '29', '730', 'Montejaque');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '29', '740', 'Nerja');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '29', '750', 'Ojén');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '29', '760', 'Parauta');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '29', '770', 'Periana');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '29', '780', 'Pizarra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '29', '790', 'Pujerra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '29', '800', 'Rincón de la Victoria');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '29', '810', 'Riogordo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '29', '820', 'Ronda');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '29', '830', 'Salares');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '29', '840', 'Sayalonga');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '29', '850', 'Sedella');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '29', '860', 'Sierra de Yeguas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '29', '870', 'Teba');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '29', '880', 'Tolox');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '29', '885', 'Torremolinos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '29', '890', 'Torrox');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '29', '900', 'Totalán');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '29', '910', 'Valle de Abdalajís');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '29', '920', 'Vélez-Málaga');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '29', '930', 'Villanueva de Algaidas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '29', '950', 'Villanueva del Rosario');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '29', '960', 'Villanueva del Trabuco');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '29', '940', 'Villanueva de Tapia');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '29', '970', 'Viñuela');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '29', '980', 'Yunquera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '30', '010', 'Abanilla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '30', '020', 'Abarán');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '30', '030', 'Águilas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '30', '040', 'Albudeite');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '30', '050', 'Alcantarilla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '30', '055', 'Alcázares, Los');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '30', '060', 'Aledo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '30', '070', 'Alguazas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '30', '080', 'Alhama de Murcia');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '30', '090', 'Archena');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '30', '100', 'Beniel');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '30', '110', 'Blanca');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '30', '120', 'Bullas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '30', '130', 'Calasparra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '30', '140', 'Campos del Río');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '30', '150', 'Caravaca de la Cruz');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '30', '160', 'Cartagena');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '30', '170', 'Cehegín');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '30', '180', 'Ceutí');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '30', '190', 'Cieza');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '30', '200', 'Fortuna');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '30', '210', 'Fuente Álamo de Murcia');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '30', '220', 'Jumilla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '30', '230', 'Librilla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '30', '240', 'Lorca');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '30', '250', 'Lorquí');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '30', '260', 'Mazarrón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '30', '270', 'Molina de Segura');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '30', '280', 'Moratalla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '30', '290', 'Mula');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '30', '001', 'Murcia');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '30', '300', 'Ojós');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '30', '310', 'Pliego');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '30', '320', 'Puerto Lumbreras');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '30', '330', 'Ricote');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '30', '340', 'San Javier');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '30', '350', 'San Pedro del Pinatar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '30', '355', 'Santomera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '30', '360', 'Torre-Pacheco');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '30', '370', 'Torres de Cotillas, Las');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '30', '380', 'Totana');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '30', '390', 'Ulea');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '30', '400', 'Unión, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '30', '410', 'Villanueva del Río Segura');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '30', '420', 'Yecla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '003', 'Abáigar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '006', 'Abárzuza');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '009', 'Abaurregaina/Abaurrea Alta');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '012', 'Abaurrepea/Abaurrea Baja');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '015', 'Aberin');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '018', 'Ablitas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '021', 'Adiós');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '024', 'Aguilar de Codés');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '027', 'Aibar/Oibar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '033', 'Allín');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '036', 'Allo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '030', 'Altsasu/Alsasua');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '039', 'Améscoa Baja');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '042', 'Ancín');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '045', 'Andosilla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '048', 'Ansoáin');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '051', 'Anue');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '054', 'Añorbe');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '057', 'Aoiz/Agoitz');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '060', 'Araitz');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '075', 'Arakil');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '063', 'Aranarache');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '069', 'Aranguren');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '072', 'Arano');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '066', 'Arantza');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '078', 'Aras');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '081', 'Arbizu');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '084', 'Arce/Artzi');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '087', 'Arcos, Los');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '090', 'Arellano');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '093', 'Areso');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '096', 'Arguedas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '099', 'Aria');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '102', 'Aribe');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '105', 'Armañanzas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '108', 'Arróniz');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '111', 'Arruazu');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '114', 'Artajona');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '117', 'Artazu');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '120', 'Atez');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '174', 'Auritz/Burguete');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '123', 'Ayegui');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '126', 'Azagra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '129', 'Azuelo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '132', 'Bakaiku');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '133', 'Barañain');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '135', 'Barásoain');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '138', 'Barbarin');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '141', 'Bargota');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '144', 'Barillas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '147', 'Basaburua');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '150', 'Baztan');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '411', 'Beintza-Labaien');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '153', 'Beire');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '156', 'Belascoáin');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '744', 'Bera/Vera de Bidasoa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '159', 'Berbinzana');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '158', 'Beriáin');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '160', 'Berrioplano');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '161', 'Berriozar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '162', 'Bertizarana');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '165', 'Betelu');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '753', 'Bidaurreta');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '168', 'Biurrun-Olcoz');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '171', 'Buñuel');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '177', 'Burgui/Burgi');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '180', 'Burlada/Burlata');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '183', 'Busto, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '186', 'Cabanillas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '189', 'Cabredo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '192', 'Cadreita');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '195', 'Caparroso');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '198', 'Cárcar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '201', 'Carcastillo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '204', 'Cascante');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '207', 'Cáseda');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '210', 'Castejón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '213', 'Castillonuevo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '216', 'Cintruénigo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '222', 'Cirauqui');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '225', 'Ciriza');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '228', 'Cizur');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '231', 'Corella');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '234', 'Cortes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '237', 'Desojo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '240', 'Dicastillo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '243', 'Donamaria');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '657', 'Doneztebe/Santesteban');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '249', 'Echarri');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '258', 'Egüés');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '261', 'Elgorriaga');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '267', 'Enériz');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '270', 'Eratsun');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '273', 'Ergoiena');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '276', 'Erro');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '279', 'Eslava');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '282', 'Esparza de Salazar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '285', 'Espronceda');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '288', 'Estella/Lizarra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '291', 'Esteribar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '294', 'Etayo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '246', 'Etxalar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '252', 'Etxarri-Aranatz');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '255', 'Etxauri');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '297', 'Eulate');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '300', 'Ezcabarte');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '303', 'Ezcároz/Ezkaroze');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '306', 'Ezkurra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '309', 'Ezprogui');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '312', 'Falces');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '315', 'Fitero');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '318', 'Fontellas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '321', 'Funes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '324', 'Fustiñana');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '327', 'Galar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '330', 'Gallipienzo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '333', 'Gallués/Galoze');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '336', 'Garaioa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '339', 'Garde');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '342', 'Garínoain');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '345', 'Garralda');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '348', 'Genevilla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '351', 'Goizueta');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '354', 'Goñi');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '357', 'Güesa/Gorza');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '360', 'Guesálaz');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '363', 'Guirguillano');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '762', 'Hiriberri/Villanueva de Aezkoa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '366', 'Huarte/Uharte');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '372', 'Ibargoiti');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '771', 'Igantzi');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '375', 'Igúzquiza');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '378', 'Imotz');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '381', 'Irañeta');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '382', 'Irurtzun');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '384', 'Isaba/Izaba');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '387', 'Ituren');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '390', 'Iturmendi');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '393', 'Iza');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '396', 'Izagaondoa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '399', 'Izalzu/Itzaltzu');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '402', 'Jaurrieta');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '405', 'Javier');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '408', 'Juslapeña');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '414', 'Lakuntza');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '417', 'Lana');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '420', 'Lantz');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '423', 'Lapoblación');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '426', 'Larraga');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '429', 'Larraona');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '435', 'Lazagurría');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '438', 'Leache');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '441', 'Legarda');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '444', 'Legaria');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '447', 'Leitza');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '448', 'Lekunberri');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '450', 'Leoz');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '453', 'Lerga');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '456', 'Lerín');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '459', 'Lesaka');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '462', 'Lezáun');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '465', 'Liédena');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '468', 'Lizoáin');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '471', 'Lodosa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '474', 'Lónguida/Longida');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '477', 'Lumbier');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '480', 'Luquin');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '738', 'Luzaide/Valcarlos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '483', 'Mañeru');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '486', 'Marañón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '489', 'Marcilla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '492', 'Mélida');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '495', 'Mendavia');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '498', 'Mendaza');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '501', 'Mendigorría');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '504', 'Metauten');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '507', 'Milagro');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '510', 'Mirafuentes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '513', 'Miranda de Arga');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '516', 'Monreal');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '519', 'Monteagudo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '522', 'Morentin');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '525', 'Mues');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '528', 'Murchante');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '531', 'Murieta');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '534', 'Murillo el Cuende');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '537', 'Murillo el Fruto');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '540', 'Muruzábal');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '543', 'Navascués');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '546', 'Nazar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '264', 'Noáin (Valle de Elorz)/Noain (Elortzibar)');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '549', 'Obanos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '555', 'Ochagavía');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '552', 'Oco');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '558', 'Odieta');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '561', 'Oitz');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '564', 'Olaibar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '567', 'Olazti/Olazagutía');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '570', 'Olejua');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '573', 'Olite');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '582', 'Ollo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '576', 'Olóriz');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '579', 'Olza');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '585', 'Orbaitzeta');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '588', 'Orbara');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '589', 'Orcoyen');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '591', 'Orísoain');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '594', 'Oronz');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '597', 'Oroz-Betelu');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '630', 'Orreaga/Roncesvalles');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '600', 'Oteiza');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '001', 'Pamplona/Iruña');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '603', 'Peralta');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '606', 'Petilla de Aragón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '609', 'Piedramillera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '612', 'Pitillas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '615', 'Puente la Reina/Gares');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '618', 'Pueyo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '621', 'Ribaforada');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '624', 'Romanzado');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '627', 'Roncal/Erronkari');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '633', 'Sada');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '636', 'Saldías');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '639', 'Salinas de Oro');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '642', 'San Adrián');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '648', 'Sangüesa/Zangoza');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '645', 'San Martín de Unx');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '651', 'Sansol');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '654', 'Santacara');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '660', 'Sarriés/Sartze');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '663', 'Sartaguda');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '666', 'Sesma');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '669', 'Sorlada');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '672', 'Sunbilla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '675', 'Tafalla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '678', 'Tiebas-Muruarte de Reta');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '681', 'Tirapu');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '684', 'Torralba del Río');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '687', 'Torres del Río');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '690', 'Tudela');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '693', 'Tulebras');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '696', 'Ucar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '369', 'Uharte-Arakil');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '699', 'Ujué');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '702', 'Ultzama');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '705', 'Unciti');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '708', 'Unzué');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '711', 'Urdazubi/Urdax');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '714', 'Urdiain');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '717', 'Urraul Alto');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '720', 'Urraul Bajo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '726', 'Urrotz');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '723', 'Urroz');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '729', 'Urzainqui');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '732', 'Uterga');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '735', 'Uztárroz/Uztarroze');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '741', 'Valtierra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '747', 'Viana');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '750', 'Vidángoz/Bidankoze');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '756', 'Villafranca');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '759', 'Villamayor de Monjardín');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '765', 'Villatuerta');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '768', 'Villava/Atarrabia');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '774', 'Yerri');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '777', 'Yesa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '780', 'Zabalza');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '219', 'Ziordia');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '230', 'Zizur Mayor/Zizur Nagusia');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '783', 'Zubieta');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '786', 'Zugarramurdi');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '31', '789', 'Zúñiga');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '32', '010', 'Allariz');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '32', '020', 'Amoeiro');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '32', '030', 'Arnoia, A');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '32', '040', 'Avión');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '32', '050', 'Baltar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '32', '060', 'Bande');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '32', '070', 'Baños de Molgas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '32', '080', 'Barbadás');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '32', '090', 'Barco de Valdeorras, O');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '32', '100', 'Beade');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '32', '110', 'Beariz');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '32', '120', 'Blancos, Os');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '32', '130', 'Boborás');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '32', '140', 'Bola, A');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '32', '150', 'Bolo, O');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '32', '160', 'Calvos de Randín');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '32', '170', 'Carballeda de Avia');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '32', '180', 'Carballeda de Valdeorras');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '32', '190', 'Carballiño, O');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '32', '200', 'Cartelle');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '32', '210', 'Castrelo de Miño');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '32', '220', 'Castrelo do Val');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '32', '230', 'Castro Caldelas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '32', '240', 'Celanova');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '32', '250', 'Cenlle');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '32', '290', 'Chandrexa de Queixa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '32', '260', 'Coles');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '32', '270', 'Cortegada');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '32', '280', 'Cualedro');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '32', '300', 'Entrimo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '32', '310', 'Esgos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '32', '330', 'Gomesende');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '32', '340', 'Gudiña, A');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '32', '350', 'Irixo, O');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '32', '380', 'Larouco');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '32', '390', 'Laza');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '32', '400', 'Leiro');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '32', '410', 'Lobeira');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '32', '420', 'Lobios');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '32', '430', 'Maceda');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '32', '440', 'Manzaneda');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '32', '450', 'Maside');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '32', '460', 'Melón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '32', '470', 'Merca, A');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '32', '480', 'Mezquita, A');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '32', '490', 'Montederramo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '32', '500', 'Monterrei');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '32', '510', 'Muíños');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '32', '520', 'Nogueira de Ramuín');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '32', '530', 'Oímbra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '32', '001', 'Ourense');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '32', '540', 'Paderne de Allariz');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '32', '550', 'Padrenda');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '32', '560', 'Parada de Sil');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '32', '570', 'Pereiro de Aguiar, O');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '32', '580', 'Peroxa, A');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '32', '590', 'Petín');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '32', '600', 'Piñor');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '32', '620', 'Pobra de Trives, A');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '32', '630', 'Pontedeva');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '32', '610', 'Porqueira');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '32', '640', 'Punxín');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '32', '650', 'Quintela de Leirado');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '32', '660', 'Rairiz de Veiga');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '32', '670', 'Ramirás');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '32', '680', 'Ribadavia');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '32', '690', 'Riós');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '32', '700', 'Rúa, A');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '32', '710', 'Rubiá');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '32', '720', 'San Amaro');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '32', '730', 'San Cibrao das Viñas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '32', '740', 'San Cristovo de Cea');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '32', '760', 'Sandiás');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '32', '750', 'San Xoán de Río');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '32', '770', 'Sarreaus');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '32', '780', 'Taboadela');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '32', '790', 'Teixeira, A');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '32', '800', 'Toén');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '32', '810', 'Trasmiras');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '32', '820', 'Veiga, A');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '32', '830', 'Verea');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '32', '840', 'Verín');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '32', '850', 'Viana do Bolo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '32', '860', 'Vilamarín');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '32', '870', 'Vilamartín de Valdeorras');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '32', '880', 'Vilar de Barrio');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '32', '890', 'Vilar de Santos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '32', '900', 'Vilardevós');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '32', '910', 'Vilariño de Conso');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '32', '320', 'Xinzo de Limia');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '32', '360', 'Xunqueira de Ambía');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '32', '370', 'Xunqueira de Espadanedo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '33', '010', 'Allande');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '33', '020', 'Aller');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '33', '030', 'Amieva');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '33', '040', 'Avilés');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '33', '050', 'Belmonte de Miranda');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '33', '060', 'Bimenes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '33', '070', 'Boal');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '33', '080', 'Cabrales');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '33', '090', 'Cabranes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '33', '100', 'Candamo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '33', '110', 'Cangas del Narcea');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '33', '120', 'Cangas de Onís');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '33', '130', 'Caravia');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '33', '140', 'Carreño');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '33', '150', 'Caso');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '33', '160', 'Castrillón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '33', '170', 'Castropol');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '33', '180', 'Coaña');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '33', '190', 'Colunga');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '33', '200', 'Corvera de Asturias');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '33', '210', 'Cudillero');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '33', '220', 'Degaña');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '33', '230', 'Franco, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '33', '240', 'Gijón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '33', '250', 'Gozón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '33', '260', 'Grado');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '33', '270', 'Grandas de Salime');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '33', '280', 'Ibias');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '33', '290', 'Illano');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '33', '300', 'Illas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '33', '310', 'Langreo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '33', '320', 'Laviana');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '33', '330', 'Lena');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '33', '350', 'Llanera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '33', '360', 'Llanes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '33', '370', 'Mieres');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '33', '380', 'Morcín');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '33', '390', 'Muros de Nalón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '33', '400', 'Nava');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '33', '410', 'Navia');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '33', '420', 'Noreña');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '33', '430', 'Onís');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '33', '001', 'Oviedo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '33', '440', 'Parres');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '33', '450', 'Peñamellera Alta');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '33', '460', 'Peñamellera Baja');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '33', '470', 'Pesoz');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '33', '480', 'Piloña');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '33', '490', 'Ponga');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '33', '500', 'Pravia');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '33', '510', 'Proaza');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '33', '520', 'Quirós');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '33', '530', 'Regueras, Las');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '33', '540', 'Ribadedeva');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '33', '550', 'Ribadesella');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '33', '560', 'Ribera de Arriba');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '33', '570', 'Riosa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '33', '580', 'Salas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '33', '600', 'San Martín del Rey Aurelio');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '33', '590', 'San Martín de Oscos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '33', '620', 'Santa Eulalia de Oscos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '33', '610', 'San Tirso de Abres');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '33', '630', 'Santo Adriano');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '33', '640', 'Sariego');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '33', '650', 'Siero');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '33', '660', 'Sobrescobio');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '33', '670', 'Somiedo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '33', '680', 'Soto del Barco');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '33', '690', 'Tapia de Casariego');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '33', '700', 'Taramundi');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '33', '710', 'Teverga');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '33', '720', 'Tineo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '33', '340', 'Valdés');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '33', '730', 'Vegadeo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '33', '740', 'Villanueva de Oscos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '33', '750', 'Villaviciosa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '33', '760', 'Villayón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '33', '770', 'Yernes y Tameza');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '004', 'Abarca de Campos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '008', 'Abia de las Torres');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '012', 'Aguilar de Campoo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '016', 'Alar del Rey');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '020', 'Alba de Cerrato');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '024', 'Amayuelas de Arriba');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '028', 'Ampudia');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '032', 'Amusco');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '036', 'Antigüedad');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '040', 'Arconada');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '044', 'Astudillo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '048', 'Autilla del Pino');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '052', 'Autillo de Campos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '056', 'Ayuela');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '060', 'Baltanás');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '068', 'Baquerín de Campos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '072', 'Bárcena de Campos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '080', 'Barruelo de Santullán');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '084', 'Báscones de Ojeda');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '088', 'Becerril de Campos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '092', 'Belmonte de Campos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '096', 'Berzosilla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '100', 'Boada de Campos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '108', 'Boadilla del Camino');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '104', 'Boadilla de Rioseco');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '112', 'Brañosera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '116', 'Buenavista de Valdavia');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '120', 'Bustillo de la Vega');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '124', 'Bustillo del Páramo de Carrión');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '128', 'Calahorra de Boedo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '132', 'Calzada de los Molinos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '136', 'Capillas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '140', 'Cardeñosa de Volpejera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '144', 'Carrión de los Condes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '148', 'Castil de Vela');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '152', 'Castrejón de la Peña');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '156', 'Castrillo de Don Juan');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '160', 'Castrillo de Onielo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '164', 'Castrillo de Villavega');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '168', 'Castromocho');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '176', 'Cervatos de la Cueza');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '180', 'Cervera de Pisuerga');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '184', 'Cevico de la Torre');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '188', 'Cevico Navero');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '192', 'Cisneros');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '196', 'Cobos de Cerrato');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '200', 'Collazos de Boedo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '204', 'Congosto de Valdavia');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '208', 'Cordovilla la Real');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '216', 'Cubillas de Cerrato');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '220', 'Dehesa de Montejo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '224', 'Dehesa de Romanos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '228', 'Dueñas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '232', 'Espinosa de Cerrato');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '236', 'Espinosa de Villagonzalo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '240', 'Frechilla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '244', 'Fresno del Río');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '248', 'Frómista');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '252', 'Fuentes de Nava');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '256', 'Fuentes de Valdepero');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '260', 'Grijota');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '264', 'Guardo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '268', 'Guaza de Campos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '272', 'Hérmedes de Cerrato');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '276', 'Herrera de Pisuerga');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '280', 'Herrera de Valdecañas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '288', 'Hontoria de Cerrato');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '292', 'Hornillos de Cerrato');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '296', 'Husillos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '300', 'Itero de la Vega');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '304', 'Lagartos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '308', 'Lantadilla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '316', 'Ledigos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '320', 'Loma de Ucieza');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '324', 'Lomas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '332', 'Magaz de Pisuerga');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '336', 'Manquillos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '340', 'Mantinos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '344', 'Marcilla de Campos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '348', 'Mazariegos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '352', 'Mazuecos de Valdeginate');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '356', 'Melgar de Yuso');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '360', 'Meneses de Campos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '364', 'Micieces de Ojeda');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '368', 'Monzón de Campos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '372', 'Moratinos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '376', 'Mudá');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '384', 'Nogal de las Huertas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '388', 'Olea de Boedo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '392', 'Olmos de Ojeda');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '396', 'Osornillo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '400', 'Osorno la Mayor');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '001', 'Palencia');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '404', 'Palenzuela');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '408', 'Páramo de Boedo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '412', 'Paredes de Nava');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '416', 'Payo de Ojeda');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '420', 'Pedraza de Campos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '424', 'Pedrosa de la Vega');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '428', 'Perales');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '434', 'Pernía, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '436', 'Pino del Río');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '440', 'Piña de Campos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '444', 'Población de Arroyo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '448', 'Población de Campos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '452', 'Población de Cerrato');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '456', 'Polentinos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '460', 'Pomar de Valdivia');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '464', 'Poza de la Vega');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '468', 'Pozo de Urama');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '476', 'Prádanos de Ojeda');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '480', 'Puebla de Valdavia, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '484', 'Quintana del Puente');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '488', 'Quintanilla de Onsoña');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '496', 'Reinoso de Cerrato');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '500', 'Renedo de la Vega');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '504', 'Requena de Campos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '508', 'Respenda de la Peña');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '512', 'Revenga de Campos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '516', 'Revilla de Collazos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '520', 'Ribas de Campos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '524', 'Riberos de la Cueza');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '528', 'Saldaña');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '532', 'Salinas de Pisuerga');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '536', 'San Cebrián de Campos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '540', 'San Cebrián de Mudá');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '544', 'San Cristóbal de Boedo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '552', 'San Mamés de Campos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '556', 'San Román de la Cuba');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '564', 'Santa Cecilia del Alcor');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '568', 'Santa Cruz de Boedo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '572', 'Santervás de la Vega');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '576', 'Santibáñez de Ecla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '580', 'Santibáñez de la Peña');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '588', 'Santoyo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '592', 'Serna, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '600', 'Sotobañado y Priorato');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '596', 'Soto de Cerrato');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '604', 'Tabanera de Cerrato');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '608', 'Tabanera de Valdavia');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '612', 'Támara de Campos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '616', 'Tariego de Cerrato');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '620', 'Torquemada');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '624', 'Torremormojón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '628', 'Triollo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '632', 'Valbuena de Pisuerga');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '640', 'Valdeolmillos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '644', 'Valderrábano');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '636', 'Valde-Ucieza');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '648', 'Valle de Cerrato');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '652', 'Valle del Retortillo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '656', 'Velilla del Río Carrión');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '064', 'Venta de Baños');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '660', 'Vertavillo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '312', 'Vid de Ojeda, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '664', 'Villabasta de Valdavia');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '668', 'Villacidaler');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '672', 'Villaconancio');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '676', 'Villada');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '680', 'Villaeles de Valdavia');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '684', 'Villahán');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '688', 'Villaherreros');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '692', 'Villalaco');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '696', 'Villalba de Guardo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '700', 'Villalcázar de Sirga');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '704', 'Villalcón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '708', 'Villalobón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '712', 'Villaluenga de la Vega');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '716', 'Villamartín de Campos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '720', 'Villamediana');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '724', 'Villameriel');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '728', 'Villamoronta');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '732', 'Villamuera de la Cueza');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '736', 'Villamuriel de Cerrato');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '744', 'Villanueva del Rebollar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '748', 'Villanuño de Valdavia');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '752', 'Villaprovedo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '756', 'Villarmentero de Campos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '760', 'Villarrabé');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '764', 'Villarramiel');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '768', 'Villasarracino');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '772', 'Villasila de Valdavia');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '776', 'Villaturde');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '780', 'Villaumbrales');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '784', 'Villaviudas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '788', 'Villerías de Campos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '792', 'Villodre');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '796', 'Villodrigo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '800', 'Villoldo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '804', 'Villota del Páramo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '34', '808', 'Villovieco');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '35', '010', 'Agaete');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '35', '300', 'Agüimes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '35', '170', 'Aldea de San Nicolás, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '35', '020', 'Antigua');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '35', '030', 'Arrecife');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '35', '040', 'Artenara');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '35', '050', 'Arucas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '35', '060', 'Betancuria');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '35', '070', 'Firgas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '35', '080', 'Gáldar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '35', '090', 'Haría');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '35', '100', 'Ingenio');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '35', '110', 'Mogán');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '35', '310', 'Moya');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '35', '120', 'Oliva, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '35', '130', 'Pájara');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '35', '001', 'Palmas de Gran Canaria, Las');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '35', '140', 'Puerto del Rosario');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '35', '150', 'San Bartolomé');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '35', '160', 'San Bartolomé de Tirajana');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '35', '180', 'Santa Brígida');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '35', '190', 'Santa Lucía de Tirajana');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '35', '200', 'Santa María de Guía de Gran Canaria');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '35', '210', 'Teguise');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '35', '220', 'Tejeda');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '35', '230', 'Telde');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '35', '320', 'Teror');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '35', '240', 'Tías');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '35', '250', 'Tinajo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '35', '260', 'Tuineje');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '35', '280', 'Valleseco');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '35', '270', 'Valsequillo de Gran Canaria');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '35', '290', 'Vega de San Mateo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '35', '330', 'Yaiza');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '36', '200', 'Agolada');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '36', '010', 'Arbo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '36', '030', 'Baiona');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '36', '020', 'Barro');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '36', '040', 'Bueu');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '36', '050', 'Caldas de Reis');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '36', '060', 'Cambados');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '36', '070', 'Campo Lameiro');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '36', '080', 'Cangas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '36', '090', 'Cañiza, A');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '36', '100', 'Catoira');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '36', '110', 'Cerdedo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '36', '120', 'Cotobade');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '36', '130', 'Covelo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '36', '140', 'Crecente');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '36', '150', 'Cuntis');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '36', '160', 'Dozón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '36', '170', 'Estrada, A');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '36', '180', 'Forcarei');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '36', '190', 'Fornelos de Montes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '36', '210', 'Gondomar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '36', '220', 'Grove, O');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '36', '230', 'Guarda, A');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '36', '235', 'Illa de Arousa, A');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '36', '240', 'Lalín');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '36', '250', 'Lama, A');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '36', '260', 'Marín');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '36', '270', 'Meaño');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '36', '280', 'Meis');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '36', '290', 'Moaña');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '36', '300', 'Mondariz');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '36', '310', 'Mondariz-Balneario');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '36', '320', 'Moraña');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '36', '330', 'Mos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '36', '340', 'Neves, As');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '36', '350', 'Nigrán');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '36', '360', 'Oia');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '36', '370', 'Pazos de Borbén');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '36', '400', 'Poio');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '36', '420', 'Ponteareas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '36', '410', 'Ponte Caldelas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '36', '430', 'Pontecesures');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '36', '001', 'Pontevedra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '36', '380', 'Porriño, O');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '36', '390', 'Portas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '36', '440', 'Redondela');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '36', '450', 'Ribadumia');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '36', '460', 'Rodeiro');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '36', '470', 'Rosal, O');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '36', '480', 'Salceda de Caselas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '36', '490', 'Salvaterra de Miño');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '36', '500', 'Sanxenxo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '36', '510', 'Silleda');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '36', '520', 'Soutomaior');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '36', '530', 'Tomiño');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '36', '540', 'Tui');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '36', '550', 'Valga');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '36', '560', 'Vigo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '36', '570', 'Vilaboa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '36', '580', 'Vila de Cruces');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '36', '590', 'Vilagarcía de Arousa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '36', '600', 'Vilanova de Arousa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '004', 'Abusejo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '006', 'Agallas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '008', 'Ahigal de los Aceiteros');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '010', 'Ahigal de Villarino');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '012', 'Alameda de Gardón, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '014', 'Alamedilla, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '016', 'Alaraz');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '018', 'Alba de Tormes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '020', 'Alba de Yeltes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '022', 'Alberca, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '024', 'Alberguería de Argañán, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '026', 'Alconada');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '030', 'Aldeacipreste');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '032', 'Aldeadávila de la Ribera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '028', 'Aldea del Obispo, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '034', 'Aldealengua');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '036', 'Aldeanueva de Figueroa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '038', 'Aldeanueva de la Sierra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '040', 'Aldearrodrigo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '042', 'Aldearrubia');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '044', 'Aldeaseca de Alba');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '046', 'Aldeaseca de la Frontera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '048', 'Aldeatejada');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '049', 'Aldeavieja de Tormes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '050', 'Aldehuela de la Bóveda');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '052', 'Aldehuela de Yeltes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '054', 'Almenara de Tormes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '056', 'Almendra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '058', 'Anaya de Alba');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '060', 'Añover de Tormes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '062', 'Arabayona de Mógica');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '064', 'Arapiles');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '066', 'Arcediano');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '068', 'Arco, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '070', 'Armenteros');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '074', 'Atalaya, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '076', 'Babilafuente');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '078', 'Bañobárez');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '080', 'Barbadillo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '082', 'Barbalos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '084', 'Barceo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '086', 'Barruecopardo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '088', 'Bastida, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '090', 'Béjar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '092', 'Beleña');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '094', 'Bermellar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '096', 'Berrocal de Huebra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '098', 'Berrocal de Salvatierra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '100', 'Boada');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '102', 'Bodón, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '104', 'Bogajo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '106', 'Bouza, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '108', 'Bóveda del Río Almar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '110', 'Brincones');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '112', 'Buenamadre');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '114', 'Buenavista');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '116', 'Cabaco, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '122', 'Cabezabellosa de la Calzada');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '118', 'Cabeza de Béjar, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '120', 'Cabeza del Caballo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '124', 'Cabrerizos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '126', 'Cabrillas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '128', 'Calvarrasa de Abajo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '130', 'Calvarrasa de Arriba');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '132', 'Calzada de Béjar, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '133', 'Calzada de Don Diego');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '134', 'Calzada de Valdunciel');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '136', 'Campillo de Azaba');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '138', 'Campo de Peñaranda, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '140', 'Candelario');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '142', 'Canillas de Abajo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '144', 'Cantagallo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '146', 'Cantalapiedra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '148', 'Cantalpino');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '150', 'Cantaracillo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '154', 'Carbajosa de la Sagrada');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '156', 'Carpio de Azaba');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '158', 'Carrascal de Barregas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '160', 'Carrascal del Obispo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '162', 'Casafranca');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '164', 'Casas del Conde, Las');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '166', 'Casillas de Flores');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '168', 'Castellanos de Moriscos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '342', 'Castellanos de Villiquera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '172', 'Castillejo de Martín Viejo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '174', 'Castraz');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '176', 'Cepeda');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '178', 'Cereceda de la Sierra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '180', 'Cerezal de Peñahorcada');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '182', 'Cerralbo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '184', 'Cerro, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '186', 'Cespedosa de Tormes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '204', 'Chagarcía Medianero');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '188', 'Cilleros de la Bastida');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '190', 'Cipérez');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '192', 'Ciudad Rodrigo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '194', 'Coca de Alba');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '196', 'Colmenar de Montemayor');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '198', 'Cordovilla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '200', 'Cristóbal');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '202', 'Cubo de Don Sancho, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '206', 'Dios le Guarde');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '208', 'Doñinos de Ledesma');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '210', 'Doñinos de Salamanca');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '212', 'Ejeme');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '214', 'Encina, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '216', 'Encina de San Silvestre');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '218', 'Encinas de Abajo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '220', 'Encinas de Arriba');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '222', 'Encinasola de los Comendadores');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '224', 'Endrinal');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '226', 'Escurial de la Sierra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '228', 'Espadaña');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '230', 'Espeja');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '232', 'Espino de la Orbada');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '234', 'Florida de Liébana');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '236', 'Forfoleda');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '238', 'Frades de la Sierra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '240', 'Fregeneda, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '242', 'Fresnedoso');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '244', 'Fresno Alhándiga');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '246', 'Fuente de San Esteban, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '248', 'Fuenteguinaldo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '250', 'Fuenteliante');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '252', 'Fuenterroble de Salvatierra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '253', 'Fuentes de Béjar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '254', 'Fuentes de Oñoro');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '256', 'Gajates');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '257', 'Galindo y Perahuy');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '258', 'Galinduste');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '260', 'Galisancho');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '262', 'Gallegos de Argañán');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '264', 'Gallegos de Solmirón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '266', 'Garcibuey');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '268', 'Garcihernández');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '270', 'Garcirrey');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '272', 'Gejuelo del Barro');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '274', 'Golpejas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '276', 'Gomecello');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '280', 'Guadramiro');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '282', 'Guijo de Ávila');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '284', 'Guijuelo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '286', 'Herguijuela de Ciudad Rodrigo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '288', 'Herguijuela de la Sierra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '290', 'Herguijuela del Campo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '292', 'Hinojosa de Duero');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '294', 'Horcajo de Montemayor');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '296', 'Horcajo Medianero');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '298', 'Hoya, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '300', 'Huerta');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '302', 'Iruelos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '304', 'Ituero de Azaba');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '306', 'Juzbado');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '308', 'Lagunilla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '310', 'Larrodrigo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '312', 'Ledesma');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '314', 'Ledrada');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '316', 'Linares de Riofrío');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '318', 'Lumbrales');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '322', 'Machacón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '320', 'Macotera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '324', 'Madroñal');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '326', 'Maíllo, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '328', 'Malpartida');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '330', 'Mancera de Abajo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '332', 'Manzano, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '334', 'Martiago');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '338', 'Martinamor');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '336', 'Martín de Yeltes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '340', 'Masueco');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '344', 'Mata de Ledesma, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '346', 'Matilla de los Caños del Río');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '348', 'Maya, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '350', 'Membribe de la Sierra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '352', 'Mieza');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '354', 'Milano, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '356', 'Miranda de Azán');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '358', 'Miranda del Castañar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '360', 'Mogarraz');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '362', 'Molinillo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '364', 'Monforte de la Sierra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '366', 'Monleón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '368', 'Monleras');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '370', 'Monsagro');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '372', 'Montejo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '374', 'Montemayor del Río');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '376', 'Monterrubio de Armuña');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '378', 'Monterrubio de la Sierra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '380', 'Morasverdes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '382', 'Morille');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '384', 'Moríñigo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '385', 'Moriscos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '386', 'Moronta');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '388', 'Mozárbez');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '390', 'Narros de Matalayegua');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '396', 'Navacarros');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '391', 'Nava de Béjar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '392', 'Nava de Francia');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '394', 'Nava de Sotrobal');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '398', 'Navales');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '400', 'Navalmoral de Béjar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '402', 'Navamorales');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '404', 'Navarredonda de la Rinconada');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '408', 'Navasfrías');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '410', 'Negrilla de Palencia');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '412', 'Olmedo de Camaces');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '414', 'Orbada, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '416', 'Pajares de la Laguna');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '418', 'Palacios del Arzobispo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '420', 'Palaciosrubios');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '422', 'Palencia de Negrilla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '424', 'Parada de Arriba');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '426', 'Parada de Rubiales');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '428', 'Paradinas de San Juan');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '430', 'Pastores');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '432', 'Payo, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '434', 'Pedraza de Alba');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '436', 'Pedrosillo de Alba');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '438', 'Pedrosillo de los Aires');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '440', 'Pedrosillo el Ralo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '442', 'Pedroso de la Armuña, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '444', 'Pelabravo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '446', 'Pelarrodríguez');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '448', 'Pelayos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '450', 'Peña, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '452', 'Peñacaballera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '454', 'Peñaparda');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '456', 'Peñaranda de Bracamonte');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '458', 'Peñarandilla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '460', 'Peralejos de Abajo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '462', 'Peralejos de Arriba');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '464', 'Pereña de la Ribera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '466', 'Peromingo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '468', 'Pinedas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '470', 'Pino de Tormes, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '472', 'Pitiegua');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '474', 'Pizarral');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '476', 'Poveda de las Cintas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '478', 'Pozos de Hinojo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '480', 'Puebla de Azaba');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '482', 'Puebla de San Medel');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '484', 'Puebla de Yeltes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '486', 'Puente del Congosto');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '488', 'Puertas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '490', 'Puerto de Béjar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '492', 'Puerto Seguro');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '494', 'Rágama');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '496', 'Redonda, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '498', 'Retortillo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '500', 'Rinconada de la Sierra, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '502', 'Robleda');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '504', 'Robliza de Cojos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '506', 'Rollán');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '508', 'Saelices el Chico');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '510', 'Sagrada, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '564', 'Sahugo, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '001', 'Salamanca');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '512', 'Saldeana');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '514', 'Salmoral');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '516', 'Salvatierra de Tormes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '536', 'Sanchón de la Ribera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '538', 'Sanchón de la Sagrada');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '540', 'Sanchotello');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '517', 'San Cristóbal de la Cuesta');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '534', 'Sancti-Spíritus');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '542', 'Sando');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '518', 'San Esteban de la Sierra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '544', 'San Felices de los Gallegos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '520', 'San Martín del Castañar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '072', 'San Miguel del Robledo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '522', 'San Miguel de Valero');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '524', 'San Morales');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '526', 'San Muñoz');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '530', 'San Pedro del Valle');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '528', 'San Pedro de Rozados');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '532', 'San Pelayo de Guareña');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '546', 'Santa María de Sando');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '548', 'Santa Marta de Tormes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '550', 'Santiago de la Puebla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '552', 'Santibáñez de Béjar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '554', 'Santibáñez de la Sierra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '556', 'Santiz');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '558', 'Santos, Los');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '560', 'Sardón de los Frailes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '562', 'Saucelle');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '566', 'Sepulcro-Hilario');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '568', 'Sequeros');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '570', 'Serradilla del Arroyo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '572', 'Serradilla del Llano');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '574', 'Sierpe, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '576', 'Sieteiglesias de Tormes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '578', 'Sobradillo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '580', 'Sorihuela');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '582', 'Sotoserrano');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '584', 'Tabera de Abajo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '586', 'Tala, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '588', 'Tamames');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '590', 'Tarazona de Guareña');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '592', 'Tardáguila');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '594', 'Tejado, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '596', 'Tejeda y Segoyuela');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '598', 'Tenebrón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '600', 'Terradillos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '602', 'Topas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '604', 'Tordillos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '606', 'Tornadizo, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '608', 'Torresmenudas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '610', 'Trabanca');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '612', 'Tremedal de Tormes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '614', 'Valdecarros');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '616', 'Valdefuentes de Sangusín');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '618', 'Valdehijaderos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '620', 'Valdelacasa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '622', 'Valdelageve');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '624', 'Valdelosa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '626', 'Valdemierque');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '628', 'Valderrodrigo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '630', 'Valdunciel');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '632', 'Valero');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '640', 'Vallejera de Riofrío');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '634', 'Valsalabroso');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '636', 'Valverde de Valdelacasa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '638', 'Valverdón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '642', 'Vecinos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '644', 'Vega de Tirados');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '646', 'Veguillas, Las');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '648', 'Vellés, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '650', 'Ventosa del Río Almar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '652', 'Vídola, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '656', 'Villaflores');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '658', 'Villagonzalo de Tormes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '660', 'Villalba de los Llanos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '662', 'Villamayor');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '664', 'Villanueva del Conde');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '666', 'Villar de Argañán');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '668', 'Villar de Ciervo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '670', 'Villar de Gallimazo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '672', 'Villar de la Yegua');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '674', 'Villar de Peralonso');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '676', 'Villar de Samaniego');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '678', 'Villares de la Reina');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '680', 'Villares de Yeltes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '682', 'Villarino de los Aires');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '684', 'Villarmayor');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '686', 'Villarmuerto');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '688', 'Villasbuenas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '690', 'Villasdardo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '692', 'Villaseco de los Gamitos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '694', 'Villaseco de los Reyes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '696', 'Villasrubias');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '698', 'Villaverde de Guareña');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '700', 'Villavieja de Yeltes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '702', 'Villoria');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '704', 'Villoruela');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '654', 'Vilvestre');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '706', 'Vitigudino');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '708', 'Yecla de Yeltes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '710', 'Zamarra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '712', 'Zamayón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '714', 'Zarapicos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '716', 'Zarza de Pumareda, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '37', '718', 'Zorita de la Frontera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '38', '010', 'Adeje');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '38', '020', 'Agulo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '38', '030', 'Alajeró');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '38', '040', 'Arafo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '38', '050', 'Arico');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '38', '060', 'Arona');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '38', '070', 'Barlovento');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '38', '080', 'Breña Alta');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '38', '090', 'Breña Baja');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '38', '100', 'Buenavista del Norte');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '38', '110', 'Candelaria');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '38', '120', 'Fasnia');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '38', '130', 'Frontera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '38', '140', 'Fuencaliente de la Palma');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '38', '150', 'Garachico');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '38', '160', 'Garafía');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '38', '170', 'Granadilla de Abona');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '38', '180', 'Guancha, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '38', '190', 'Guía de Isora');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '38', '200', 'Güímar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '38', '210', 'Hermigua');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '38', '220', 'Icod de los Vinos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '38', '240', 'Llanos de Aridane, Los');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '38', '250', 'Matanza de Acentejo, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '38', '270', 'Orotava, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '38', '280', 'Paso, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '38', '290', 'Puerto de la Cruz');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '38', '300', 'Puntagorda');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '38', '310', 'Puntallana');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '38', '320', 'Realejos, Los');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '38', '330', 'Rosario, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '38', '340', 'San Andrés y Sauces');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '38', '230', 'San Cristóbal de La Laguna');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '38', '350', 'San Juan de la Rambla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '38', '360', 'San Miguel de Abona');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '38', '370', 'San Sebastián de la Gomera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '38', '380', 'Santa Cruz de la Palma');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '38', '001', 'Santa Cruz de Tenerife');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '38', '390', 'Santa Úrsula');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '38', '400', 'Santiago del Teide');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '38', '410', 'Sauzal, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '38', '420', 'Silos, Los');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '38', '430', 'Tacoronte');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '38', '440', 'Tanque, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '38', '450', 'Tazacorte');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '38', '460', 'Tegueste');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '38', '470', 'Tijarafe');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '38', '490', 'Valle Gran Rey');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '38', '500', 'Vallehermoso');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '38', '480', 'Valverde');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '38', '510', 'Victoria de Acentejo, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '38', '520', 'Vilaflor');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '38', '260', 'Villa de Mazo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '39', '005', 'Alfoz de Lloredo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '39', '010', 'Ampuero');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '39', '015', 'Anievas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '39', '020', 'Arenas de Iguña');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '39', '025', 'Argoños');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '39', '030', 'Arnuero');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '39', '035', 'Arredondo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '39', '040', 'Astillero, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '39', '045', 'Bárcena de Cicero');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '39', '050', 'Bárcena de Pie de Concha');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '39', '055', 'Bareyo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '39', '060', 'Cabezón de la Sal');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '39', '065', 'Cabezón de Liébana');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '39', '470', 'Cabuérniga');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '39', '070', 'Camaleño');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '39', '075', 'Camargo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '39', '130', 'Campoo de Enmedio');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '39', '080', 'Campoo de Yuso');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '39', '085', 'Cartes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '39', '090', 'Castañeda');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '39', '100', 'Castro-Urdiales');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '39', '105', 'Cieza');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '39', '095', 'Cillorigo de Liébana');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '39', '110', 'Colindres');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '39', '115', 'Comillas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '39', '120', 'Corrales de Buelna, Los');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '39', '125', 'Corvera de Toranzo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '39', '135', 'Entrambasaguas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '39', '140', 'Escalante');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '39', '145', 'Guriezo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '39', '150', 'Hazas de Cesto');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '39', '155', 'Hermandad de Campoo de Suso');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '39', '160', 'Herrerías');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '39', '165', 'Lamasón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '39', '170', 'Laredo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '39', '175', 'Liendo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '39', '180', 'Liérganes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '39', '185', 'Limpias');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '39', '190', 'Luena');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '39', '195', 'Marina de Cudeyo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '39', '200', 'Mazcuerras');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '39', '205', 'Medio Cudeyo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '39', '210', 'Meruelo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '39', '215', 'Miengo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '39', '220', 'Miera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '39', '225', 'Molledo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '39', '230', 'Noja');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '39', '235', 'Penagos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '39', '240', 'Peñarrubia');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '39', '245', 'Pesaguero');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '39', '250', 'Pesquera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '39', '255', 'Piélagos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '39', '260', 'Polaciones');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '39', '265', 'Polanco');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '39', '270', 'Potes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '39', '275', 'Puente Viesgo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '39', '280', 'Ramales de la Victoria');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '39', '285', 'Rasines');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '39', '290', 'Reinosa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '39', '295', 'Reocín');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '39', '300', 'Ribamontán al Mar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '39', '305', 'Ribamontán al Monte');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '39', '310', 'Rionansa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '39', '315', 'Riotuerto');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '39', '320', 'Rozas de Valdearroyo, Las');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '39', '325', 'Ruente');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '39', '330', 'Ruesga');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '39', '335', 'Ruiloba');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '39', '340', 'San Felices de Buelna');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '39', '345', 'San Miguel de Aguayo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '39', '350', 'San Pedro del Romeral');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '39', '355', 'San Roque de Riomiera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '39', '365', 'Santa Cruz de Bezana');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '39', '370', 'Santa María de Cayón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '39', '001', 'Santander');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '39', '375', 'Santillana del Mar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '39', '380', 'Santiurde de Reinosa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '39', '385', 'Santiurde de Toranzo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '39', '390', 'Santoña');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '39', '360', 'San Vicente de la Barquera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '39', '395', 'Saro');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '39', '400', 'Selaya');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '39', '405', 'Soba');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '39', '410', 'Solórzano');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '39', '415', 'Suances');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '39', '420', 'Tojos, Los');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '39', '425', 'Torrelavega');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '39', '430', 'Tresviso');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '39', '435', 'Tudanca');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '39', '440', 'Udías');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '39', '450', 'Valdáliga');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '39', '455', 'Valdeolea');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '39', '460', 'Valdeprado del Río');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '39', '465', 'Valderredible');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '39', '445', 'Val de San Vicente');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '39', '500', 'Valle de Villaverde');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '39', '475', 'Vega de Liébana');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '39', '480', 'Vega de Pas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '39', '485', 'Villacarriedo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '39', '490', 'Villaescusa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '39', '495', 'Villafufre');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '39', '505', 'Voto');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '004', 'Abades');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '008', 'Adrada de Pirón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '012', 'Adrados');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '016', 'Aguilafuente');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '020', 'Alconada de Maderuelo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '028', 'Aldealcorvo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '032', 'Aldealengua de Pedraza');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '036', 'Aldealengua de Santa María');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '040', 'Aldeanueva de la Serrezuela');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '044', 'Aldeanueva del Codonal');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '024', 'Aldea Real');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '052', 'Aldeasoña');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '056', 'Aldehorno');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '060', 'Aldehuela del Codonal');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '064', 'Aldeonte');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '068', 'Anaya');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '070', 'Añe');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '072', 'Arahuetes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '076', 'Arcones');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '080', 'Arevalillo de Cega');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '084', 'Armuña');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '088', 'Ayllón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '092', 'Barbolla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '096', 'Basardilla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '104', 'Bercial');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '108', 'Bercimuel');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '112', 'Bernardos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '116', 'Bernuy de Porreros');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '120', 'Boceguillas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '124', 'Brieva');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '128', 'Caballar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '132', 'Cabañas de Polendos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '136', 'Cabezuela');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '140', 'Calabazas de Fuentidueña');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '144', 'Campo de San Pedro');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '148', 'Cantalejo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '152', 'Cantimpalos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '156', 'Carbonero el Mayor');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '160', 'Carrascal del Río');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '164', 'Casla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '168', 'Castillejo de Mesleón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '172', 'Castro de Fuentidueña');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '176', 'Castrojimeno');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '180', 'Castroserna de Abajo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '184', 'Castroserracín');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '188', 'Cedillo de la Torre');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '192', 'Cerezo de Abajo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '196', 'Cerezo de Arriba');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '236', 'Chañe');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '200', 'Cilleruelo de San Mamés');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '204', 'Cobos de Fuentidueña');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '208', 'Coca');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '212', 'Codorniz');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '216', 'Collado Hermoso');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '220', 'Condado de Castilnovo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '224', 'Corral de Ayllón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '226', 'Cozuelos de Fuentidueña');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '228', 'Cubillo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '232', 'Cuéllar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '234', 'Cuevas de Provanco');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '240', 'Domingo García');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '244', 'Donhierro');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '248', 'Duruelo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '252', 'Encinas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '256', 'Encinillas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '260', 'Escalona del Prado');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '264', 'Escarabajosa de Cabezas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '268', 'Escobar de Polendos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '272', 'Espinar, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '276', 'Espirdo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '280', 'Fresneda de Cuéllar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '284', 'Fresno de Cantespino');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '288', 'Fresno de la Fuente');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '292', 'Frumales');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '296', 'Fuente de Santa Cruz');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '300', 'Fuente el Olmo de Fuentidueña');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '304', 'Fuente el Olmo de Íscar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '308', 'Fuentepelayo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '312', 'Fuentepiñel');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '316', 'Fuenterrebollo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '320', 'Fuentesaúco de Fuentidueña');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '324', 'Fuentesoto');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '328', 'Fuentidueña');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '332', 'Gallegos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '336', 'Garcillán');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '340', 'Gomezserracín');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '348', 'Grajera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '352', 'Honrubia de la Cuesta');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '356', 'Hontalbilla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '360', 'Hontanares de Eresma');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '364', 'Huertos, Los');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '368', 'Ituero y Lama');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '372', 'Juarros de Riomoros');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '376', 'Juarros de Voltoya');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '380', 'Labajos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '384', 'Laguna de Contreras');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '388', 'Languilla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '392', 'Lastras de Cuéllar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '396', 'Lastras del Pozo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '400', 'Lastrilla, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '404', 'Losa, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '408', 'Maderuelo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '412', 'Marazoleja');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '416', 'Marazuela');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '420', 'Martín Miguel');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '424', 'Martín Muñoz de la Dehesa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '428', 'Martín Muñoz de las Posadas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '432', 'Marugán');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '440', 'Matabuena');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '436', 'Mata de Cuéllar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '444', 'Matilla, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '448', 'Melque de Cercos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '452', 'Membibre de la Hoz');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '456', 'Migueláñez');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '460', 'Montejo de Arévalo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '464', 'Montejo de la Vega de la Serrezuela');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '468', 'Monterrubio');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '472', 'Moral de Hornuez');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '480', 'Mozoncillo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '484', 'Muñopedro');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '488', 'Muñoveros');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '496', 'Nava de la Asunción');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '500', 'Navafría');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '504', 'Navalilla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '508', 'Navalmanzano');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '512', 'Navares de Ayuso');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '516', 'Navares de Enmedio');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '520', 'Navares de las Cuevas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '524', 'Navas de Oro');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '526', 'Navas de Riofrío');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '528', 'Navas de San Antonio');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '536', 'Nieva');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '540', 'Olombrada');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '544', 'Orejana');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '550', 'Ortigosa del Monte');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '548', 'Ortigosa de Pestaño');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '552', 'Otero de Herreros');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '556', 'Pajarejos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '560', 'Palazuelos de Eresma');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '564', 'Pedraza');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '568', 'Pelayos del Arroyo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '572', 'Perosillo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '576', 'Pinarejos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '580', 'Pinarnegrillo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '584', 'Pradales');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '588', 'Prádena');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '592', 'Puebla de Pedraza');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '596', 'Rapariegos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '600', 'Rebollo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '604', 'Remondo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '608', 'Riaguas de San Bartolomé');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '616', 'Riaza');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '620', 'Ribota');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '624', 'Riofrío de Riaza');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '628', 'Roda de Eresma');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '632', 'Sacramenia');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '640', 'Samboal');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '668', 'Sanchonuño');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '644', 'San Cristóbal de Cuéllar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '648', 'San Cristóbal de la Vega');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '650', 'San Cristóbal de Segovia');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '672', 'Sangarcía');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '652', 'San Ildefonso');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '656', 'San Martín y Mudrián');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '660', 'San Miguel de Bernuy');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '664', 'San Pedro de Gaíllos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '676', 'Santa María la Real de Nieva');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '680', 'Santa Marta del Cerro');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '688', 'Santiuste de Pedraza');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '692', 'Santiuste de San Juan Bautista');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '696', 'Santo Domingo de Pirón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '700', 'Santo Tomé del Puerto');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '704', 'Sauquillo de Cabezas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '708', 'Sebúlcor');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '001', 'Segovia');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '712', 'Sepúlveda');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '716', 'Sequera de Fresno');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '720', 'Sotillo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '724', 'Sotosalbos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '728', 'Tabanera la Luenga');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '732', 'Tolocirio');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '740', 'Torreadrada');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '744', 'Torrecaballeros');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '748', 'Torrecilla del Pinar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '752', 'Torreiglesias');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '736', 'Torre Val de San Pedro');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '756', 'Trescasas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '760', 'Turégano');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '768', 'Urueñas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '772', 'Valdeprados');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '776', 'Valdevacas de Montejo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '780', 'Valdevacas y Guijar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '800', 'Valle de Tabladillo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '804', 'Vallelado');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '808', 'Valleruela de Pedraza');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '812', 'Valleruela de Sepúlveda');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '784', 'Valseca');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '788', 'Valtiendas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '792', 'Valverde del Majano');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '816', 'Veganzones');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '820', 'Vegas de Matute');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '824', 'Ventosilla y Tejadilla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '828', 'Villacastín');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '836', 'Villaverde de Íscar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '840', 'Villaverde de Montejo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '844', 'Villeguillo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '848', 'Yanguas de Eresma');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '852', 'Zarzuela del Monte');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '40', '856', 'Zarzuela del Pinar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '41', '005', 'Aguadulce');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '41', '010', 'Alanís');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '41', '015', 'Albaida del Aljarafe');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '41', '020', 'Alcalá de Guadaira');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '41', '025', 'Alcalá del Río');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '41', '030', 'Alcolea del Río');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '41', '035', 'Algaba, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '41', '040', 'Algámitas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '41', '045', 'Almadén de la Plata');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '41', '050', 'Almensilla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '41', '055', 'Arahal');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '41', '060', 'Aznalcázar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '41', '065', 'Aznalcóllar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '41', '070', 'Badolatosa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '41', '075', 'Benacazón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '41', '080', 'Bollullos de la Mitación');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '41', '085', 'Bormujos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '41', '090', 'Brenes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '41', '095', 'Burguillos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '41', '100', 'Cabezas de San Juan, Las');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '41', '105', 'Camas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '41', '110', 'Campana, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '41', '115', 'Cantillana');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '41', '117', 'Cañada Rosal');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '41', '120', 'Carmona');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '41', '125', 'Carrión de los Céspedes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '41', '130', 'Casariche');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '41', '135', 'Castilblanco de los Arroyos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '41', '140', 'Castilleja de Guzmán');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '41', '145', 'Castilleja de la Cuesta');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '41', '150', 'Castilleja del Campo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '41', '155', 'Castillo de las Guardas, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '41', '160', 'Cazalla de la Sierra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '41', '165', 'Constantina');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '41', '170', 'Coria del Río');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '41', '175', 'Coripe');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '41', '180', 'Coronil, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '41', '185', 'Corrales, Los');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '41', '187', 'Cuervo de Sevilla, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '41', '190', 'Dos Hermanas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '41', '195', 'Écija');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '41', '200', 'Espartinas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '41', '205', 'Estepa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '41', '210', 'Fuentes de Andalucía');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '41', '215', 'Garrobo, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '41', '220', 'Gelves');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '41', '225', 'Gerena');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '41', '230', 'Gilena');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '41', '235', 'Gines');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '41', '240', 'Guadalcanal');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '41', '245', 'Guillena');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '41', '250', 'Herrera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '41', '255', 'Huévar del Aljarafe');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '41', '477', 'Isla Mayor');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '41', '260', 'Lantejuela, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '41', '265', 'Lebrija');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '41', '270', 'Lora de Estepa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '41', '275', 'Lora del Río');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '41', '280', 'Luisiana, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '41', '285', 'Madroño, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '41', '290', 'Mairena del Alcor');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '41', '295', 'Mairena del Aljarafe');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '41', '300', 'Marchena');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '41', '305', 'Marinaleda');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '41', '310', 'Martín de la Jara');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '41', '315', 'Molares, Los');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '41', '320', 'Montellano');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '41', '325', 'Morón de la Frontera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '41', '330', 'Navas de la Concepción, Las');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '41', '335', 'Olivares');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '41', '340', 'Osuna');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '41', '345', 'Palacios y Villafranca, Los');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '41', '350', 'Palomares del Río');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '41', '355', 'Paradas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '41', '360', 'Pedrera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '41', '365', 'Pedroso, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '41', '370', 'Peñaflor');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '41', '375', 'Pilas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '41', '380', 'Pruna');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '41', '385', 'Puebla de Cazalla, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '41', '390', 'Puebla de los Infantes, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '41', '395', 'Puebla del Río, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '41', '400', 'Real de la Jara, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '41', '405', 'Rinconada, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '41', '410', 'Roda de Andalucía, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '41', '415', 'Ronquillo, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '41', '420', 'Rubio, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '41', '425', 'Salteras');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '41', '430', 'San Juan de Aznalfarache');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '41', '440', 'Sanlúcar la Mayor');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '41', '435', 'San Nicolás del Puerto');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '41', '445', 'Santiponce');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '41', '450', 'Saucejo, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '41', '001', 'Sevilla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '41', '455', 'Tocina');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '41', '460', 'Tomares');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '41', '465', 'Umbrete');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '41', '470', 'Utrera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '41', '475', 'Valencina de la Concepción');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '41', '480', 'Villamanrique de la Condesa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '41', '490', 'Villanueva del Ariscal');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '41', '495', 'Villanueva del Río y Minas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '41', '485', 'Villanueva de San Juan');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '41', '500', 'Villaverde del Río');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '41', '505', 'Viso del Alcor, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '005', 'Abejar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '010', 'Adradas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '015', 'Ágreda');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '020', 'Alconaba');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '025', 'Alcubilla de Avellaneda');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '030', 'Alcubilla de las Peñas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '035', 'Aldealafuente');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '040', 'Aldealices');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '045', 'Aldealpozo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '050', 'Aldealseñor');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '055', 'Aldehuela de Periáñez');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '060', 'Aldehuelas, Las');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '065', 'Alentisque');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '070', 'Aliud');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '075', 'Almajano');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '080', 'Almaluez');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '085', 'Almarza');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '090', 'Almazán');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '095', 'Almazul');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '100', 'Almenar de Soria');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '105', 'Alpanseque');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '110', 'Arancón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '115', 'Arcos de Jalón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '120', 'Arenillas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '125', 'Arévalo de la Sierra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '130', 'Ausejo de la Sierra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '135', 'Baraona');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '140', 'Barca');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '145', 'Barcones');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '150', 'Bayubas de Abajo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '155', 'Bayubas de Arriba');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '160', 'Beratón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '165', 'Berlanga de Duero');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '170', 'Blacos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '175', 'Bliecos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '180', 'Borjabad');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '185', 'Borobia');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '190', 'Buberos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '195', 'Buitrago');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '200', 'Burgo de Osma-Ciudad de Osma');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '205', 'Cabrejas del Campo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '210', 'Cabrejas del Pinar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '215', 'Calatañazor');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '220', 'Caltojar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '225', 'Candilichera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '230', 'Cañamaque');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '235', 'Carabantes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '240', 'Caracena');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '245', 'Carrascosa de Abajo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '250', 'Carrascosa de la Sierra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '255', 'Casarejos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '260', 'Castilfrío de la Sierra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '270', 'Castillejo de Robledo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '265', 'Castilruiz');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '275', 'Centenera de Andaluz');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '280', 'Cerbón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '285', 'Cidones');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '290', 'Cigudosa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '295', 'Cihuela');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '300', 'Ciria');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '305', 'Cirujales del Río');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '310', 'Coscurita');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '315', 'Covaleda');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '320', 'Cubilla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '325', 'Cubo de la Solana');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '330', 'Cueva de Ágreda');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '335', 'Dévanos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '340', 'Deza');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '345', 'Duruelo de la Sierra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '350', 'Escobosa de Almazán');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '355', 'Espeja de San Marcelino');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '360', 'Espejón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '365', 'Estepa de San Juan');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '370', 'Frechilla de Almazán');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '375', 'Fresno de Caracena');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '380', 'Fuentearmegil');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '385', 'Fuentecambrón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '390', 'Fuentecantos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '395', 'Fuentelmonge');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '400', 'Fuentelsaz de Soria');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '405', 'Fuentepinilla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '410', 'Fuentes de Magaña');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '415', 'Fuentestrún');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '420', 'Garray');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '425', 'Golmayo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '430', 'Gómara');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '435', 'Gormaz');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '440', 'Herrera de Soria');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '445', 'Hinojosa del Campo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '450', 'Langa de Duero');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '455', 'Liceras');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '460', 'Losilla, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '465', 'Magaña');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '470', 'Maján');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '475', 'Matalebreras');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '480', 'Matamala de Almazán');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '485', 'Medinaceli');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '490', 'Miño de Medinaceli');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '495', 'Miño de San Esteban');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '500', 'Molinos de Duero');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '505', 'Momblona');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '510', 'Monteagudo de las Vicarías');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '515', 'Montejo de Tiermes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '520', 'Montenegro de Cameros');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '525', 'Morón de Almazán');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '530', 'Muriel de la Fuente');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '535', 'Muriel Viejo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '540', 'Nafría de Ucero');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '545', 'Narros');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '550', 'Navaleno');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '555', 'Nepas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '560', 'Nolay');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '565', 'Noviercas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '570', 'Ólvega');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '575', 'Oncala');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '585', 'Pinilla del Campo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '590', 'Portillo de Soria');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '595', 'Póveda de Soria, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '600', 'Pozalmuro');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '605', 'Quintana Redonda');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '610', 'Quintanas de Gormaz');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '615', 'Quiñonería');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '620', 'Rábanos, Los');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '625', 'Rebollar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '630', 'Recuerda');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '635', 'Rello');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '640', 'Renieblas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '645', 'Retortillo de Soria');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '650', 'Reznos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '655', 'Riba de Escalote, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '660', 'Rioseco de Soria');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '665', 'Rollamienta');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '670', 'Royo, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '675', 'Salduero');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '680', 'San Esteban de Gormaz');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '685', 'San Felices');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '690', 'San Leonardo de Yagüe');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '695', 'San Pedro Manrique');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '700', 'Santa Cruz de Yanguas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '705', 'Santa María de Huerta');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '710', 'Santa María de las Hoyas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '715', 'Serón de Nágima');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '720', 'Soliedra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '001', 'Soria');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '725', 'Sotillo del Rincón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '730', 'Suellacabras');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '735', 'Tajahuerce');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '740', 'Tajueco');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '745', 'Talveila');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '750', 'Tardelcuende');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '755', 'Taroda');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '760', 'Tejado');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '765', 'Torlengua');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '770', 'Torreblacos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '775', 'Torrubia de Soria');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '780', 'Trévago');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '785', 'Ucero');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '790', 'Vadillo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '795', 'Valdeavellano de Tera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '800', 'Valdegeña');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '805', 'Valdelagua del Cerro');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '810', 'Valdemaluque');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '815', 'Valdenebro');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '820', 'Valdeprado');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '825', 'Valderrodilla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '830', 'Valtajeros');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '840', 'Velamazán');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '845', 'Velilla de la Sierra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '850', 'Velilla de los Ajos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '855', 'Viana de Duero');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '860', 'Villaciervos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '865', 'Villanueva de Gormaz');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '870', 'Villar del Ala');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '875', 'Villar del Campo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '880', 'Villar del Río');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '885', 'Villares de Soria, Los');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '890', 'Villasayas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '895', 'Villaseca de Arciel');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '900', 'Vinuesa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '905', 'Vizmanos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '910', 'Vozmediano');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '915', 'Yanguas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '42', '920', 'Yelo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '005', 'Aiguamúrcia');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '010', 'Albinyana');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '015', 'Albiol, L\'');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '020', 'Alcanar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '025', 'Alcover');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '027', 'Aldea, L\'');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '030', 'Aldover');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '035', 'Aleixar, L\'');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '040', 'Alfara de Carles');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '045', 'Alforja');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '050', 'Alió');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '055', 'Almoster');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '060', 'Altafulla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '065', 'Ametlla de Mar, L\'');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '067', 'Ampolla, L\'');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '070', 'Amposta');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '080', 'Arboç, L\'');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '075', 'Arbolí');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '085', 'Argentera, L\'');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '090', 'Arnes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '095', 'Ascó');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '100', 'Banyeres del Penedès');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '105', 'Barberà de la Conca');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '110', 'Batea');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '115', 'Bellmunt del Priorat');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '120', 'Bellvei');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '125', 'Benifallet');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '130', 'Benissanet');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '135', 'Bisbal de Falset, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '140', 'Bisbal del Penedès, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '145', 'Blancafort');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '150', 'Bonastre');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '155', 'Borges del Camp, Les');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '160', 'Bot');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '165', 'Botarell');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '170', 'Bràfim');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '175', 'Cabacés');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '180', 'Cabra del Camp');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '185', 'Calafell');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '188', 'Camarles');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '190', 'Cambrils');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '195', 'Capafonts');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '200', 'Capçanes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '205', 'Caseres');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '210', 'Castellvell del Camp');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '215', 'Catllar, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '225', 'Colldejou');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '230', 'Conesa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '235', 'Constantí');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '240', 'Corbera d\'Ebre');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '245', 'Cornudella de Montsant');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '250', 'Creixell');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '255', 'Cunit');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '263', 'Deltebre');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '265', 'Duesaigües');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '270', 'Espluga de Francolí, L\'');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '275', 'Falset');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '280', 'Fatarella, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '285', 'Febró, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '290', 'Figuera, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '295', 'Figuerola del Camp');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '300', 'Flix');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '305', 'Forès');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '310', 'Freginals');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '315', 'Galera, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '320', 'Gandesa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '325', 'Garcia');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '330', 'Garidells, Els');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '335', 'Ginestar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '340', 'Godall');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '345', 'Gratallops');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '350', 'Guiamets, Els');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '355', 'Horta de Sant Joan');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '360', 'Lloar, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '365', 'Llorac');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '370', 'Llorenç del Penedès');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '380', 'Marçà');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '375', 'Margalef');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '385', 'Mas de Barberans');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '390', 'Masdenverge');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '395', 'Masllorenç');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '400', 'Masó, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '405', 'Maspujols');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '410', 'Masroig, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '415', 'Milà, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '420', 'Miravet');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '425', 'Molar, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '430', 'Montblanc');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '435', 'Montbrió del Camp');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '440', 'Montferri');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '445', 'Montmell, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '450', 'Mont-ral');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '455', 'Mont-roig del Camp');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '460', 'Móra d\'Ebre');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '465', 'Móra la Nova');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '470', 'Morell, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '475', 'Morera de Montsant, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '480', 'Nou de Gaià, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '485', 'Nulles');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '495', 'Pallaresos, Els');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '490', 'Palma d\'Ebre, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '500', 'Passanant');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '505', 'Paüls');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '510', 'Perafort');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '515', 'Perelló, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '520', 'Piles, Les');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '525', 'Pinell de Brai, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '530', 'Pira');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '535', 'Pla de Santa Maria, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '540', 'Pobla de Mafumet, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '545', 'Pobla de Massaluca, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '550', 'Pobla de Montornès, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '555', 'Poboleda');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '560', 'Pont d\'Armentera, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '700', 'Pontils');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '565', 'Porrera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '570', 'Pradell de la Teixeta');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '575', 'Prades');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '580', 'Prat de Comte');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '585', 'Pratdip');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '590', 'Puigpelat');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '595', 'Querol');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '600', 'Rasquera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '605', 'Renau');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '610', 'Reus');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '615', 'Riba, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '620', 'Riba-roja d\'Ebre');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '625', 'Riera de Gaià, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '630', 'Riudecanyes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '635', 'Riudecols');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '640', 'Riudoms');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '645', 'Rocafort de Queralt');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '650', 'Roda de Barà');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '655', 'Rodonyà');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '660', 'Roquetes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '665', 'Rourell, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '670', 'Salomó');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '672', 'Salou');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '685', 'Santa Bàrbara');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '690', 'Santa Coloma de Queralt');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '695', 'Santa Oliva');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '675', 'Sant Carles de la Ràpita');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '678', 'Sant Jaume d\'Enveja');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '680', 'Sant Jaume dels Domenys');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '705', 'Sarral');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '710', 'Savallà del Comtat');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '715', 'Secuita, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '720', 'Selva del Camp, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '725', 'Senan');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '220', 'Sénia, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '730', 'Solivella');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '001', 'Tarragona');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '735', 'Tivenys');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '740', 'Tivissa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '745', 'Torre de Fontaubella, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '750', 'Torre de l\'Espanyol, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '755', 'Torredembarra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '760', 'Torroja del Priorat');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '765', 'Tortosa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '770', 'Ulldecona');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '775', 'Ulldemolins');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '780', 'Vallclara');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '785', 'Vallfogona de Riucorb');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '790', 'Vallmoll');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '795', 'Valls');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '800', 'Vandellòs i l\'Hospitalet de l\'Infant');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '805', 'Vendrell, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '810', 'Vespella de Gaià');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '815', 'Vilabella');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '865', 'Vilalba dels Arcs');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '820', 'Vilallonga del Camp');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '825', 'Vilanova d\'Escornalbou');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '830', 'Vilanova de Prades');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '835', 'Vilaplana');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '840', 'Vila-rodona');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '845', 'Vila-seca');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '850', 'Vilaverd');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '855', 'Vilella Alta, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '860', 'Vilella Baixa, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '870', 'Vimbodí');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '875', 'Vinebre');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '880', 'Vinyols i els Arcs');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '43', '260', 'Xerta');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '004', 'Ababuj');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '008', 'Abejuela');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '012', 'Aguatón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '016', 'Aguaviva');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '020', 'Aguilar del Alfambra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '024', 'Alacón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '028', 'Alba');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '032', 'Albalate del Arzobispo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '036', 'Albarracín');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '040', 'Albentosa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '044', 'Alcaine');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '048', 'Alcalá de la Selva');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '052', 'Alcañiz');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '056', 'Alcorisa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '060', 'Alfambra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '064', 'Aliaga');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '080', 'Allepuz');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '084', 'Alloza');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '088', 'Allueva');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '068', 'Almohaja');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '072', 'Alobras');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '076', 'Alpeñés');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '092', 'Anadón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '096', 'Andorra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '100', 'Arcos de las Salinas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '104', 'Arens de Lledó');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '108', 'Argente');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '112', 'Ariño');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '116', 'Azaila');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '120', 'Bádenas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '124', 'Báguena');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '128', 'Bañón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '132', 'Barrachina');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '136', 'Bea');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '140', 'Beceite');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '148', 'Bello');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '144', 'Belmonte de San José');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '152', 'Berge');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '156', 'Bezas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '160', 'Blancas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '164', 'Blesa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '168', 'Bordón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '172', 'Bronchales');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '176', 'Bueña');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '180', 'Burbáguena');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '184', 'Cabra de Mora');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '188', 'Calaceite');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '192', 'Calamocha');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '196', 'Calanda');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '200', 'Calomarde');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '204', 'Camañas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '208', 'Camarena de la Sierra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '212', 'Camarillas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '216', 'Caminreal');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '220', 'Cantavieja');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '224', 'Cañada de Benatanduz');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '228', 'Cañada de Verich, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '232', 'Cañada Vellida');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '236', 'Cañizar del Olivar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '240', 'Cascante del Río');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '244', 'Castejón de Tornos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '248', 'Castel de Cabra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '260', 'Castellar, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '264', 'Castellote');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '252', 'Castelnou');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '256', 'Castelserás');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '268', 'Cedrillas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '272', 'Celadas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '276', 'Cella');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '280', 'Cerollera, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '284', 'Codoñera, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '288', 'Corbalán');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '292', 'Cortes de Aragón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '296', 'Cosa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '300', 'Cretas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '304', 'Crivillén');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '308', 'Cuba, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '312', 'Cubla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '316', 'Cucalón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '320', 'Cuervo, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '324', 'Cuevas de Almudén');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '328', 'Cuevas Labradas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '332', 'Ejulve');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '336', 'Escorihuela');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '340', 'Escucha');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '344', 'Estercuel');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '348', 'Ferreruela de Huerva');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '352', 'Fonfría');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '356', 'Formiche Alto');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '358', 'Fórnoles');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '360', 'Fortanete');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '364', 'Foz-Calanda');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '368', 'Fresneda, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '372', 'Frías de Albarracín');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '376', 'Fuenferrada');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '380', 'Fuentes Calientes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '384', 'Fuentes Claras');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '388', 'Fuentes de Rubielos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '392', 'Fuentespalda');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '394', 'Galve');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '396', 'Gargallo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '400', 'Gea de Albarracín');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '404', 'Ginebrosa, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '408', 'Griegos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '412', 'Guadalaviar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '416', 'Gúdar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '420', 'Híjar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '424', 'Hinojosa de Jarque');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '428', 'Hoz de la Vieja, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '432', 'Huesa del Común');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '436', 'Iglesuela del Cid, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '440', 'Jabaloyas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '444', 'Jarque de la Val');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '448', 'Jatiel');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '452', 'Jorcas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '456', 'Josa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '460', 'Lagueruela');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '464', 'Lanzuela');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '468', 'Libros');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '472', 'Lidón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '476', 'Linares de Mora');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '484', 'Lledó');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '480', 'Loscos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '488', 'Maicas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '492', 'Manzanera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '496', 'Martín del Río');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '500', 'Mas de las Matas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '504', 'Mata de los Olmos, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '508', 'Mazaleón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '512', 'Mezquita de Jarque');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '516', 'Mirambel');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '520', 'Miravete de la Sierra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '524', 'Molinos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '528', 'Monforte de Moyuela');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '532', 'Monreal del Campo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '536', 'Monroyo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '540', 'Montalbán');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '544', 'Monteagudo del Castillo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '548', 'Monterde de Albarracín');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '552', 'Mora de Rubielos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '556', 'Moscardón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '560', 'Mosqueruela');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '564', 'Muniesa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '568', 'Noguera de Albarracín');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '572', 'Nogueras');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '576', 'Nogueruelas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '580', 'Obón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '584', 'Odón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '588', 'Ojos Negros');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '592', 'Olba');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '596', 'Oliete');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '600', 'Olmos, Los');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '604', 'Orihuela del Tremedal');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '606', 'Orrios');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '608', 'Palomar de Arroyos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '612', 'Pancrudo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '616', 'Parras de Castellote, Las');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '620', 'Peñarroya de Tastavins');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '624', 'Peracense');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '628', 'Peralejos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '632', 'Perales del Alfambra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '636', 'Pitarque');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '640', 'Plou');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '644', 'Pobo, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '648', 'Portellada, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '652', 'Pozondón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '656', 'Pozuel del Campo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '660', 'Puebla de Híjar, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '664', 'Puebla de Valverde, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '668', 'Puertomingalvo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '672', 'Ráfales');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '676', 'Rillo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '680', 'Riodeva');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '684', 'Ródenas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '688', 'Royuela');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '692', 'Rubiales');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '696', 'Rubielos de la Cérida');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '700', 'Rubielos de Mora');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '708', 'Salcedillo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '712', 'Saldón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '716', 'Samper de Calanda');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '720', 'San Agustín');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '724', 'San Martín del Río');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '728', 'Santa Cruz de Nogueras');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '732', 'Santa Eulalia');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '736', 'Sarrión');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '740', 'Segura de los Baños');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '744', 'Seno');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '748', 'Singra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '752', 'Terriente');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '001', 'Teruel');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '756', 'Toril y Masegoso');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '760', 'Tormón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '764', 'Tornos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '768', 'Torralba de los Sisones');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '792', 'Torrecilla de Alcañiz');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '796', 'Torrecilla del Rebollar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '772', 'Torre de Arcas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '776', 'Torre de las Arcas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '780', 'Torre del Compte');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '784', 'Torrelacárcel');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '788', 'Torre los Negros');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '800', 'Torremocha de Jiloca');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '804', 'Torres de Albarracín');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '808', 'Torrevelilla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '812', 'Torrijas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '816', 'Torrijo del Campo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '820', 'Tramacastiel');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '824', 'Tramacastilla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '828', 'Tronchón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '832', 'Urrea de Gaén');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '836', 'Utrillas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '840', 'Valacloche');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '844', 'Valbona');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '848', 'Valdealgorfa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '852', 'Valdecuenca');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '856', 'Valdelinares');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '860', 'Valdeltormo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '864', 'Valderrobres');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '868', 'Valjunquera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '872', 'Vallecillo, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '876', 'Veguillas de la Sierra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '880', 'Villafranca del Campo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '884', 'Villahermosa del Campo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '888', 'Villanueva del Rebollar de la Sierra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '892', 'Villar del Cobo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '896', 'Villar del Salz');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '900', 'Villarluengo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '904', 'Villarquemado');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '908', 'Villarroya de los Pinares');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '912', 'Villastar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '916', 'Villel');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '920', 'Vinaceite');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '924', 'Visiedo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '928', 'Vivel del Río Martín');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '44', '932', 'Zoma, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '004', 'Ajofrín');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '008', 'Alameda de la Sagra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '012', 'Albarreal de Tajo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '016', 'Alcabón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '020', 'Alcañizo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '024', 'Alcaudete de la Jara');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '028', 'Alcolea de Tajo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '032', 'Aldea en Cabo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '036', 'Aldeanueva de Barbarroya');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '040', 'Aldeanueva de San Bartolomé');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '044', 'Almendral de la Cañada');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '048', 'Almonacid de Toledo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '052', 'Almorox');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '056', 'Añover de Tajo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '060', 'Arcicóllar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '064', 'Argés');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '068', 'Azután');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '072', 'Barcience');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '076', 'Bargas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '080', 'Belvís de la Jara');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '084', 'Borox');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '088', 'Buenaventura');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '092', 'Burguillos de Toledo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '096', 'Burujón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '100', 'Cabañas de la Sagra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '104', 'Cabañas de Yepes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '108', 'Cabezamesada');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '112', 'Calera y Chozas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '116', 'Caleruela');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '120', 'Calzada de Oropesa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '124', 'Camarena');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '128', 'Camarenilla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '132', 'Campillo de la Jara, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '136', 'Camuñas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '140', 'Cardiel de los Montes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '144', 'Carmena');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '148', 'Carpio de Tajo, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '152', 'Carranque');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '156', 'Carriches');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '160', 'Casar de Escalona, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '164', 'Casarrubios del Monte');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '168', 'Casasbuenas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '172', 'Castillo de Bayuela');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '176', 'Cazalegas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '180', 'Cebolla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '184', 'Cedillo del Condado');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '188', 'Cerralbos, Los');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '192', 'Cervera de los Montes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '220', 'Chozas de Canales');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '224', 'Chueca');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '196', 'Ciruelos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '200', 'Cobeja');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '204', 'Cobisa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '208', 'Consuegra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '212', 'Corral de Almaguer');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '216', 'Cuerva');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '228', 'Domingo Pérez');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '232', 'Dosbarrios');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '236', 'Erustes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '240', 'Escalona');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '244', 'Escalonilla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '248', 'Espinoso del Rey');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '252', 'Esquivias');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '256', 'Estrella, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '260', 'Fuensalida');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '264', 'Gálvez');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '268', 'Garciotum');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '272', 'Gerindote');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '276', 'Guadamur');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '280', 'Guardia, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '284', 'Herencias, Las');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '288', 'Herreruela de Oropesa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '292', 'Hinojosa de San Vicente');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '296', 'Hontanar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '300', 'Hormigos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '304', 'Huecas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '308', 'Huerta de Valdecarábanos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '312', 'Iglesuela, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '316', 'Illán de Vacas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '320', 'Illescas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '324', 'Lagartera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '328', 'Layos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '332', 'Lillo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '336', 'Lominchar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '340', 'Lucillos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '344', 'Madridejos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '348', 'Magán');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '352', 'Malpica de Tajo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '356', 'Manzaneque');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '360', 'Maqueda');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '364', 'Marjaliza');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '368', 'Marrupe');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '372', 'Mascaraque');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '376', 'Mata, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '380', 'Mazarambroz');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '384', 'Mejorada');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '388', 'Menasalbas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '392', 'Méntrida');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '396', 'Mesegar de Tajo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '400', 'Miguel Esteban');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '404', 'Mocejón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '408', 'Mohedas de la Jara');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '412', 'Montearagón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '416', 'Montesclaros');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '420', 'Mora');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '424', 'Nambroca');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '428', 'Nava de Ricomalillo, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '432', 'Navahermosa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '436', 'Navalcán');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '440', 'Navalmoralejo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '444', 'Navalmorales, Los');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '448', 'Navalucillos, Los');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '452', 'Navamorcuende');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '456', 'Noblejas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '460', 'Noez');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '464', 'Nombela');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '468', 'Novés');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '472', 'Numancia de la Sagra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '476', 'Nuño Gómez');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '480', 'Ocaña');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '484', 'Olías del Rey');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '488', 'Ontígola');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '492', 'Orgaz');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '496', 'Oropesa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '500', 'Otero');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '504', 'Palomeque');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '508', 'Pantoja');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '512', 'Paredes de Escalona');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '516', 'Parrillas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '520', 'Pelahustán');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '524', 'Pepino');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '528', 'Polán');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '532', 'Portillo de Toledo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '536', 'Puebla de Almoradiel, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '540', 'Puebla de Montalbán, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '544', 'Pueblanueva, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '548', 'Puente del Arzobispo, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '552', 'Puerto de San Vicente');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '556', 'Pulgar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '560', 'Quero');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '564', 'Quintanar de la Orden');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '568', 'Quismondo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '572', 'Real de San Vicente, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '576', 'Recas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '580', 'Retamoso');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '584', 'Rielves');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '588', 'Robledo del Mazo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '592', 'Romeral, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '596', 'San Bartolomé de las Abiertas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '600', 'San Martín de Montalbán');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '604', 'San Martín de Pusa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '608', 'San Pablo de los Montes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '612', 'San Román de los Montes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '616', 'Santa Ana de Pusa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '620', 'Santa Cruz de la Zarza');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '624', 'Santa Cruz del Retamar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '628', 'Santa Olalla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '632', 'Santo Domingo-Caudilla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '636', 'Sartajada');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '640', 'Segurilla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '644', 'Seseña');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '648', 'Sevilleja de la Jara');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '652', 'Sonseca');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '656', 'Sotillo de las Palomas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '660', 'Talavera de la Reina');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '664', 'Tembleque');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '668', 'Toboso, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '001', 'Toledo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '672', 'Torralba de Oropesa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '680', 'Torrecilla de la Jara');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '676', 'Torre de Esteban Hambrán, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '684', 'Torrico');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '688', 'Torrijos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '692', 'Totanés');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '696', 'Turleque');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '700', 'Ugena');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '704', 'Urda');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '708', 'Valdeverdeja');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '712', 'Valmojado');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '716', 'Velada');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '720', 'Ventas con Peña Aguilera, Las');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '724', 'Ventas de Retamosa, Las');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '728', 'Ventas de San Julián, Las');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '736', 'Villacañas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '732', 'Villa de Don Fadrique, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '740', 'Villafranca de los Caballeros');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '744', 'Villaluenga de la Sagra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '748', 'Villamiel de Toledo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '752', 'Villaminaya');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '756', 'Villamuelas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '760', 'Villanueva de Alcardete');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '764', 'Villanueva de Bogas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '768', 'Villarejo de Montalbán');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '772', 'Villarrubia de Santiago');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '776', 'Villaseca de la Sagra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '780', 'Villasequilla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '784', 'Villatobas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '788', 'Viso de San Juan, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '792', 'Yébenes, Los');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '796', 'Yeles');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '800', 'Yepes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '804', 'Yuncler');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '808', 'Yunclillos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '45', '812', 'Yuncos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '003', 'Ademuz');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '006', 'Ador');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '012', 'Agullent');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '126', 'Aielo de Malferit');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '129', 'Aielo de Rugat');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '015', 'Alaquàs');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '018', 'Albaida');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '021', 'Albal');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '024', 'Albalat de la Ribera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '030', 'Albalat dels Sorells');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '027', 'Albalat dels Tarongers');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '033', 'Alberic');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '036', 'Alborache');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '039', 'Alboraya');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '042', 'Albuixech');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '048', 'Alcàntera de Xúquer');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '045', 'Alcàsser');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '054', 'Alcublas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '057', 'Alcúdia, l\'');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '060', 'Alcúdia de Crespins, l\'');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '063', 'Aldaia');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '066', 'Alfafar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '072', 'Alfara de Algimia');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '075', 'Alfara del Patriarca');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '078', 'Alfarp');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '081', 'Alfarrasí');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '069', 'Alfauir');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '084', 'Algar de Palancia');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '087', 'Algemesí');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '090', 'Algimia de Alfara');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '093', 'Alginet');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '096', 'Almàssera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '099', 'Almiserà');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '102', 'Almoines');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '105', 'Almussafes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '108', 'Alpuente');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '111', 'Alqueria de la Comtessa, l\'');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '051', 'Alzira');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '114', 'Andilla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '117', 'Anna');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '120', 'Antella');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '123', 'Aras de los Olmos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '009', 'Atzeneta d\'Albaida');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '132', 'Ayora');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '138', 'Barx');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '135', 'Barxeta');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '141', 'Bèlgida');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '144', 'Bellreguard');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '147', 'Bellús');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '150', 'Benagéber');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '153', 'Benaguasil');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '156', 'Benavites');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '159', 'Beneixida');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '162', 'Benetússer');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '165', 'Beniarjó');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '168', 'Beniatjar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '171', 'Benicolet');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '180', 'Benifaió');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '177', 'Benifairó de la Valldigna');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '174', 'Benifairó de les Valls');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '183', 'Beniflá');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '186', 'Benigánim');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '189', 'Benimodo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '192', 'Benimuslem');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '195', 'Beniparrell');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '198', 'Benirredrà');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '201', 'Benisanó');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '204', 'Benissoda');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '207', 'Benisuera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '210', 'Bétera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '213', 'Bicorp');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '216', 'Bocairent');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '219', 'Bolbaite');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '222', 'Bonrepòs i Mirambell');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '225', 'Bufali');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '228', 'Bugarra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '231', 'Buñol');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '234', 'Burjassot');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '237', 'Calles');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '240', 'Camporrobles');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '243', 'Canals');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '246', 'Canet d\'En Berenguer');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '249', 'Carcaixent');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '252', 'Càrcer');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '255', 'Carlet');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '258', 'Carrícola');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '261', 'Casas Altas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '264', 'Casas Bajas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '267', 'Casinos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '270', 'Castelló de Rugat');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '273', 'Castellonet de la Conquesta');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '276', 'Castielfabib');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '279', 'Catadau');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '282', 'Catarroja');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '285', 'Caudete de las Fuentes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '288', 'Cerdà');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '321', 'Chella');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '318', 'Chelva');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '324', 'Chera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '327', 'Cheste');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '333', 'Chiva');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '336', 'Chulilla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '291', 'Cofrentes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '294', 'Corbera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '297', 'Cortes de Pallás');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '300', 'Cotes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '315', 'Cullera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '339', 'Daimús');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '342', 'Domeño');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '345', 'Dos Aguas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '348', 'Eliana, l\'');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '351', 'Emperador');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '354', 'Enguera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '357', 'Ènova, l\'');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '360', 'Estivella');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '363', 'Estubeny');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '366', 'Faura');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '369', 'Favara');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '378', 'Foios');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '372', 'Fontanars dels Alforins');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '381', 'Font d\'En Carròs, la');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '384', 'Font de la Figuera, la');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '375', 'Fortaleny');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '387', 'Fuenterrobles');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '393', 'Gandia');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '394', 'Gátova');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '390', 'Gavarda');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '396', 'Genovés');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '399', 'Gestalgar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '402', 'Gilet');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '405', 'Godella');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '408', 'Godelleta');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '411', 'Granja de la Costera, la');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '414', 'Guadasequies');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '417', 'Guadassuar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '420', 'Guardamar de la Safor');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '423', 'Higueruelas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '426', 'Jalance');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '432', 'Jarafuel');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '462', 'Llanera de Ranes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '465', 'Llaurí');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '441', 'Llíria');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '453', 'Llocnou d\'En Fenollet');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '459', 'Llocnou de Sant Jeroni');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '468', 'Llombai');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '471', 'Llosa de Ranes, la');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '450', 'Llutxent');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '444', 'Loriguilla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '447', 'Losa del Obispo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '456', 'Lugar Nuevo de la Corona');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '474', 'Macastre');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '477', 'Manises');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '480', 'Manuel');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '483', 'Marines');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '486', 'Masalavés');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '489', 'Massalfassar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '492', 'Massamagrell');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '495', 'Massanassa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '498', 'Meliana');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '501', 'Millares');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '504', 'Miramar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '507', 'Mislata');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '510', 'Mogente/Moixent');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '513', 'Moncada');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '516', 'Monserrat');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '519', 'Montaverner');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '522', 'Montesa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '525', 'Montichelvo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '528', 'Montroy');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '531', 'Museros');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '534', 'Náquera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '537', 'Navarrés');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '540', 'Novelé/Novetlè');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '543', 'Oliva');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '549', 'Olleria, l\'');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '546', 'Olocau');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '552', 'Ontinyent');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '555', 'Otos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '558', 'Paiporta');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '561', 'Palma de Gandía');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '564', 'Palmera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '567', 'Palomar, el');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '570', 'Paterna');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '573', 'Pedralba');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '576', 'Petrés');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '579', 'Picanya');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '582', 'Picassent');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '585', 'Piles');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '588', 'Pinet');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '597', 'Pobla de Farnals, la');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '606', 'Pobla del Duc, la');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '603', 'Pobla de Vallbona, la');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '609', 'Pobla Llarga, la');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '591', 'Polinyà de Xúquer');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '594', 'Potríes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '615', 'Puçol');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '600', 'Puebla de San Miguel');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '612', 'Puig');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '303', 'Quart de les Valls');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '306', 'Quart de Poblet');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '309', 'Quartell');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '312', 'Quatretonda');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '618', 'Quesa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '621', 'Rafelbuñol/Rafelbunyol');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '624', 'Rafelcofer');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '627', 'Rafelguaraf');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '630', 'Ráfol de Salem');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '633', 'Real de Gandía');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '636', 'Real de Montroi');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '639', 'Requena');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '642', 'Riba-roja de Túria');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '645', 'Riola');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '648', 'Rocafort');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '651', 'Rotglà i Corberà');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '654', 'Rótova');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '657', 'Rugat');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '660', 'Sagunto/Sagunt');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '663', 'Salem');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '664', 'San Antonio de Benagéber');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '666', 'San Juan de Énova');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '669', 'Sedaví');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '672', 'Segart');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '675', 'Sellent');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '678', 'Sempere');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '681', 'Senyera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '684', 'Serra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '687', 'Siete Aguas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '690', 'Silla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '693', 'Simat de la Valldigna');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '696', 'Sinarcas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '699', 'Sollana');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '702', 'Sot de Chera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '705', 'Sueca');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '708', 'Sumacàrcer');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '711', 'Tavernes Blanques');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '714', 'Tavernes de la Valldigna');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '717', 'Teresa de Cofrentes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '720', 'Terrateig');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '723', 'Titaguas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '726', 'Torrebaja');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '729', 'Torrella');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '732', 'Torrent');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '735', 'Torres Torres');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '738', 'Tous');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '741', 'Tuéjar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '744', 'Turís');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '747', 'Utiel');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '001', 'Valencia');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '750', 'Vallada');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '753', 'Vallanca');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '756', 'Vallés');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '759', 'Venta del Moro');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '768', 'Vilamarxant');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '765', 'Villalonga');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '771', 'Villanueva de Castellón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '774', 'Villar del Arzobispo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '762', 'Villargordo del Cabriel');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '777', 'Vinalesa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '435', 'Xàtiva');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '429', 'Xeraco');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '438', 'Xeresa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '330', 'Xirivella');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '780', 'Yátova');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '783', 'Yesa, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '46', '786', 'Zarra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '004', 'Adalia');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '008', 'Aguasal');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '012', 'Aguilar de Campos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '016', 'Alaejos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '020', 'Alcazarén');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '024', 'Aldea de San Miguel');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '028', 'Aldeamayor de San Martín');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '032', 'Almenara de Adaja');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '036', 'Amusquillo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '040', 'Arroyo de la Encomienda');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '044', 'Ataquines');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '048', 'Bahabón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '056', 'Barcial de la Loma');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '060', 'Barruelo del Valle');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '064', 'Becilla de Valderaduey');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '068', 'Benafarces');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '072', 'Bercero');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '076', 'Berceruelo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '080', 'Berrueces');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '084', 'Bobadilla del Campo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '088', 'Bocigas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '092', 'Bocos de Duero');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '096', 'Boecillo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '100', 'Bolaños de Campos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '104', 'Brahojos de Medina');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '108', 'Bustillo de Chaves');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '112', 'Cabezón de Pisuerga');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '116', 'Cabezón de Valderaduey');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '120', 'Cabreros del Monte');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '124', 'Campaspero');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '128', 'Campillo, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '132', 'Camporredondo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '136', 'Canalejas de Peñafiel');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '140', 'Canillas de Esgueva');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '144', 'Carpio');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '148', 'Casasola de Arión');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '152', 'Castrejón de Trabancos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '156', 'Castrillo de Duero');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '160', 'Castrillo-Tejeriego');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '164', 'Castrobol');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '168', 'Castrodeza');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '172', 'Castromembibre');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '176', 'Castromonte');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '180', 'Castronuevo de Esgueva');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '184', 'Castronuño');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '188', 'Castroponce');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '192', 'Castroverde de Cerrato');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '196', 'Ceinos de Campos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '200', 'Cervillego de la Cruz');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '204', 'Cigales');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '208', 'Ciguñuela');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '212', 'Cistérniga');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '216', 'Cogeces de Íscar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '220', 'Cogeces del Monte');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '224', 'Corcos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '228', 'Corrales de Duero');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '232', 'Cubillas de Santa Marta');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '236', 'Cuenca de Campos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '240', 'Curiel de Duero');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '244', 'Encinas de Esgueva');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '248', 'Esguevillas de Esgueva');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '252', 'Fombellida');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '256', 'Fompedraza');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '260', 'Fontihoyuelo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '264', 'Fresno el Viejo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '268', 'Fuensaldaña');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '272', 'Fuente el Sol');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '276', 'Fuente-Olmedo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '280', 'Gallegos de Hornija');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '284', 'Gatón de Campos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '288', 'Geria');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '296', 'Herrín de Campos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '300', 'Hornillos de Eresma');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '304', 'Íscar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '308', 'Laguna de Duero');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '312', 'Langayo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '320', 'Llano de Olmedo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '316', 'Lomoviejo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '324', 'Manzanillo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '328', 'Marzales');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '332', 'Matapozuelos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '336', 'Matilla de los Caños');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '340', 'Mayorga');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '348', 'Medina del Campo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '344', 'Medina de Rioseco');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '352', 'Megeces');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '356', 'Melgar de Abajo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '360', 'Melgar de Arriba');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '364', 'Mojados');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '368', 'Monasterio de Vega');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '372', 'Montealegre de Campos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '376', 'Montemayor de Pililla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '380', 'Moral de la Reina');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '384', 'Moraleja de las Panaderas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '388', 'Morales de Campos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '392', 'Mota del Marqués');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '396', 'Mucientes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '400', 'Mudarra, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '404', 'Muriel');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '408', 'Nava del Rey');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '412', 'Nueva Villa de las Torres');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '416', 'Olivares de Duero');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '420', 'Olmedo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '424', 'Olmos de Esgueva');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '428', 'Olmos de Peñafiel');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '436', 'Palazuelo de Vedija');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '440', 'Parrilla, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '444', 'Pedraja de Portillo, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '448', 'Pedrajas de San Esteban');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '452', 'Pedrosa del Rey');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '456', 'Peñafiel');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '460', 'Peñaflor de Hornija');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '464', 'Pesquera de Duero');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '468', 'Piña de Esgueva');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '472', 'Piñel de Abajo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '476', 'Piñel de Arriba');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '480', 'Pollos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '484', 'Portillo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '488', 'Pozal de Gallinas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '492', 'Pozaldez');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '496', 'Pozuelo de la Orden');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '500', 'Puras');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '504', 'Quintanilla de Arriba');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '516', 'Quintanilla del Molar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '508', 'Quintanilla de Onésimo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '512', 'Quintanilla de Trigueros');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '520', 'Rábano');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '524', 'Ramiro');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '528', 'Renedo de Esgueva');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '532', 'Roales de Campos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '536', 'Robladillo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '544', 'Roturas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '548', 'Rubí de Bracamonte');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '552', 'Rueda');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '556', 'Saelices de Mayorga');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '560', 'Salvador de Zapardiel');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '564', 'San Cebrián de Mazote');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '568', 'San Llorente');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '572', 'San Martín de Valvení');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '576', 'San Miguel del Arroyo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '580', 'San Miguel del Pino');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '584', 'San Pablo de la Moraleja');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '588', 'San Pedro de Latarce');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '592', 'San Pelayo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '596', 'San Román de Hornija');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '600', 'San Salvador');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '608', 'Santa Eufemia del Arroyo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '612', 'Santervás de Campos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '616', 'Santibáñez de Valcorba');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '620', 'Santovenia de Pisuerga');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '604', 'San Vicente del Palacio');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '624', 'Sardón de Duero');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '628', 'Seca, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '632', 'Serrada');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '636', 'Siete Iglesias de Trabancos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '640', 'Simancas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '644', 'Tamariz de Campos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '648', 'Tiedra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '652', 'Tordehumos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '656', 'Tordesillas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '668', 'Torrecilla de la Abadesa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '672', 'Torrecilla de la Orden');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '676', 'Torrecilla de la Torre');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '660', 'Torre de Esgueva');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '664', 'Torre de Peñafiel');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '680', 'Torrelobatón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '684', 'Torrescárcela');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '688', 'Traspinedo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '692', 'Trigueros del Valle');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '696', 'Tudela de Duero');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '700', 'Unión de Campos, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '704', 'Urones de Castroponce');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '708', 'Urueña');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '712', 'Valbuena de Duero');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '716', 'Valdearcos de la Vega');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '720', 'Valdenebro de los Valles');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '724', 'Valdestillas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '728', 'Valdunquillo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '001', 'Valladolid');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '732', 'Valoria la Buena');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '736', 'Valverde de Campos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '740', 'Vega de Ruiponce');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '744', 'Vega de Valdetronco');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '748', 'Velascálvaro');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '752', 'Velilla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '756', 'Velliza');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '760', 'Ventosa de la Cuesta');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '764', 'Viana de Cega');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '772', 'Villabáñez');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '776', 'Villabaruz de Campos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '780', 'Villabrágima');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '784', 'Villacarralón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '788', 'Villacid de Campos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '792', 'Villaco');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '800', 'Villafrades de Campos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '804', 'Villafranca de Duero');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '808', 'Villafrechós');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '812', 'Villafuerte');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '816', 'Villagarcía de Campos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '820', 'Villagómez la Nueva');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '824', 'Villalán de Campos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '828', 'Villalar de los Comuneros');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '832', 'Villalba de la Loma');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '836', 'Villalba de los Alcores');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '840', 'Villalbarba');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '844', 'Villalón de Campos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '848', 'Villamuriel de Campos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '852', 'Villán de Tordesillas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '856', 'Villanubla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '860', 'Villanueva de Duero');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '864', 'Villanueva de la Condesa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '868', 'Villanueva de los Caballeros');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '872', 'Villanueva de los Infantes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '876', 'Villanueva de San Mancio');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '880', 'Villardefrades');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '884', 'Villarmentero de Esgueva');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '888', 'Villasexmir');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '892', 'Villavaquerín');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '896', 'Villavellid');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '900', 'Villaverde de Medina');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '904', 'Villavicencio de los Caballeros');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '768', 'Viloria');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '052', 'Wamba');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '908', 'Zaratán');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '47', '912', 'Zarza, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '48', '010', 'Abadiño');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '48', '020', 'Abanto y Ciérvana/Abanto Zierbena');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '48', '025', 'Ajangiz');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '48', '027', 'Alonsotegi');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '48', '030', 'Amorebieta-Etxano');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '48', '040', 'Amoroto');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '48', '050', 'Arakaldo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '48', '060', 'Arantzazu');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '48', '910', 'Areatza');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '48', '090', 'Arrankudiaga');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '48', '095', 'Arratzu');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '48', '100', 'Arrieta');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '48', '110', 'Arrigorriaga');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '48', '210', 'Artea');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '48', '080', 'Artzentales');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '48', '890', 'Atxondo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '48', '680', 'Aulesti');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '48', '120', 'Bakio');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '48', '880', 'Balmaseda');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '48', '130', 'Barakaldo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '48', '140', 'Barrika');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '48', '150', 'Basauri');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '48', '900', 'Bedia');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '48', '160', 'Berango');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '48', '170', 'Bermeo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '48', '175', 'Berriatua');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '48', '180', 'Berriz');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '48', '001', 'Bilbao');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '48', '190', 'Busturia');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '48', '200', 'Carrantza Harana/Valle de Carranza');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '48', '235', 'Derio');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '48', '240', 'Dima');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '48', '250', 'Durango');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '48', '260', 'Ea');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '48', '290', 'Elantxobe');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '48', '300', 'Elorrio');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '48', '305', 'Erandio');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '48', '310', 'Ereño');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '48', '320', 'Ermua');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '48', '770', 'Errigoiti');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '48', '270', 'Etxebarri, Anteiglesia de San Esteban/Etxebarri...');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '48', '280', 'Etxebarria');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '48', '325', 'Forua');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '48', '330', 'Fruiz');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '48', '340', 'Galdakao');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '48', '350', 'Galdames');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '48', '360', 'Gamiz-Fika');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '48', '370', 'Garay');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '48', '380', 'Gatika');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '48', '390', 'Gautegiz Arteaga');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '48', '440', 'Gernika-Lumo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '48', '420', 'Getxo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '48', '450', 'Gizaburuaga');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '48', '400', 'Gordexola');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '48', '410', 'Gorliz');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '48', '430', 'Güeñes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '48', '460', 'Ibarrangelu');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '48', '920', 'Igorre');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '48', '470', 'Ispaster');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '48', '475', 'Iurreta');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '48', '480', 'Izurtza');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '48', '232', 'Kortezubi');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '48', '490', 'Lanestosa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '48', '500', 'Larrabetzu');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '48', '510', 'Laukiz');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '48', '520', 'Leioa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '48', '550', 'Lekeitio');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '48', '530', 'Lemoa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '48', '540', 'Lemoiz');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '48', '790', 'Lezama');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '48', '555', 'Loiu');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '48', '560', 'Mallabia');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '48', '570', 'Mañaria');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '48', '580', 'Markina-Xemein');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '48', '590', 'Maruri-Jatabe');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '48', '600', 'Mendata');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '48', '610', 'Mendexa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '48', '620', 'Meñaka');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '48', '640', 'Morga');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '48', '660', 'Mundaka');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '48', '670', 'Mungia');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '48', '070', 'Munitibar-Arbatzegi Gerrikaitz');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '48', '685', 'Murueta');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '48', '690', 'Muskiz');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '48', '650', 'Muxika');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '48', '695', 'Nabarniz');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '48', '710', 'Ondarroa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '48', '730', 'Orozko');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '48', '810', 'Ortuella');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '48', '700', 'Otxandio');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '48', '750', 'Plentzia');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '48', '760', 'Portugalete');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '48', '800', 'Santurtzi');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '48', '820', 'Sestao');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '48', '825', 'Sondika');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '48', '830', 'Sopelana');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '48', '840', 'Sopuerta');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '48', '740', 'Sukarrieta');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '48', '850', 'Trucios-Turtzioz');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '48', '860', 'Ubide');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '48', '630', 'Ugao-Miraballes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '48', '870', 'Urduliz');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '48', '720', 'Urduña-Orduña');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '48', '780', 'Valle de Trápaga/Trapagaran');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '48', '930', 'Zaldibar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '48', '940', 'Zalla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '48', '945', 'Zamudio');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '48', '950', 'Zaratamo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '48', '220', 'Zeanuri');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '48', '230', 'Zeberio');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '48', '960', 'Zierbena');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '003', 'Abezames');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '006', 'Alcañices');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '009', 'Alcubilla de Nogales');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '012', 'Alfaraz de Sayago');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '015', 'Algodre');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '018', 'Almaraz de Duero');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '021', 'Almeida de Sayago');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '024', 'Andavías');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '027', 'Arcenillas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '030', 'Arcos de la Polvorosa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '033', 'Argañín');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '036', 'Argujillo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '039', 'Arquillinos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '042', 'Arrabalde');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '045', 'Aspariegos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '048', 'Asturianos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '051', 'Ayoó de Vidriales');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '054', 'Barcial del Barco');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '057', 'Belver de los Montes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '060', 'Benavente');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '063', 'Benegiles');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '066', 'Bermillo de Sayago');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '069', 'Bóveda de Toro, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '072', 'Bretó');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '075', 'Bretocino');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '078', 'Brime de Sog');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '081', 'Brime de Urz');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '084', 'Burganes de Valverde');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '087', 'Bustillo del Oro');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '090', 'Cabañas de Sayago');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '093', 'Calzadilla de Tera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '096', 'Camarzana de Tera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '099', 'Cañizal');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '102', 'Cañizo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '105', 'Carbajales de Alba');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '108', 'Carbellino');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '111', 'Casaseca de Campeán');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '114', 'Casaseca de las Chanas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '117', 'Castrillo de la Guareña');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '120', 'Castrogonzalo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '123', 'Castronuevo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '126', 'Castroverde de Campos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '129', 'Cazurra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '132', 'Cerecinos de Campos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '135', 'Cerecinos del Carrizal');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '138', 'Cernadilla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '141', 'Cobreros');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '144', 'Coomonte');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '147', 'Coreses');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '150', 'Corrales');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '153', 'Cotanes del Monte');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '156', 'Cubillos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '159', 'Cubo de Benavente');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '162', 'Cubo de Tierra del Vino, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '165', 'Cuelgamures');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '168', 'Entrala');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '171', 'Espadañedo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '174', 'Faramontanos de Tábara');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '177', 'Fariza');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '180', 'Fermoselle');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '183', 'Ferreras de Abajo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '186', 'Ferreras de Arriba');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '189', 'Ferreruela');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '192', 'Figueruela de Arriba');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '195', 'Fonfría');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '201', 'Fresno de la Polvorosa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '204', 'Fresno de la Ribera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '207', 'Fresno de Sayago');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '210', 'Friera de Valverde');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '213', 'Fuente Encalada');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '216', 'Fuentelapeña');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '222', 'Fuentesaúco');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '219', 'Fuentes de Ropel');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '225', 'Fuentesecas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '228', 'Fuentespreadas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '231', 'Galende');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '234', 'Gallegos del Pan');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '237', 'Gallegos del Río');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '240', 'Gamones');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '243', 'Gema');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '246', 'Granja de Moreruela');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '249', 'Granucillo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '252', 'Guarrate');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '255', 'Hermisende');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '258', 'Hiniesta, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '261', 'Jambrina');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '264', 'Justel');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '267', 'Losacino');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '270', 'Losacio');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '273', 'Lubián');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '276', 'Luelmo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '279', 'Maderal, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '282', 'Madridanos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '285', 'Mahide');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '288', 'Maire de Castroponce');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '291', 'Malva');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '294', 'Manganeses de la Lampreana');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '297', 'Manganeses de la Polvorosa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '300', 'Manzanal de Arriba');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '306', 'Manzanal del Barco');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '303', 'Manzanal de los Infantes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '309', 'Matilla de Arzón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '312', 'Matilla la Seca');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '315', 'Mayalde');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '318', 'Melgar de Tera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '321', 'Micereces de Tera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '324', 'Milles de la Polvorosa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '327', 'Molacillos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '330', 'Molezuelas de la Carballeda');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '333', 'Mombuey');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '336', 'Monfarracinos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '339', 'Montamarta');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '342', 'Moral de Sayago');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '348', 'Moraleja del Vino');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '345', 'Moraleja de Sayago');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '360', 'Morales del Vino');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '351', 'Morales de Rey');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '354', 'Morales de Toro');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '357', 'Morales de Valverde');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '363', 'Moralina');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '366', 'Moreruela de los Infanzones');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '369', 'Moreruela de Tábara');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '372', 'Muelas de los Caballeros');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '375', 'Muelas del Pan');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '378', 'Muga de Sayago');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '381', 'Navianos de Valverde');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '384', 'Olmillos de Castro');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '387', 'Otero de Bodas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '390', 'Pajares de la Lampreana');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '396', 'Palacios del Pan');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '393', 'Palacios de Sanabria');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '399', 'Pedralba de la Pradería');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '402', 'Pego, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '405', 'Peleagonzalo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '408', 'Peleas de Abajo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '411', 'Peñausende');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '414', 'Peque');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '417', 'Perdigón, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '420', 'Pereruela');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '423', 'Perilla de Castro');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '426', 'Pías');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '429', 'Piedrahita de Castro');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '432', 'Pinilla de Toro');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '435', 'Pino del Oro');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '438', 'Piñero, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '444', 'Pobladura del Valle');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '441', 'Pobladura de Valderaduey');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '447', 'Porto');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '450', 'Pozoantiguo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '453', 'Pozuelo de Tábara');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '456', 'Prado');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '459', 'Puebla de Sanabria');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '462', 'Pueblica de Valverde');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '468', 'Quintanilla del Monte');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '471', 'Quintanilla del Olmo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '465', 'Quintanilla de Urz');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '474', 'Quiruelas de Vidriales');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '477', 'Rabanales');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '480', 'Rábano de Aliste');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '483', 'Requejo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '486', 'Revellinos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '489', 'Riofrío de Aliste');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '492', 'Rionegro del Puente');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '495', 'Roales');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '498', 'Robleda-Cervantes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '501', 'Roelos de Sayago');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '504', 'Rosinos de la Requejada');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '510', 'Salce');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '513', 'Samir de los Caños');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '516', 'San Agustín del Pozo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '519', 'San Cebrián de Castro');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '522', 'San Cristóbal de Entreviñas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '525', 'San Esteban del Molar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '528', 'San Justo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '531', 'San Martín de Valderaduey');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '534', 'San Miguel de la Ribera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '537', 'San Miguel del Valle');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '540', 'San Pedro de Ceque');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '543', 'San Pedro de la Nave-Almendra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '552', 'Santa Clara de Avedillo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '555', 'Santa Colomba de las Monjas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '558', 'Santa Cristina de la Polvorosa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '561', 'Santa Croya de Tera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '564', 'Santa Eufemia del Barco');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '567', 'Santa María de la Vega');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '570', 'Santa María de Valverde');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '573', 'Santibáñez de Tera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '576', 'Santibáñez de Vidriales');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '579', 'Santovenia');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '546', 'San Vicente de la Cabeza');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '549', 'San Vitero');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '582', 'Sanzoles');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '585', 'Tábara');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '588', 'Tapioles');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '594', 'Toro');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '597', 'Torre del Valle, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '600', 'Torregamones');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '603', 'Torres del Carrizal');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '606', 'Trabazos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '609', 'Trefacio');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '612', 'Uña de Quintana');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '615', 'Vadillo de la Guareña');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '618', 'Valcabado');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '621', 'Valdefinjas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '624', 'Valdescorriel');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '627', 'Vallesa de la Guareña');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '630', 'Vega de Tera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '633', 'Vega de Villalobos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '636', 'Vegalatrave');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '639', 'Venialbo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '642', 'Vezdemarbán');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '645', 'Vidayanes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '648', 'Videmala');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '651', 'Villabrázaro');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '654', 'Villabuena del Puente');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '657', 'Villadepera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '660', 'Villaescusa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '663', 'Villafáfila');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '666', 'Villaferrueña');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '669', 'Villageriz');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '672', 'Villalazán');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '675', 'Villalba de la Lampreana');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '678', 'Villalcampo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '681', 'Villalobos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '684', 'Villalonso');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '687', 'Villalpando');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '690', 'Villalube');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '693', 'Villamayor de Campos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '696', 'Villamor de los Escuderos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '699', 'Villanázar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '702', 'Villanueva de Azoague');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '705', 'Villanueva de Campeán');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '708', 'Villanueva de las Peras');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '711', 'Villanueva del Campo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '720', 'Villaralbo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '723', 'Villardeciervos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '714', 'Villar de Fallaves');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '717', 'Villar del Buey');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '726', 'Villardiegua de la Ribera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '729', 'Villárdiga');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '732', 'Villardondiego');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '735', 'Villarrín de Campos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '738', 'Villaseco del Pan');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '741', 'Villavendimio');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '747', 'Villaveza del Agua');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '744', 'Villaveza de Valverde');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '750', 'Viñas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '49', '001', 'Zamora');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '003', 'Abanto');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '006', 'Acered');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '009', 'Agón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '012', 'Aguarón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '015', 'Aguilón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '018', 'Ainzón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '021', 'Aladrén');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '024', 'Alagón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '027', 'Alarba');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '030', 'Alberite de San Juan');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '033', 'Albeta');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '036', 'Alborge');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '039', 'Alcalá de Ebro');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '042', 'Alcalá de Moncayo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '045', 'Alconchel de Ariza');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '048', 'Aldehuela de Liestos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '051', 'Alfajarín');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '054', 'Alfamén');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '057', 'Alforque');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '060', 'Alhama de Aragón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '063', 'Almochuel');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '066', 'Almolda, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '069', 'Almonacid de la Cuba');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '072', 'Almonacid de la Sierra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '075', 'Almunia de Doña Godina, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '078', 'Alpartir');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '081', 'Ambel');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '084', 'Anento');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '087', 'Aniñón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '090', 'Añón de Moncayo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '093', 'Aranda de Moncayo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '096', 'Arándiga');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '099', 'Ardisa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '102', 'Ariza');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '105', 'Artieda');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '108', 'Asín');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '111', 'Atea');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '114', 'Ateca');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '117', 'Azuara');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '120', 'Badules');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '123', 'Bagüés');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '126', 'Balconchán');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '129', 'Bárboles');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '132', 'Bardallur');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '135', 'Belchite');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '138', 'Belmonte de Gracián');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '141', 'Berdejo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '144', 'Berrueco');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '147', 'Biel');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '150', 'Bijuesca');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '153', 'Biota');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '156', 'Bisimbre');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '159', 'Boquiñeni');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '162', 'Bordalba');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '165', 'Borja');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '168', 'Botorrita');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '171', 'Brea de Aragón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '174', 'Bubierca');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '177', 'Bujaraloz');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '180', 'Bulbuente');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '183', 'Bureta');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '186', 'Burgo de Ebro, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '189', 'Buste, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '192', 'Cabañas de Ebro');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '195', 'Cabolafuente');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '198', 'Cadrete');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '201', 'Calatayud');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '204', 'Calatorao');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '207', 'Calcena');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '210', 'Calmarza');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '213', 'Campillo de Aragón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '216', 'Carenas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '219', 'Cariñena');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '222', 'Caspe');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '225', 'Castejón de Alarba');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '228', 'Castejón de las Armas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '231', 'Castejón de Valdejasa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '234', 'Castiliscar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '237', 'Cervera de la Cañada');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '240', 'Cerveruela');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '243', 'Cetina');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '276', 'Chiprana');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '279', 'Chodes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '246', 'Cimballa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '249', 'Cinco Olivas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '252', 'Clarés de Ribota');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '255', 'Codo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '258', 'Codos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '261', 'Contamina');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '264', 'Cosuenda');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '267', 'Cuarte de Huerva');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '270', 'Cubel');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '273', 'Cuerlas, Las');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '282', 'Daroca');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '285', 'Ejea de los Caballeros');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '288', 'Embid de Ariza');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '291', 'Encinacorba');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '294', 'Épila');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '297', 'Erla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '300', 'Escatrón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '303', 'Fabara');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '306', 'Farlete');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '309', 'Fayón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '312', 'Fayos, Los');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '315', 'Figueruelas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '318', 'Fombuena');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '321', 'Frago, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '324', 'Frasno, El');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '327', 'Fréscano');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '330', 'Fuendejalón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '333', 'Fuendetodos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '336', 'Fuentes de Ebro');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '339', 'Fuentes de Jiloca');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '342', 'Gallocanta');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '345', 'Gallur');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '348', 'Gelsa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '351', 'Godojos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '354', 'Gotor');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '357', 'Grisel');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '360', 'Grisén');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '363', 'Herrera de los Navarros');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '366', 'Ibdes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '369', 'Illueca');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '372', 'Isuerre');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '375', 'Jaraba');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '378', 'Jarque');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '381', 'Jaulín');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '384', 'Joyosa, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '387', 'Lagata');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '390', 'Langa del Castillo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '393', 'Layana');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '396', 'Lécera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '402', 'Lechón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '399', 'Leciñena');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '405', 'Letux');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '408', 'Litago');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '411', 'Lituénigo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '414', 'Lobera de Onsella');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '417', 'Longares');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '420', 'Longás');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '423', 'Lucena de Jalón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '426', 'Luceni');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '429', 'Luesia');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '432', 'Luesma');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '435', 'Lumpiaque');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '438', 'Luna');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '441', 'Maella');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '444', 'Magallón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '447', 'Mainar');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '450', 'Malanquilla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '453', 'Maleján');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '462', 'Mallén');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '456', 'Malón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '459', 'Maluenda');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '465', 'Manchones');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '468', 'Mara');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '471', 'María de Huerva');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '472', 'Marracos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '474', 'Mediana de Aragón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '477', 'Mequinenza');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '480', 'Mesones de Isuela');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '483', 'Mezalocha');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '486', 'Mianos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '489', 'Miedes de Aragón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '492', 'Monegrillo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '495', 'Moneva');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '498', 'Monreal de Ariza');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '501', 'Monterde');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '504', 'Montón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '507', 'Morata de Jalón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '510', 'Morata de Jiloca');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '513', 'Morés');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '516', 'Moros');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '519', 'Moyuela');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '522', 'Mozota');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '525', 'Muel');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '528', 'Muela, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '531', 'Munébrega');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '534', 'Murero');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '537', 'Murillo de Gállego');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '540', 'Navardún');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '543', 'Nigüella');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '546', 'Nombrevilla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '549', 'Nonaspe');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '552', 'Novallas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '555', 'Novillas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '558', 'Nuévalos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '561', 'Nuez de Ebro');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '564', 'Olvés');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '567', 'Orcajo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '570', 'Orera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '573', 'Orés');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '576', 'Oseja');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '579', 'Osera de Ebro');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '582', 'Paniza');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '585', 'Paracuellos de Jiloca');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '588', 'Paracuellos de la Ribera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '591', 'Pastriz');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '594', 'Pedrola');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '597', 'Pedrosas, Las');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '600', 'Perdiguera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '603', 'Piedratajada');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '606', 'Pina de Ebro');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '609', 'Pinseque');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '612', 'Pintanos, Los');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '615', 'Plasencia de Jalón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '618', 'Pleitas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '621', 'Plenas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '624', 'Pomer');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '627', 'Pozuel de Ariza');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '630', 'Pozuelo de Aragón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '633', 'Pradilla de Ebro');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '636', 'Puebla de Albortón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '639', 'Puebla de Alfindén, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '642', 'Puendeluna');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '645', 'Purujosa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '648', 'Quinto');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '651', 'Remolinos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '654', 'Retascón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '657', 'Ricla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '663', 'Romanos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '666', 'Rueda de Jalón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '669', 'Ruesca');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '705', 'Sabiñán');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '672', 'Sádaba');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '675', 'Salillas de Jalón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '678', 'Salvatierra de Esca');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '681', 'Samper del Salz');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '684', 'San Martín de la Virgen de Moncayo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '687', 'San Mateo de Gállego');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '690', 'Santa Cruz de Grío');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '693', 'Santa Cruz de Moncayo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '696', 'Santa Eulalia de Gállego');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '699', 'Santed');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '702', 'Sástago');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '708', 'Sediles');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '711', 'Sestrica');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '714', 'Sierra de Luna');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '717', 'Sigüés');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '720', 'Sisamón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '723', 'Sobradiel');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '726', 'Sos del Rey Católico');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '729', 'Tabuenca');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '732', 'Talamantes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '735', 'Tarazona');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '738', 'Tauste');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '741', 'Terrer');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '744', 'Tierga');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '747', 'Tobed');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '750', 'Torralba de los Frailes');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '753', 'Torralba de Ribota');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '756', 'Torralbilla');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '759', 'Torrehermosa');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '762', 'Torrelapaja');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '765', 'Torrellas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '768', 'Torres de Berrellén');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '771', 'Torrijo de la Cañada');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '774', 'Tosos');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '777', 'Trasmoz');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '780', 'Trasobares');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '783', 'Uncastillo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '786', 'Undués de Lerda');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '789', 'Urrea de Jalón');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '792', 'Urriés');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '795', 'Used');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '798', 'Utebo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '804', 'Valdehorna');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '801', 'Val de San Martín');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '807', 'Valmadrid');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '810', 'Valpalmas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '813', 'Valtorres');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '816', 'Velilla de Ebro');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '819', 'Velilla de Jiloca');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '822', 'Vera de Moncayo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '825', 'Vierlas');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '831', 'Villadoz');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '834', 'Villafeliche');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '837', 'Villafranca de Ebro');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '840', 'Villalba de Perejil');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '843', 'Villalengua');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '846', 'Villanueva de Gállego');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '849', 'Villanueva de Huerva');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '852', 'Villanueva de Jiloca');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '855', 'Villar de los Navarros');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '858', 'Villarreal de Huerva');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '861', 'Villarroya de la Sierra');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '864', 'Villarroya del Campo');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '828', 'Vilueña, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '867', 'Vistabella');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '870', 'Zaida, La');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '001', 'Zaragoza');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '50', '873', 'Zuera');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '51', '001', 'Ceuta');
  db_query("INSERT INTO {weather_es_aemet} (cod_pro, cod_loc, cit_nam) VALUES ('%d', '%d', '%s')", '52', '001', 'Melilla');
}
